<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_comments', language 'ps', version '4.1'.
 *
 * @package     assignfeedback_comments
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['commentinline'] = 'اوامر په کرښه کې';
$string['commentinline_help'] = 'که تنظیم شي، د استولو متن به د درجه بندۍ پر مهال د فیډبک نظریې په سیمه کې کاپي شي چې په کرښه کې د اسوېدلو په صورت کې به نظر اسانه کړي (شاید د یوه بېل رنګ په کارولو سره) یا به د اصلي متن اېډېټ اسانه کړي';
$string['commentinlinedefault'] = 'نظریات په ډيفالټ توګه په کرښه کې دي';
$string['commentinlinedefault_help'] = 'که تنظیم شي د نظریاتو په کرښه کې اوسېدلو  فعالیت به د ټولو نویو دندو لپاره په ډيفالټ توګه فعاله شي';
$string['default'] = 'په ډیفالټ توګه فعاله شوی';
$string['default_help'] = 'که تنظیم شي د فیډبک دا تګلاره به د ټولو نویو دندو لپاره په ډيفالټ توګه فعاله شي';
$string['enabled'] = 'د فیډبک نظریات';
$string['enabled_help'] = 'که فعاله شي، په نښه کوونکی د هرې سپارنې لپاره فیډبک نظر ورکولای شي.';
$string['pluginname'] = 'د فیډبک نظریات';
$string['privacy:commentpath'] = 'د فیډبک نظریات';
$string['privacy:metadata:assignmentid'] = 'د دندې ID';
$string['privacy:metadata:commentpurpose'] = 'د نظر متن';
$string['privacy:metadata:gradepurpose'] = 'له نظر سره یوځای د درجه بندۍ ID';
$string['privacy:metadata:tablesummary'] = 'دا هغه نظریات ساتي چې د درجه ورکوونکو لخوا د زده کوونکو د سپارنو لپاره د فیډبک په توګه ورکول کیږي';
