<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'ps', version '4.1'.
 *
 * @package     auth_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emaildescription'] = 'د اېمېل پر بنسټ خپل ثبتول یوه کاروونکي ته دا وړتیا ورکوي چې دننه کېدو په مخ کې د \'Create new account\' دکمې له لارې خپل حساب جوړ کړي. کاروونکي یو اېمېل ترلاسه کوي چې یوه نوي مخ ته یو لېنک به پکې وي چې هلته به هغوی خپل حساب تصدیق کولای شي. وروسته دننه کېدل یوازې په موډل کې له ثبت شوو ارزښتونو سره د کاروونکي نوم او پسورډ چک کوي. نوټ: د نښلېدنې له فعالولو پرته باید په \'Manage authentication\' مخ کې د خپل راجستر کولو له لسټ څخه د اېمېل پر بنسټ خپل ځان ثبتول هم وټاکل شي.';
$string['auth_emailnoemail'] = 'تاسو ته د اېمېل استولو هڅه ناکامه شوه!';
$string['auth_emailrecaptcha'] = 'د اېمېل پر بنسټ خپل راجستر کوونکي کاروونکو لپاره د حساب جوړونې صفحې ته غږیز یا تصویري د تصدیق فارم اضافه کوي. دا ستاسو له سایټ څخه د سپمرانو پر وړاندې ملاتړ کوي او په یوه ارزښتمن سبب کې ګډون کوي. د نورو جزییاتو لپاره دا لېنک وګورئ http://www.google.com/recaptcha';
$string['auth_emailrecaptcha_key'] = 'دا عنصر فعاله کړئ reCAPTCHA';
$string['auth_emailsettings'] = 'تنظیمات';
$string['pluginname'] = 'د اېمېل پر بنسټ ثبت کول';
$string['privacy:metadata'] = 'د اېمېل پر بنسټ ثبت کول نښلېدنه کومه شخصي ډېټا نه ثبت کوي';
