<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'ps', version '4.1'.
 *
 * @package     auth_ldap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_ad_create_req'] = 'په اکټیو ډایرکټوري کې نوی حساب نشی جوړېدای. ډاډ تر لاسه کړئ چې د دې کار لپاره مو ټولې اړتیاوې پوره کړي (LD APS اړیکې، له بشپړو حقوقو سره کاروونکي ونښلوي)';
$string['auth_ldap_attrcreators'] = 'د متنونو یا ډلو لست چې غړي یې ځانګړنې جوړولی شي. بېلابېلې ډلې له \';\' سره بېل کړئ په معموله توګه لکه \'cn=teachers,ou=staff,o=myorg\'';
$string['auth_ldap_attrcreators_key'] = 'د ځانګړنو جوړوونکي';
$string['auth_ldap_auth_user_create_key'] = 'په بهر کې کاروونکي جوړ کړي';
$string['auth_ldap_bind_dn'] = 'که غواړئ چې نښلیدلي کاروونکي چې کاروونکي وپلټئ، دلته یې ځانګړې کړئ. لکه \'cn=ldapuser,ou=public,o=org\'';
$string['auth_ldap_bind_dn_key'] = 'بېل شوي نومونه';
$string['auth_ldap_bind_pw'] = 'د نښلېدلو کاروونکو پسورډ';
$string['auth_ldap_bind_pw_key'] = 'پسورډ';
$string['auth_ldap_bind_settings'] = 'د نښلېدنې تنظیمات';
$string['auth_ldap_changepasswordurl_key'] = 'د پسورډ بدلولو URL';
$string['auth_ldap_contexts'] = 'د متنونو لست چې کاروونکي هغه ځای کې واقع دي. بېلابېل متنونه له \';\' سره بېل کړئ. د بېلګې په توګه \'ou=users,o=org; ou=others,o=org\'';
$string['auth_ldap_contexts_key'] = 'متنونه';
$string['auth_ldap_create_context'] = 'که د اېمل له لارې د کاروونکي جوړول مو فعاله کړل، هغه متنونه ځانګړي کړئ چې کاروونکي جوړیږي. دا متن باید له نورو کاروونکو څخه بېل وي چې امنیتي موضوعاتو څخه مخنیوی وشي. تاسو اړ نه یاست چې دا متن متغیر متنو ته اضافه کړئ، موډل به په اتوماته توګه له دې متن څخه کاروونکي ولټوي. تاسو باید هغه تګلاره واضح کړئ چې کاروونکی یې په فایل کې رامنځته کوي چې د کاروونکي د جوړولو کار وکړي';
$string['auth_ldap_create_context_key'] = 'د نوو کاروونکو لپاره متن';
$string['auth_ldap_create_error'] = 'په LDAP کې د کاروونکي په جوړولو کې غلطي';
$string['auth_ldap_expiration_desc'] = '\'{$a->no}\'  وټاکئ چې له وخته تېر شوي پسورډونو چک کول غیر فعاله شي یا  \'{$a->ldapserver}\' وټاکئ چې د پسورډ د وروستۍ نېټه له LDAP سرور څخه په مستقیمه توګه ولولئ';
$string['auth_ldap_expiration_key'] = 'وروستۍ نېټه';
$string['auth_ldap_expiration_warning_desc'] = 'د هغو ورځو شمېر چې د وروستۍ نېټې خبرداری ورکول کیږي';
$string['auth_ldap_expiration_warning_key'] = 'د وروستۍ نېټې خبرداری';
$string['auth_ldap_expireattr_desc'] = 'انتخابي: د  LDAP هغه ځانګړنې لغو کوي چې د پسورډ وروستۍ نېټه ثبت کوي.';
$string['auth_ldap_expireattr_key'] = 'وروستۍ ځانګړنه';
$string['auth_ldap_graceattr_desc'] = 'انتخابي: د لاګ اېن ځانګړنه له منځه وړي';
$string['auth_ldap_gracelogins_desc'] = 'د لاګ اېن ځانګړنه فعاله کړئ. وروسته له دې چې د پسورډ وروستۍ نېټه ختمه شوه کاروونکی تر هغه وخته سیستم ته د ننه کېدای شي چې دننه کېدو شمېرل صفر شي. د دې تنظیماتو فعاله کول د ننه کېدلو پیغام ښکاره کوي که د پسورډ نېټه ختمه شوې وي.';
$string['auth_ldap_groupecreators'] = 'د متنونو یا ډلو لست چې غړي یې د ډلو جوړولو اجازه لري. بېلابېلې ډلې له \';\' سره بېلې کړئ لکه \'cn=teachers,ou=staff,o=myorg\'';
$string['auth_ldap_groupecreators_key'] = 'ډلې جوړوونکي';
$string['auth_ldap_host_url'] = 'د LDAP کوربه د URL په بڼه  ځانګړی کړئ لکه \'ldap://ldap.myorg.com/\' یا \'ldaps://ldap.myorg.com/\'. له سره بېلابېل سرورونه سره بېل کړئ چې ملاتړ تر لاسه کړئ';
$string['auth_ldap_host_url_key'] = 'کوربه URL';
$string['auth_ldap_ldap_encoding'] = 'د LDAP سرورونو لخوا کارول شوي کودونه لکه utf-8. که LDAP v2 وټاکل شي، اکټیو ډایرېکټوري له هغه سره سم کودونه کاروي لکه cp1252 یا cp1250.';
$string['auth_ldap_ldap_encoding_key'] = 'د lDAP کود';
$string['auth_ldap_login_settings'] = 'سیستم ته د ننه کېدلو تنظیمات';
$string['auth_ldap_memberattribute'] = 'انتخابي: که غړي پر یوه ډله پورې اړه ولري د کاروونکو غړو ځانګړنې له منځه وړي. معمولا غړي';
$string['auth_ldap_memberattribute_isdn'] = 'انتخابي: د غړو ځانګړنو ارزښتونو ته لاسرسی له منځه وړي که صفر وي که یو';
$string['auth_ldap_memberattribute_isdn_key'] = 'د غړي ځانګړنه dn کاروي';
$string['auth_ldap_memberattribute_key'] = 'د غړي ځانګړنه';
$string['auth_ldap_no_mbstring'] = 'تاسو په اکټیو ډایرکټوري کې د کاروونکي د جوړولو لپاره mbstring ته اړتیا لرئ';
$string['auth_ldap_noconnect'] = 'LADP- موډل له سرور سره نشي نښلېدلی';
$string['auth_ldap_noconnect_all'] = 'LDAP – موډل له هېڅ سرور سره نشي نښلېدلی';
$string['auth_ldap_noextension'] = 'PHP LDAP  موډیول حاضر نه ښکاري. هیله ده چې له انسټالېدلو او فعاله اوسېدو یې ډاډ راکړئ که تاسو غواړئ د تصدیق دا نښلېدنه وکاروئ';
$string['auth_ldap_opt_deref'] = 'دا ټاکي چې د پلټنې پر مهال  له مستعارو نومونو سره څرنګه چلند کیږي. له لاندې ارزښتونو څخه یو وټاکئ: «نه» (LADP_DEREF_NEVER)  یا هم »او» (LDAP_DEREF_ALWAYS)';
$string['auth_ldap_opt_deref_key'] = 'بېل مستعار نومونه';
$string['auth_ldap_passtype'] = 'په LDAP سرور کې د نوو یا بدل شویو پسورډونو فارمټ په ډاګه کړئ';
$string['auth_ldap_passtype_key'] = 'د پسورډ فارمټ';
$string['auth_ldap_passwdexpire_settings'] = 'د LDAP د پسوړد نېټې د ختمیدو تنظیمات';
$string['auth_ldap_preventpassindb'] = 'او وټاکئ چې پسورډ د مووډل په DB کې ثبت نشي.';
$string['auth_ldap_preventpassindb_key'] = 'د پسورډ له ذخیره کېدلو څخه مخنیوی وکړئ';
$string['auth_ldap_rolecontext'] = 'متن';
$string['auth_ldap_search_sub'] = 'له فرعي متنونو څخه د کارن لټول';
$string['auth_ldap_search_sub_key'] = 'د فرعي متنونو لټول';
$string['auth_ldap_server_settings'] = 'د LDAP سرور تنظیمات';
$string['auth_ldap_suspended_attribute'] = 'اختیاري: کله چې وغوښتل شي دا ځانګړنه به د عادي جوړ شویو حسابونو د فعالولو یا بندولو لپاره وکارول شي.';
$string['auth_ldap_suspended_attribute_key'] = 'بنده شوې ځانګړنه';
$string['auth_ldap_update_userinfo'] = 'له LDAP موډل څخه موډل ته د کارن معلومات اپډېټ کړئ (لومړی نوم، وروستی نوم، پته...) د Data mapping تنظیمات څرنګه چې اړتیا ده ځانګړي کړئ';
$string['auth_ldap_user_attribute'] = 'اختیاري: هغه ځانکړنه له منځه وړي چې د کارن د نومولو/لټولو لپاره کارول کیږي. معمولا (cn)';
$string['auth_ldap_user_attribute_key'] = 'د کارن ځانګړنه';
$string['auth_ldap_user_exists'] = 'LDAP کارن نوم له مخکې شته دی';
$string['auth_ldap_user_settings'] = 'د کارن د لټون تنظیمات';
$string['auth_ldap_user_type'] = 'دا وټاکئ چې څرنګه په LDAPکې ساتل کیږي. دا تنظیم همداسې ټاکي چې به د لاګ اېن وروستۍ وخت، لاګ اېنونه او د کارن جوړول څرنګه کار کوي';
$string['auth_ldap_user_type_key'] = 'د کارن ډول';
$string['auth_ldap_usertypeundefined'] = 'config.userـ نه دې تعدریف شوی یا ldap_expirationtime2unix فنکشن ټاکل شوی ډول نه ملاتړوي';
$string['auth_ldap_usertypeundefined2'] = 'config.userـ نه دې تعدریف شوی یا ldap_unixi2expirationtime فنکشن ټاکل شوی ډول نه ملاتړوي';
$string['auth_ldap_version'] = 'د LDAP پروټوکول نسخه چې ستاسو سرور یې کاروي';
$string['auth_ldap_version_key'] = 'نسخه';
$string['auth_ldapdescription'] = 'دا تګلاره د ALDP سرور لپاره تصدیق وړاندې کوي. که ورکړل شوی کاروونکی نوم او پسورډ شتون ولري، موډل په خپل ډېټابېس کې د نوي کاروونکي اڼټري جوړوي. دا نښلېدنه په موډل کې غوښتل شوې برخې ډکولای او له LDAP څخه د کاروونکي ځانګړنې لوستی شي. د لاندې دننه کېدلو لپاره یوازې د کاروونکي نوم او پسورډ یې چک کیږي.';
$string['auth_ldapextrafields'] = 'دا برخې انتخابي دي. تاسو د موډل کاروونکي برخې په دې ځای کې د LDAP له ټاکل شوو معلوماتو څخه ډکولای شئ. که تاسو دا برخه تشه پرېږدئ نو له LADP څخه به هېڅ هم نه لېږدول کیږي او د موډل اصلي موضوعات به وکارول شي. په هر حالت کې به کاروونکی د ننه کېدو څخه وروسته به دا ټولې برخې اېډېټ کولای شي.';
$string['auth_ldapnotinstalled'] = 'د LDAP تصدیق نشی کارولی. PHP LDAP موډل نه دی انسټال شوی.';
$string['auth_ntlmsso_enabled'] = 'هو ته یې تنظیم کړئ چې له NTLM ډومېن سره یوه نښې هڅه وکړئ. نوټ: دا په وېب سرور کې اضافي تنظیماتو ته اړتیا لري چې کار ورکړي';
$string['auth_ntlmsso_enabled_key'] = 'فعالول';
$string['auth_ntlmsso_ie_fastpath'] = 'د NTLM SSO چټکه لار د فعال په توګه تنظیم کړئ (ځانګړي ګامونه اخلي که د بروزر MS Internet Explorer وي.)';
$string['auth_ntlmsso_ie_fastpath_attempt'] = 'له ټولو براوزرونو سره NTLM وکاروئ';
$string['auth_ntlmsso_ie_fastpath_key'] = 'MS IE  ګړندۍ لاره؟';
$string['auth_ntlmsso_ie_fastpath_yesattempt'] = 'هو، د NTLM نور براوزرونه هڅې';
$string['auth_ntlmsso_ie_fastpath_yesform'] = 'هو، نور ټول براوزرونه ځانګړی لاګ اېن فورمه کاروي';
$string['auth_ntlmsso_maybeinvalidformat'] = 'له لرې کارن سرلیک څخه د کارن نوم په اخیستلو کې پاتې راغئ. ایا دا تنظیم شوی فارمټ سم دی؟';
$string['auth_ntlmsso_missing_username'] = 'تاسو په ریموټ کارن نوم فارمټ کې لږ تر لږه د کارن نوم باید ځانګړی کړئ';
$string['auth_ntlmsso_remoteuserformat'] = 'که تاسو د تصدیق په ډول کې NTLM ټاکلی وي، نو کولای شئ چې د ریموټ کارن  نوم فارمټ دلته ځانکړی کړئ. که یې خالي پرېږدئ، ډیفالټ ډومېن/ کارن نوم  به وکارول شي. تاسو کولای شئ انتخابي د ډومېن ځای وټاکئ چې ډومېن نوم په کوم ځای کې ښکاره شي او اجباري ځای چې د کارن نوم پکې ښکاره شي. ځینې په پراخه توګه کارېدونکي فارمټونه دا دي:
<tt>%domain%\\%username%</tt> (MS Windows default), <tt>%domain%/%username%</tt>, <tt>%domain%+%username%</tt> and just <tt>%username%</tt>';
$string['auth_ntlmsso_remoteuserformat_key'] = 'د ریموټ کارن نوم فارمټ';
$string['auth_ntlmsso_subnet'] = 'که تنظیم شي، په دې فرعي شبکه کې به پېرودونکو سره یوازې د sso هڅه وکړي.';
$string['auth_ntlmsso_subnet_key'] = 'فرعي شبکه';
$string['auth_ntlmsso_type'] = 'د کاروونکو د تصدیق لپاره د تصدیق میټود په ویب سرور کې تنظیم شوی (که په، که په شک کې وي، NTLM غوره کړئ)';
$string['auth_ntlmsso_type_key'] = 'د تصدیق ډول';
$string['cannotmaprole'] = '"{$a->rolename}" رول د دې د لنډ نوم  "{$a->shortname}"  لپاره نقشه کیدی نشي خورا اوږد او / یا هایفن لري. تر څو اجازه ورکړي چې نقشه شي، لنډ نوم اړتیا لري چې د {$a->charlimit} اعظمي کرکټرونو او هر هایفن چې لرې شوی وي کم شي. <a href="{$a->link}">Edit the role</a>';
$string['connectingldap'] = 'د LDAP  سرور سره نښلیدل...';
$string['connectingldapsuccess'] = 'ستاسو د LDAP سرور سره نښلیدل بریالي و';
$string['creatingtemptable'] = 'لنډ مهاله جدول جوړول';
$string['didntfindexpiretime'] = 'د پسوړد ختمیدل() د ختمیدلو وقت ونه موندل شو';
$string['didntgetusersfromldap'] = 'آیا د LDAP غلطی څخه کوم کارکوونکي نه ترلاسه کوي؟ -- وتل';
$string['gotcountrecordsfromldap'] = 'د LDAP څخه {$a}  ریکارډونه تر لاسه کړل';
$string['ldapnotconfigured'] = 'د LDAP کوربه  urlاوس مهال تنظیم شوی ندی';
$string['morethanoneuser'] = 'په LDAP کې له یوه څخه د ډیرو کارکوونکو ریکاړد وموندل شو. یوازې لومړی یې وکاروه.';
$string['needbcmath'] = 'ددو لپاره چې د وقت تیر شوی پاسورد له فعال نوملړ سره وکاروی تاسو د BCMath  ترویج ته اړتیا لرئ';
$string['needmbstring'] = 'تاسو په فعال لارښود کې د رمزونو بدلولو لپاره د mbstring  ترویج ته اړتیا لرئ';
$string['nodnforusername'] = 'د کاروونکي د پسوړد اپډیټ کې تیروتنه(). هیڅ DN: د {$a->username} لپاره';
$string['noemail'] = 'تاسو ته د اېمېل د لېږلو هڅه ناکامه شوهْ';
$string['notcalledfromserver'] = 'باید له ویب سرور څخه ونه غوښتل شي!';
$string['noupdatestobedone'] = 'هیڅ اپډیټ به ترسره نشي';
$string['nouserentriestoremove'] = 'د هیڅ کاروونکي انټري ګانې نشته چې لرې شي';
$string['nouserentriestorevive'] = 'د بیاراګرځولو لپاره هېڅ کارن انټري نشته';
$string['nouserstobeadded'] = 'د اضافه کولو لپاره هېڅ کارن انټري نشته';
$string['ntlmsso_attempting'] = 'په NTLM کې د یوې نښې هڅه کیږي';
$string['ntlmsso_failed'] = 'اتومات لاګ اېن ناکامه شو، د نورمال لاګ اېن پاڼې هڅه وکړئ...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO غیر فعاله شوی.';
$string['ntlmsso_unknowntype'] = 'نامعلوم ntlmsso ډول!';
$string['pagedresultsnotsupp'] = 'د LDAP پاڼې پایلې چې ملاتړي نه دي (که څه هم ستاسو PHP نسخه ملاتړې نه وي، تاسو مووډل تنظیم کړی وي چې LDAP پروټوکول ۲مه نسخه وکاروي یا هم مووډل نشي کولای ستاسو له LDAP سرور سره اړیکه ونیسي چې وګوري چې د پاڼې ملاتړ شته.)';
$string['pagesize'] = 'ډاډ تر لاسه کړئ چې دا ارزښت ستاسو د LDAP سرور پایلې تنظیم شوې د اندازې له حد څخه کوچینۍ ده (اعظمي انټري ګانې چې په یوه کیوري کې راګرځول کېدی شي)';
$string['pagesize_key'] = 'د صفحې اندازه';
$string['pluginname'] = 'LDAP سرور';
$string['pluginnotenabled'] = 'پلګ اېن ندی فعال شوی!';
$string['privacy:metadata'] = 'د LDAP سرور تصدیق پلګ اېن شخصي ډېټا نه ساتي';
$string['renamingnotallowed'] = 'د LDAP سرور کې د کاروونکي د نوم د بدلولو اجازه نشته';
$string['rootdseerror'] = 'د فعال نوملړ لپاره د RDD پوښتنې کې تیروتنه';
$string['start_tls'] = 'د LTS له امنیت سره د LDAP خدمات په منظم ډول وکاروئ';
$string['start_tls_key'] = 'TLS وکاروئ';
$string['syncroles'] = 'د LDAP څخه د سیستم رول ترکیب کړۍ';
$string['synctask'] = 'د LDAP کاروونکي همغږي دنده';
$string['systemrolemapping'] = 'د سیسټم رول په نښه کول';
$string['updatepasserror'] = 'په کارن کې تېروتنه ـ پسورډ اپډېټ کړئ. ناسم کوډ: {$a->errno} ناسم سټرېنګ: {$a->errstring}';
$string['updatepasserrorexpire'] = 'په کارن کې تېروتنه ـ د پسورډ د وروستي وخت د لوست پر مهال پسورډ اپډېټ کړئ. ناسم کوډ: {$a->errno} ناسم سټرېنګ: {$a->errstring}';
$string['updatepasserrorexpiregrace'] = 'په کارن کې تېروتنه ـ د وروسټي وخت او د لاګ اېن د ښودلو پر مهال پسورډ اپډېټ کړئ. ناسم کوډ: {$a->errno} ناسم سټرېنګ: {$a->errstring}';
$string['updateremfail'] = 'د LDAP ریکارډ د اپډېټ کولو پر مهال تېروتنه. ناسم کوډ: {$a->errno} ناسم سټرېنګ: {$a->errstring}<br/> کیلۍ ({$a->key}) د زاړه مووډل ارزښت: \'{$a->ouvalue}\' نوی ارزښت: \'{$a->nuvalue}\'';
$string['updateremfailamb'] = 'له مبهمې سیمې {$a->key} سره د LDAP اپډېټ کول ناکامه شول؛ د زاړه مووډل ارزښت: \'{$a->ouvalue}\' نوی ارزښت: \'{$a->nuvalue}\'';
$string['updateusernotfound'] = 'د بهرنۍ اپډېټ پر مهال کارن و نه موندل شو. جزییات په لاندې ډول دي: د پلټنې بنست: \'{$a->userdn}\'؛ د پلټنې فلټر: \'(objectClass=*)\'؛ د پلټنې ځانګړنې: {$a->attribs}';
$string['useracctctrlerror'] = 'د {$a} لپاره د کارن حساب د کنترول په اخیستلو کې تېروتنه';
$string['userentriestoadd'] = 'د کاروونکي ننوتل به اضافه شي: {$a}';
$string['userentriestoremove'] = 'د کاروونکي ننوتل باید لرې شي: {$a}';
$string['userentriestorevive'] = 'هغه د کاروونکي انټريګانې چې باید له سره واخیستل شي: {$a}';
$string['userentriestoupdate'] = 'د کاروونکي ننوتل به اپډېټ شي: {$a}';
$string['usernotfound'] = 'کارکوونکی په LDAP کې ونه موندل شو';
