<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_activity_results', language 'ps', version '4.1'.
 *
 * @package     block_activity_results
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_results:addinstance'] = 'د نوي فعالیت د پایلو بلاک اضافه کړئ';
$string['bestgrade'] = 'تر ټولو لوړه درجه';
$string['bestgrades'] = 'ترټولو لوړ درجې:';
$string['bestgroupgrade'] = 'هغه ډله چې تر ټولو لوړ اوسط لري:';
$string['bestgroupgrades'] = 'هغه ډلې چې تر ټولو لوړ اوسط لري:';
$string['config_decimalplaces'] = 'د ښودلو لپاره لسیز ځایونه';
$string['config_format_absolute'] = 'مطلقې شمیرې';
$string['config_format_fraction'] = 'کسرونه';
$string['config_format_percentage'] = 'سلنې';
$string['config_grade_format'] = 'درجې د .... په توګه وښایاست';
$string['config_name_format'] = 'د پایلو محرمیت';
$string['config_names_anon'] = 'بې نومه پایلې';
$string['config_names_full'] = 'بشپړ نومونه وښایاست';
$string['config_names_id'] = 'یوازې د ID شمیرې وښایاست';
$string['config_no_activities_in_course'] = 'په دې کورس کې تر اوسه کوم فعالیتونه نه دي ترسره شوي.';
$string['config_select_activity'] = 'له کوم فعالیت څخه باید دا بلاک پایلې ښکاره کړي؟';
$string['config_show_best'] = 'څومره لوړې درجې باید وښودل شي (0 د غیر فعالولو لپاره)؟';
$string['config_show_worst'] = 'څو ټیټې درجې باید وښودل شي (0 د معلول کولو لپاره)؟';
$string['config_use_groups'] = 'د زده کونکو پرځای ډلې ښکاره کړئ (یوازې که چیرې فعالیت د ډلو ملاتړ کوي)؟';
$string['configuredtoshownothing'] = 'د دې بلاک تشکیل اوس مهال اجازه نه ورکوي
چې کومې پایلې وښیې.';
$string['defaultdecimalplaces'] = 'لسیزې ځایونه';
$string['defaultdecimalplaces_desc'] = 'د لسیزې ځایونو شمیر چې د ډیفالټ په واسطه وښودل شي';
$string['defaultgradedisplay'] = 'درجې وښایاست د .... په توګه';
$string['defaultgradedisplay_desc'] = 'څنګه درجې په اصلي توګه وښودل شي؟';
$string['defaulthighestgrades'] = 'اصلي لوړې درجې ښودل شوي';
$string['defaulthighestgrades_desc'] = 'څومره لوړې درجې باید په اصلي توګه وښودل شي؟';
$string['defaultlowestgrades'] = 'اصلي ټیټ درجې ښودل شوي';
$string['defaultlowestgrades_desc'] = 'څومره ټیټې درجې باید په اصلي توګه وښودل شي؟';
$string['defaultnameoptions'] = 'د پایلو محرمیت';
$string['defaultnameoptions_desc'] = 'څنګه باید زده کوونکي په اصلي توګه وپیژندل شي؟';
$string['defaultshowgroups'] = 'د ډيفالټ ښودنې ډلې';
$string['defaultshowgroups_desc'] = 'په اصلي توګه د زده کونکو په ځای ډلې ښکاره کړئ(یوازې که چیرې فعالیت د ډلو ملاتړ کوي)';
$string['error_emptyactivityid'] = 'مهرباني وکړئ دا بلاک تنظیم کړئ او غوره کړئ چې له کوم فعالیت څخه دا باید پایلې څرګند کړي.';
$string['error_emptyactivityrecord'] = 'تېروتنه: ټاکل شوی فعالیت په ډیټابیس کې شتون نلري.';
$string['error_nogroupsexist'] = 'تیروتنه: بلاک په ګروپ حالت کې د درجې ښودلو لپاره تنظیم شوی ، مګر دلته هیڅ ګروپونه ندي ټاکل شوي.';
$string['error_unsupportedgradetype'] = 'غلطي: غوره شوي فعالیت د درجې درجه بندي کاروي چې د دې بلاک لخوا ملاتړ نلري.';
$string['notyetgraded'] = 'تر اوسه نه دي درجه بندي شوي';
$string['pluginname'] = 'د فعالیت پایلې';
$string['privacy:metadata'] = 'د فعالیت پایلې بلاک یوازې په نورو ځایونو کې زیرمه شوي ډاټا ښیې.';
$string['unknown'] = 'نامعلومه کچه';
$string['worstgrade'] = 'تر ټولو ټیټه درجه:';
$string['worstgrades'] = 'تر ټولو ټیټې درجې:';
$string['worstgroupgrade'] = 'هغه ډله چې تر ټولو ټیت اوسط لري:';
$string['worstgroupgrades'] = 'هغه ډلې چې تر ټولو ټیټ اوسط لري:';
