<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_section_links', language 'ps', version '4.1'.
 *
 * @package     block_section_links
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['incby1'] = 'لخوا زیاتوالی';
$string['incby1_help'] = 'دا هغه ارزښت دی چې هر کله د برخې لینک په ۱ کې ښودل کیږي برخه پکې زیاتیږي.';
$string['incby2'] = 'بدیل زیاتوالی د';
$string['incby2_help'] = 'دا هغه ارزښټ دی چې هر کله د برخې لینک په ۱ کې ښودل کیږې برخه پکې زیاتیږي.';
$string['jumptocurrenttopic'] = 'اوسنۍ موضوع ته لاړشئ';
$string['jumptocurrentweek'] = 'روانه اونۍ ته ورشئ';
$string['numsections1'] = 'د برخو شمیر';
$string['numsections1_help'] = 'یوځل چې په کورس کې د برخو شمیر دې شمیر ته ورسیږي نو بیا د ارزښت له مخې وده کارول کیږي.';
$string['numsections2'] = 'د برخو د بدیل شمیره';
$string['numsections2_help'] = 'یوځل چې په کورس کې د برخو شمیر دې شمیر ته ورسیږي نو بیا د ارزښت له مخې بدیل اضافه کارول کیږي.';
$string['pluginname'] = 'برخې لینکونه';
$string['privacy:metadata'] = 'د برخې لینک بلاک یوازې په نورو ځایونو کې زیرمه شوي ډیټا ښیې.';
$string['section_links:addinstance'] = 'د نوي برخې لینک بلاک اضافه کړئ';
$string['topics'] = 'مقالې';
$string['weeks'] = 'اونۍ';
