<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_youtube', language 'ps', version '4.1'.
 *
 * @package     block_tag_youtube
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycategory'] = 'هره کټګورۍ';
$string['apierror'] = 'د YouTube API Key ټاکل شوې نده. خپل مدیر سره اړیکه ونیسئ.';
$string['apikey'] = 'د API کلید';
$string['apikeyinfo'] = 'د خپل موډل سایټ لپاره <a href="https://developers.google.com/youtube/v3/getting-started"> د ګوګل API کلي </a> ترلاسه کړئ.';
$string['category'] = 'کټګوري';
$string['comedy'] = 'کمیډي';
$string['configtitle'] = 'د یوټیوب بلاک سرلیک';
$string['education'] = 'تعلیم';
$string['entertainment'] = 'تفریح';
$string['filmsanimation'] = 'فلمونه او حرکتونه';
$string['gadgetsgames'] = 'وسایل او لوبې';
$string['howtodiy'] = 'څرنګه او DIY';
$string['includeonlyvideosfromplaylist'] = 'د ID سره یوازې د لیست څخه ویډیوګانې وټاکئ';
$string['music'] = 'میوزیک';
$string['newspolitics'] = 'خبرونه او سیاست';
$string['numberofvideos'] = 'د ویډیوګانو شمیر';
$string['peopleblogs'] = 'خلک او بلاګونه';
$string['petsanimals'] = 'څاروي او ژوی';
$string['pluginname'] = 'یوټیوب';
$string['privacy:metadata'] = 'د یوټیوب بلاک یوازې په نورو ځایونو کې زیرمه شوي ډاټا ښیې.';
$string['requesterror'] = 'ډیټا د سرور څخه نشي ترلاسه کیدلی. که ستونزه همداسې دوام ومومي نو له خپل مدیر سره اړیکه ونیسئ.';
$string['scienceandtech'] = 'ساینس او ټکنالوژي';
$string['sports'] = 'سپورټونه';
$string['tag_youtube:addinstance'] = 'د یوټیوب یو نوی بلاک اضافه کړئ';
$string['travel'] = 'سفر او ځایونه';
