<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'ps', version '4.1'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'تاسو راتلونکې د خبرو اترو ناستې لرئ';
$string['ajax'] = 'د AJAX په کارولو سره نسخه';
$string['autoscroll'] = 'اتومات';
$string['beep'] = 'بیپ';
$string['bubble'] = 'بابل';
$string['cantlogin'] = 'د چټ خونې ته لاګ اېن کېدی نشي!!';
$string['chat:addinstance'] = 'یو نوی چټ اضافه کړئ';
$string['chat:chat'] = 'د چټ خونې ته لاسرسی';
$string['chat:deletelog'] = 'د چټ خبرونه حذف کړئ';
$string['chat:exportparticipatedsession'] = 'هغه چټ ناسته صادر کړئ چې تاسو پکې برخه اخیستې وه';
$string['chat:exportsession'] = 'د هر چټ ناسته صادر کړئ';
$string['chat:readlog'] = 'د چټ لاګ وګورئ';
$string['chat:talk'] = 'په چټ کې خبرې وکړئ';
$string['chat:view'] = 'د چټ فعالیت وګورئ';
$string['chatintro'] = 'توضيح';
$string['chatname'] = 'د دې چټ خونې نوم';
$string['chatreport'] = 'د چټ ناستې';
$string['chattime'] = 'بل د چټ وخت';
$string['compact'] = 'متراکم';
$string['composemessage'] = 'یو پیغام ولیکئ';
$string['configmethod'] = 'د AJAX چټ تګلاره د AJAX پر اساس چټ انټرفېس چمتو کوي چې د اپډېټ معلوماتو لپاره په منظم ډول له سرور سره اړیکه نیسي. د چټ د معمولې تګلارې مراجعین په منظم ډول د اپډېټو معلوماتو لپاره له سرور سره اړیکه لري. دا هیڅ تنظیم کولو ته اړتیا نلري او په هرځای کې کار کوي، خو کولی شي په سرور باندې لوی بار رامنځته کړي که چیرې ډیری کاروونکي چک شوي وي. د سرور ډایمون کارول Unix ته د shell لاسرسي ته اړتیا لري، خو پایله به یې د ګړندي توزیع کونکي چاپیریال وي.';
$string['confignormalupdatemode'] = 'د چټ روم د اپډېټونو د HTTP 1.1 ځانګړنې په کارولو سره په اغېزمنه توګه خدمت کیږي، خو دا لاهم په سرور کې خورا دروند دی. یو خورا پرمختللي میتود دا دی چې کاروونکو ته اپډېټ معلومات تغذیه کولو لپاره د <em> جریان </ em> ستراتیژي وکاروي. د <em> جریان </ em> کارول خورا ډیر ښه دي (د چټ شوي میتود ته ورته) خو ممکن ستاسو د سرور لخوا یې ملاتړ ونشي.';
$string['configoldping'] = 'لدې مخکې چې دا وموندل شي چې یو کارونکی منحل شوی (په ثانیو کې)، اعظمي موده چې تېرېدلی شي څومره ده؟ دا یوازې یو لوړ حد دی، ځکه چې معمولا د اړیکې پرې کېدل په ډیره ګړندۍ کشف کیږي. ټیټ ارزښتونه به ستاسو په سرور کې نور غوښتنه وي. که تاسو نورمال میتود کاروئ، <strong>never</strong> نو له 2 څخه یې کم وټاکئ.';
$string['configrefreshroom'] = 'څو ځله باید د چټ خونه پخپله تازه شي؟ (په ثانیو کې) د دې ټیټ تنظیم کول به د چټ خونه ګړندي وګڼي، خو دا ممکن ستاسو پر ویب سرور لوړ بار واچوي کله چې ډیری خلک چټ کوي. که تاسو د <em> جریان </ em> اپډېټ معلومات کاروئ، نو تاسو کولی شئ لوړې فرېکونسۍ غوره کړئ – له 2 سره هڅه وکړئ.';
$string['configrefreshuserlist'] = 'څو ځله باید د کاروونکو لیست اپډېټ شي؟(په ثانیو کې)';
$string['configserverhost'] = 'د کمپیوټر کوربه نوم چېرې چې د سرور ډایمون دی';
$string['configserverip'] = 'شمیری IP پته چې د پورتني کوربه نوم سره مل وي';
$string['configservermax'] = 'د مراجعینو زیات شمیر چې اجازه لري';
$string['configserverport'] = 'د ډیمون لپاره په سرور کې کارولو لپاره پورټ';
$string['coursetheme'] = 'د کورس موضوع';
$string['crontask'] = 'د چټ رغبېلګې لپاره په شالید کې پروسیسول';
$string['currentchats'] = 'د فعالې خبرې غونډې';
$string['currentusers'] = 'اوسني کاروونکي';
$string['deletesession'] = 'دا ناسته حذف کړئ';
$string['deletesessionsure'] = 'ایا ته باوري یې چې دا ناسته حذف کول غواړې؟';
$string['donotusechattime'] = 'د چټ وختونه مه خپروئ';
$string['enterchat'] = 'همدا اوس د چټ د انټر کولو لپاره دلته کلیک وکړئ';
$string['entermessage'] = 'خپل پیغام دننه کړه';
$string['errornousers'] = 'هیڅ کاروونکي ونه موندل شو!';
$string['eventmessagesent'] = 'پیغام ولیږل شو';
$string['eventsessionsviewed'] = 'غونډې لیدل شوي';
$string['explaingeneralconfig'] = 'دا تنظیمات <strong>always</strong> کارول کیږي';
$string['explainmethoddaemon'] = 'دا تنظیمات یوازې هغه مهال اغیزه لري چې د چټ سرور ډیمون د چټ میتود په توګه غوره شوی وي.';
$string['explainmethodnormal'] = 'دا تنظیمات یوازې هغه مهال اغیز لري چې نورمال د چټ میتود په توګه وټاکل شي.';
$string['generalconfig'] = 'عمومي تشکیلات';
$string['idle'] = 'بیکاره';
$string['indicator:cognitivedepth'] = 'ادراکي چټ';
$string['indicator:cognitivedepth_help'] = 'دا شاخص د هغه پوهې ژوړتیا پراساس دی چې د چټ فعالیت کې د زده کونکي لخوا رسیدلی.';
$string['indicator:cognitivedepthdef'] = 'د چټ پوه';
$string['indicator:cognitivedepthdef_help'] = 'برخه اخیستونکي د تحلیل په جریان کې د چټ فعالیتونو لخوا وړاندیز شوي د پوهې ښکیلتیا دې سلنې ته رسیدلې (کچې = لید شتون نلري، لید، سپارنه، غبرګون وګورئ، د غبرګون په اړه څرګند ورکړئ)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'ټولنیز چټ';
$string['indicator:socialbreadth_help'] = 'دا شاخص د هغه ټولنیز پلور پر بنسټ دی چې د زده کونکي لخوا د چټ په فعالیت کې ترلاسه شوی.';
$string['indicator:socialbreadthdef'] = 'ټولنیز چټ';
$string['indicator:socialbreadthdef_help'] = 'برخه اخیستونکی د ټولنیزې ښکیلتیا دې سلنې ته رسیدلی چې د دې تحلیل په جریان کې د چټ فعالیتونو لخوا وړاندیز شوی (کچې = ګډون شتون نلري، یوازې برخه اخیستونکی، د نورو سره برخه اخیستونکي)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['inputarea'] = 'ورودي سیمه';
$string['invalidid'] = 'هغه چټ روم ونه موندل شو!';
$string['list_all_sessions'] = 'ټولې غونډې لیست کړئ.';
$string['list_complete_sessions'] = 'یوازې بشپړې غونډې لیست کړئ.';
$string['listing_all_sessions'] = 'د ټولو غونډو لیست کول.';
$string['messagebeepseveryone'] = '{$ a ټولو ته بیپ کوي!';
$string['messagebeepsyou'] = '{$ a همدا اوس تاسو ته غوږ نیولی!';
$string['messageenter'] = '{$ a همدا اوس دې چټ ته ننوځئ';
$string['messageexit'] = '$ a دا چټ پریښوده';
$string['messages'] = 'پیغامونه';
$string['messageyoubeep'] = 'تاسو بیپ وکړ';
$string['method'] = 'د چټ میټود';
$string['methodajax'] = 'AJAX';
$string['methoddaemon'] = 'د چټ سرور ډیمون';
$string['methodnormal'] = 'نورمال';
$string['modulename'] = 'چټ';
$string['modulename_help'] = 'د چټ فعالیت موډیول ګډون کوونکو ته وړتیا ورکوي چې د متن پر اساس، د ریښتیني وخت د همغږۍ بحثونه ولري. چټ ممکن د یو وخت فعالیت وي یا ممکن هره ورځ یا هره اونۍ په ورته وخت کې تکرار شي. د چټ ناستې ثبت شوي او د هرچا لپاره چمتو کیدی شي چې وکتل شي چې کاروونکو ته وښودل شي یا محدود شي چې د ناستو لاګونه وګوري. چټونه په ځانګړي توګه ګټور دي

کله چې ګروپ چټ کول د مخاپاڼه لیدو وړتیا نلري، لکه * په آنلاین کورسونو کې د زده کونکو منظمې ناستې ترڅو دوی وړ کړي چې تجربه یې په نورو کورسونو کې شریکه کړي خو په یو بل ځای کې * یو زده کونکی په لنډمهاله توګه نشي کولی د خپل ښوونکي سره په شخصي چټ کې برخه واخلي چې د کار په موندلو کې خبرې کوي * زده کونکي د کار تجربې سره یوځای کیږي ترڅو د یو بل او ښوونکي سره د خپلو تجربو په اړه بحث وکړي *
کوچني ماشومان له ماښامه په کور کې د کنټرول شوي (تعقیب شوي) د ټولنیزې شبکې نړۍ ته د معرفي په توګه په کور کې د خبرو اترو څخه کار اخلي * د پوښتنې او ځواب ناسته په بل ځای کې له بلل شوي سپیکر سره * ناستې د زده کونکو سره د ازموینې لپاره چمتو کولو کې مرسته کولو کې چې ښوونکی یا نور زده کونکي به نمونه پوښتنې راپورته کړي.';
$string['modulename_link'] = 'mod/chat/view';
$string['modulenameplural'] = 'چټونه';
$string['neverdeletemessages'] = 'پیغامونه هیڅکله مه حذف کوئ';
$string['nextsession'] = 'راتلونکې ټاکل شوې ناسته';
$string['no_complete_sessions_found'] = 'هیڅ بشپړه ناسته ونه موندل شوه.';
$string['nochat'] = 'هیڅ شی ونه موندل شو';
$string['noguests'] = 'چټ د میلمنو لپاره پرانیستی ندی';
$string['nomessages'] = 'تراوسه کوم پیغام نشته';
$string['nopermissiontoseethechatlog'] = 'تاسو د چټ لاګو لیدو اجازه نلرئ.';
$string['normalkeepalive'] = 'ژوندی وساتئ';
$string['normalstream'] = 'جریان';
$string['noscheduledsession'] = 'نه ټاکل شوې ناسته';
$string['notallowenter'] = 'تاسو ته اجازه نشته چې د چټ خونې ته ننوځئ.';
$string['notlogged'] = 'تاسو لاګ اېن نه یاست!';
$string['oldping'] = 'د وخت ختمول';
$string['page-mod-chat-x'] = 'د هرې چټ موډیول پاڼه';
$string['pastchats'] = 'تیرې خبرې غونډې';
$string['pluginadministration'] = 'د چټ اداره';
$string['pluginname'] = 'چټ';
$string['privacy:metadata:chat_messages_current'] = 'د اوسني خبرو اترو ناسته. دا ډېټا لنډمهاله ده او د چټ ناستې د له منځه وړلو څخه وروسته حذف کیږي';
$string['privacy:metadata:chat_users'] = 'ساتي چې کوم کاروونکي په کوم چټ خونه کې دي';
$string['privacy:metadata:chat_users:firstping'] = 'د چټ خونې ته د لومړي لاسرسي وخت';
$string['privacy:metadata:chat_users:ip'] = 'د کارن IP';
$string['privacy:metadata:chat_users:lang'] = 'د کارن ژبه';
$string['privacy:metadata:chat_users:lastmessageping'] = 'پدې چټ خونه کې د وروستي پیغام وخت';
$string['privacy:metadata:chat_users:lastping'] = 'د چټ خونې ته د وروستي لاسرسي وخت';
$string['privacy:metadata:chat_users:userid'] = 'د کاروونکي ID';
$string['privacy:metadata:chat_users:version'] = 'کاروونکي څنګه چټ ته لاسرسی موندلی (ساکټونه / بنسټیز / ایجیکس / سرلیک_جز)';
$string['privacy:metadata:messages'] = 'د پیغامونو ریکارډ د خبرو اترو په جریان کې لیږل شوی';
$string['privacy:metadata:messages:issystem'] = 'ایا پیغام د سیسټم لخوا تولید شوی پیغام دی';
$string['privacy:metadata:messages:message'] = 'پیغام';
$string['privacy:metadata:messages:timestamp'] = 'هغه وخت چې پیغام استول شوی و.';
$string['privacy:metadata:messages:userid'] = 'د پیغام د لیکوال کارن-ID';
$string['refreshroom'] = 'تازه کولو کوټه';
$string['refreshuserlist'] = 'د کارونکي لیست تازه کړئ';
$string['removemessages'] = 'ټول پیغامونه لرې کړئ';
$string['repeatdaily'] = 'په ورته وخت کې هره ورځ';
$string['repeatnone'] = 'هیڅ تکرار نلري - یوازې ټاکل شوی وخت خپروي';
$string['repeattimes'] = 'د غونډې وختونه تکرار / خپاره کړئ';
$string['repeatweekly'] = 'په ورته وخت کې هره اونۍ';
$string['saidto'] = '... ته ویل شوي';
$string['savemessages'] = 'تیرې ناستې ثبت کړئ';
$string['search:activity'] = 'چټ - د فعالیت معلومات';
$string['seesession'] = 'دا ناسته وګورئ';
$string['send'] = 'ولېږئ';
$string['sending'] = 'استول';
$string['serverhost'] = 'د سرور نوم';
$string['serverip'] = 'د سرور ip';
$string['servermax'] = 'اعظمي کارونکي';
$string['serverport'] = 'د سرور پورټ';
$string['sessions'] = 'د خبرو اترو غونډې';
$string['sessionstart'] = 'بل د بنډار غونډه به {$a->date}, ({$a->fromnow} from now) پیل شي';
$string['strftimemessage'] = '٪ H:٪ M';
$string['studentseereports'] = 'هرڅوک کولی شي تیرې ناستې وګوري';
$string['studentseereports_help'] = 'که نه ته ټاکل شوی وي ، یوازې کارونکي موډ / چټ لري: د لوستلو وړتیا د چټ لاګو د لیدلو وړتیا لري';
$string['talk'] = 'خبرې وکړئ';
$string['updatemethod'] = 'میټود اپډیټ کړئ';
$string['updaterate'] = 'کچه اپډیټ کړئ:';
$string['userlist'] = 'د کاروونکي لیست';
$string['usingchat'] = 'د چټ کارول';
$string['usingchat_help'] = 'د چټ موډیول ځینې ځانګړتیاوې لري ترڅو د چټ کولو یو څه ښه جوړ کړي * مسکاوې – ټول مسکا لرونکي مخونه (احساسات) چې تاسو یې د موډل په هر بل ځای کې ټایپ کولی شئ دلته هم ټایپ کولی شئ، د مثال په توګه :-) * لینکونه - د ویب پاڼې پته به په اتوماتيک ډول په لینکونو بدلې شي * احساس ورکول - تاسو کولی شئ د "/ ما سره لاین پیل کړئ. "یا": "د څرګندولو لپاره ، د مثال په توګه که ستاسو نوم کیم وي او تاسو ټایپ کړئ ": خندا ! " یا "/ زه خاندم!" بیا به هرڅوک وګوري "کیم خاندي!" * بیپونه - تاسو کولی شئ غږ نورو ګډون کونکو ته د هغوی نوم تر څنګ د "بیپ" لینک په کلیک کولو سره واستوئ. په چټ کې د ټولو خلکو د بیپ کولو لپاره یو ګټور شارټ کټ د "بیپ آل" ټایپ کول دي .* HTML - که تاسو ځینې HTML کوډ پیژنئ ، تاسو کولی شئ دا په خپل متن کې د داسې کړونو تر سره کولو لپاره وکاروئ لکه د عکسونه راوستل، غږونو غږول یا مختلف رنګي متن جوړول';
$string['viewreport'] = 'تیرې خبرې ناستې وګورئ';
