<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'ps', version '4.1'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'نوی کوورت اضافه کړئ';
$string['allcohorts'] = 'ټولې ډلې';
$string['anycohort'] = 'کوم';
$string['assign'] = 'ګومارنه';
$string['assigncohorts'] = 'همکار غړو ګومارنه';
$string['assignto'] = 'همکار\'{$ a}\' غړي';
$string['backtocohorts'] = 'ملګرو ته بیرته ستنیدل';
$string['bulkadd'] = 'د ملګرو یوځای کول';
$string['bulknocohort'] = 'هیڅ کومک ونه موندل شو';
$string['categorynotfound'] = 'کټګورۍ <b> {$ a} < / b> ونه موندل شو یا تاسو هلته اجازه نه لرئ چې دلته جوړ شئ.  د ډیفالټ مینځپانګه به وکارول شي.';
$string['cohort'] = 'ملګری';
$string['cohorts'] = 'ملګري';
$string['cohortsin'] = 'available $ a available: موجود ملګري';
$string['component'] = 'سرچینه';
$string['contextnotfound'] = 'متن <b> {$ a} < / b> ونه موندل شو یا تاسو هلته اجازه نه لرئ چې یو ځای جوړ کړئ.  د ډیفالټ موضوع به وکارول شي.';
$string['csvcontainserrors'] = 'په CSV ډېټا  کې تېروتنې وموندل شوې.  لاندې توضیحات وګورئ.';
$string['csvcontainswarnings'] = 'خبرداری د CSV په ډېټا  کې وموندل شو.  لاندې توضیحات وګورئ.';
$string['csvextracolumns'] = 'کالم (ونه) <b> {$ a} </b> به سترګې پټې شي.';
$string['currentusers'] = 'اوسني کارونکي';
$string['currentusersmatching'] = 'اوسني کارونکي سمون لري';
$string['defaultcontext'] = 'ډیفالټ  تړاو';
$string['delcohort'] = 'ملګري حذف کړئ';
$string['delconfirm'] = 'ایا تاسو په رښتیا سره  غواړئ چې د "{$ a}" ډله حذف کړئ؟';
$string['description'] = 'توضيح';
$string['displayedrows'] = 'د total $ a-> ښودل شوي ows قطارونه د {$ a-> ټول of څخه وښودل شول.';
$string['duplicateidnumber'] = 'د ورته ID شمیره سره ملګری دمخه شتون لري';
$string['editcohort'] = 'ملګری';
$string['editcohortidnumber'] = 'د ملګري ID';
$string['editcohortname'] = 'د ملګري نوم';
$string['eventcohortcreated'] = 'ملګری رامنځته  شوی';
$string['eventcohortdeleted'] = 'ملګری حذف شوی';
$string['eventcohortmemberadded'] = 'کارن په یوځای کې اضافه شوی';
$string['eventcohortmemberremoved'] = 'کارن له ګډې لارې لرې شوی';
$string['eventcohortupdated'] = 'ملګری اپډېټ  شوی';
$string['external'] = 'خارجي ملګری';
$string['idnumber'] = 'د  ملګري ID';
$string['invalidtheme'] = 'د ملګري موضوع شتون نلري';
$string['memberscount'] = 'د ملګري اندازه';
$string['name'] = 'نوم';
$string['namecolumnmissing'] = 'د CSV فایل فارمټ یو څه ناسم دی.  مهرباني وکړئ چیک یې کړئ چې پدې کې د کالم قطار نومونه شامل دي.  یوه کاروونکي ته د ملګرو اضافه کولو لپاره ، د سایټ اداره کې \'کاروونکي اپلوډ کړئ\' ته لاړشئ.';
$string['namefieldempty'] = 'د برخې نوم خالي نشي';
$string['newidnumberfor'] = 'د ملګري لپاره نوی ID شمېره';
$string['newnamefor'] = 'د ملګري لپاره نوی نوم for $ a $';
$string['nocomponent'] = 'په لاسي ډول جوړ شوی';
$string['potusers'] = 'احتمالي کارونکي';
$string['potusersmatching'] = 'احتمالي سمونې کارونکي';
$string['preview'] = 'مخلید';
$string['privacy:metadata:cohort_members'] = 'د کارونکو ملګرو په اړه معلومات.';
$string['privacy:metadata:cohort_members:cohortid'] = 'د ملګری ID';
$string['privacy:metadata:cohort_members:timeadded'] = 'د مهال ویش په ګوته کوي کله چې کارن ملګری ته اضافه شوی و';
$string['privacy:metadata:cohort_members:userid'] = 'د کارونکي تذکره چې له ملګري سره تړاو لري';
$string['removeuserwarning'] = 'د ګډې برخې څخه د کاروونکو لرې کول ممکن د ګڼ شمیر کورسونو څخه د کاروونکو نه راجلبولو پایله ولري چې پدې کې د کارونکي تنظیمات ، درجې ، د ډلې له غړیتوب څخه حذف کول او نور زموږ د اغیزمنو کورسونو معلومات له منځه  وړل شامل دي .';
$string['search'] = 'لټون';
$string['searchcohort'] = 'ملګرې پلټنه';
$string['selectfromcohort'] = 'د ګډې ډلې څخه غړي غوره کړئ';
$string['systemcohorts'] = 'د سیسټم کوډونه';
$string['unknowncohort'] = 'نامعلوم ملګری({$ a})!';
$string['uploadcohorts'] = 'ملګري اپلوډ کړئ';
$string['uploadcohorts_help'] = 'ملګري ممکن د متن فایل له لارې اپلوډ شي.  د فایل فارمټ باید په لاندې ډول وي: د فایل هر کرښه یو ریکارډ لري * هر ریکارډ د ډیټا لړۍ دی چې د کامې(یا نورو ډلیمیټرانو) لخوا جلا شوي دي * لومړی ریکارډ د ساحې نوم لیست لري چې د پاتې فایل فارمټ تعریف کوي * مطلوب ه برخه نوم دی* اختیاري برخې ID شمېرې، توضيحات، د فارمټ توضیحات، د لیدلو وړ، موضوعات، کټګوري، د کټګوري برخې، د کټګورۍ IDشمېرې، د کټګورۍ لار دي.';
$string['uploadedcohorts'] = 'اپلوډ شوي {$ a} ملګري';
$string['useradded'] = 'ملګري "{$ a}" ډله کې اضافه شوي';
$string['visible'] = 'لیدلوری';
$string['visible_help'] = 'هر ملګری د هغه کاروونکو لخوا لیدل کیدی شي چې د \' موډل / ملګری: لید \' وړتیا په کوهورټ کې ولري.  < / br >>  د لیدلو فعال ملګري د کاروونکو لخوا په شته کورسونو کې لیدل کیدی شي.';
