<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'debug', language 'ps', version '4.1'.
 *
 * @package     debug
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authpluginnotfound'] = 'د تایید کولو پلګ اېن {$ a.  ونه موندل شو.';
$string['blocknotexist'] = '} $ a} بلاک شتون نلري';
$string['cannotbenull'] = '$ $ a n خالي اوسېدلی نشي!';
$string['cannotdowngrade'] = 'درجه نشي ښکته کولئ {$a->plugin} له {$a->oldversion} څخه  {$a->newversion} ته.';
$string['cannotfindadmin'] = 'د اډمین کارونکي ونه موندل شو!';
$string['cannotinitpage'] = 'پاڼه په بشپړ ډول نشئ شروع کولای: نامعتبره {$a->name} id {$a->id}';
$string['cannotsetuptable'] = '{$ a} جدولونه په بریالیتوب سره تنظیم کېډی نشي!';
$string['codingerror'] = 'د کوډ کولو تېروتنه وموندل شوه ، دا باید د برنامې لخوا حل شي: {$ a';
$string['configmoodle'] = 'موډل لاهم نه دی تنظیم شوی.  تاسو اړتیا لرئ چې لومړی config. php ترمیم کړئ .';
$string['erroroccur'] = 'د دې پروسې په لړ کې یوه ستونزه رامنځته  شوه';
$string['invalidarraysize'] = 'د {$ a پارامونو کې د تیرونو ناسمه اندازه';
$string['invalideventdata'] = 'د پیښې ناسم معلومات ورکړل شوي: {$ a $';
$string['invalidparameter'] = 'د پارامټرونو ناسم  ارزښت وموندل شو';
$string['invalidresponse'] = 'د ځواب ورکولو ناسم  ارزښت وموندل شو';
$string['missingconfigversion'] = 'د تشکیلاتو جدول نسخه نلري ، دوام نشي کولی ، بخښنه.';
$string['modulenotexist'] = 'ماډیول شتون نلري';
$string['morethanonerecordinfetch'] = 'په لاسته راوړنه کې له یو څخه ډیر ریکارډونه وموندل شول ()!';
$string['mustbeoveride'] = 'خلاصول {$ a} میتود باید له سره ولیکل شي.';
$string['noadminrole'] = 'د ادارې هیڅ رول ونه موندل شو';
$string['noblocks'] = 'هېڅ بلاکونه نصب شوي نه دي!';
$string['nocate'] = 'هېڅ کټګورۍ نشته';
$string['nomodules'] = 'هیڅ ماډل ونه موندل شو !!';
$string['nopageclass'] = '{$ a orted وارد شو خو د پاڼې ټولګي ونه موندل شو';
$string['noreports'] = 'هیڅ راپور د لاسرسي وړ ندی';
$string['notables'] = 'جدولونه نشته!';
$string['phpvaroff'] = 'د PHP سرور متغیر \'{$a->name}\' باید بند وي - {$a->link}';
$string['phpvaron'] = 'د PHP سرور متغیر \'{$a->name}\' روښانه شوی - {$a->link}';
$string['sessionmissing'] = '{$a}  شی له غونډې پاتې دی';
$string['sqlrelyonobsoletetable'] = 'دا SQL پر ناڅرګنده جدول (ګونو) پورې اړه لري: {$ a}! ستاسو کوډ باید د پراختیا کونکي لخوا تنظیم شي.';
$string['withoutversion'] = 'اصلي version. php فایل ورک دی ، د لوستلو وړ نه دی یا خراب شوی دی.';
$string['xmlizeunavailable'] = 'د xMLize افعال شتون نلري';
