<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'ps', version '4.1'.
 *
 * @package     edufields
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['field101'] = 'طبیعي او فزیکي ساینس';
$string['field10101'] = 'د ریاضیاتو علومونه';
$string['field1010101'] = 'ریاضیات';
$string['field1010103'] = 'احصایې';
$string['field1010199'] = 'د ریاضیاتو علومونه (نور)';
$string['field10103'] = 'فزیک او ستورپوهنه';
$string['field1010301'] = 'فزیک';
$string['field1010303'] = 'ستورپوهنه';
$string['field10105'] = 'کیمیاوي علوم';
$string['field1010501'] = 'عضوي کیمیا';
$string['field1010503'] = 'غیر عضوي کیمیا';
$string['field1010599'] = 'کیمیاوي علومونه (نور)';
$string['field10107'] = 'د ځمکې علوم';
$string['field1010701'] = 'اتموسفیر علوم';
$string['field1010703'] = 'جیولوژي';
$string['field1010705'] = 'جیو فزیک';
$string['field1010707'] = 'جیو کیمیا';
$string['field1010709'] = 'د خاورې ساینس';
$string['field1010711'] = 'هایډرولوژی';
$string['field1010713'] = 'ساینس پوهنه';
$string['field1010799'] = 'د ځمکې علوم (نور)';
$string['field10109'] = 'بیولوژیکي علوم';
$string['field1010901'] = 'بیو کیمیاوي او د حجرې بیولوژي';
$string['field1010903'] = 'نباتات';
$string['field1010905'] = 'ایکولوژی او تکامل';
$string['field1010907'] = 'سمندري ساینس';
$string['field1010909'] = 'وراثت (جینیټیک)';
$string['field1010911'] = 'مایکروبیولوژی';
$string['field1010913'] = 'بشری بیولوژی';
$string['field1010915'] = 'زولوژي';
$string['field1010999'] = 'بیولوژیکی علوم (نور)';
$string['field10199'] = 'نور طبیعي او فزیکي علوم';
$string['field1019901'] = 'طبي علوم';
$string['field1019903'] = 'فارنزیک ساینس';
$string['field1019905'] = 'د خوړو ساینس او بایو ټکنالوژي';
$string['field1019907'] = 'فارماولوژي';
$string['field1019909'] = 'لابراتوار ټکنالوژي';
$string['field1019999'] = 'طبیعي او فزیکي علوم (نور)';
$string['field102'] = 'مالوماتي ټېکنالوجي';
$string['field10201'] = 'کمپیوټر ساینس';
$string['field1020101'] = 'د رسمي ژبې تیوري';
$string['field1020103'] = 'پروګرامېنګ';
$string['field1020105'] = 'کمپیوټري تیوري';
$string['field1020107'] = 'تالیفات جوړول';
$string['field1020109'] = 'الګوریتمونه';
$string['field1020111'] = 'د ارقامو جوړښت';
$string['field1020113'] = 'شبکې او مخابرات';
$string['field1020115'] = 'د کمپیوټر ګرافیک';
$string['field1020117'] = 'عامل سیستمونه';
$string['field1020119'] = 'مصنوعي استخبارات';
$string['field1020199'] = 'د کمپیوټر ساینس (نور)';
$string['field10203'] = 'د معلوماتو سیسټمونه';
$string['field1020301'] = 'موضوعي موډلینګ';
$string['field1020303'] = 'د ډیټابیس مدیریت';
$string['field1020305'] = 'د سیسټمونو تحلیل او ډیزاین';
$string['field1020307'] = 'د پریکړې ملاتړ سیسټمونه';
$string['field1020399'] = 'د معلوماتو سیسټمونه (نور)';
$string['field10299'] = 'نور معلومات ټکنالوژي';
$string['field1029901'] = 'امنیت ساینس';
$string['field1029999'] = 'معلومات تکنالوژي (نور)';
$string['field103'] = 'انجینري او اړوند ټکنالوژي';
$string['field10301'] = 'د تولید انجینري او ټکنالوژي';
$string['field1030101'] = 'د تولید انجینري';
$string['field1030103'] = 'چاپول';
$string['field1030105'] = 'د ټوکر جوړول';
$string['field1030107'] = 'د جامو جوړول';
$string['field1030109'] = 'د بوټانو جوړول';
$string['field1030111'] = 'د لرګیو ماشین کاري او بدلول';
$string['field1030113'] = 'د الماریو جوړول';
$string['field1030115'] = 'د فرنیچر وسايل او ترمیم';
$string['field1030117'] = 'د فرنیچر پالش کول';
$string['field1030199'] = 'د تولید انجینرۍ او ټکنالوژي (نور)';
$string['field10303'] = 'د پروسې او سرچینې انجینري';
$string['field1030301'] = 'کیمیاوي انجنیري';
$string['field1030303'] = 'د کانونو انجینري';
$string['field1030305'] = 'د موادو انجنیري';
$string['field1030307'] = 'د خواړو پروسس ټکنالوژي';
$string['field1030399'] = 'پروسس او سرچینو انجینري (نور)';
$string['field10305'] = 'د موټرو انجنیري او ټکنالوژي';
$string['field1030501'] = 'د موټرو انجنیري';
$string['field1030503'] = 'د موټرو میخانیکونه';
$string['field1030505'] = 'د موټرو بریښنا او الکترونیک';
$string['field1030507'] = 'د موټرو او نقلیه وسایلو له مخې جوړول';
$string['field1030509'] = 'د موټرو د بدن جوړول';
$string['field1030511'] = 'د پینل وهل';
$string['field1030513'] = 'عصري وسایط او وسایط ټرمینګ';
$string['field1030515'] = 'د موټرو موټرو عملیات';
$string['field1030599'] = 'د موټرو انجنیري او ټکنالوژي (نور)';
$string['field10307'] = 'میخانیکي او صنعتي انجینري او ټکنالوژي';
$string['field1030701'] = 'میخانیکي انجینري';
$string['field1030703'] = 'صنعتي انجنيري';
$string['field1030705'] = 'توکی جوړول';
$string['field1030707'] = 'د فلزي فټینګ ، بیارغونه او ماشین';
$string['field1030709'] = 'د فلزي کاغذ کار کول';
$string['field1030711'] = 'بویلر جوړونه او ویلډینګ';
$string['field1030713'] = 'فلزي قالب کاري او بېلګه جوړونه';
$string['field1030715'] = 'دقیق فلزي کار';
$string['field1030717'] = 'د پلانټ او ماشین عملیات';
$string['field1030799'] = 'میخانیکي او صنعتي انجینري او ټکنالوژي (نور)';
$string['field10309'] = 'ساختماني انجینري';
$string['field1030901'] = 'ساختماني انجينري';
$string['field1030903'] = 'ساختماني انجینري';
$string['field1030905'] = 'د ودانۍ خدمتونو انجینري';
$string['field1030907'] = 'د اوبو او روغتیا ساتنې انجینرۍ';
$string['field1030909'] = 'د ټرانسپورټ انجنیري';
$string['field1030911'] = 'جیو تخنیکي انجینري';
$string['field1030913'] = 'د بحر انجنیري';
$string['field1030999'] = 'ودانۍ انجینرۍ (نور)';
$string['field10311'] = 'جيووماتيک انجينري';
$string['field1031101'] = 'سروی کول';
$string['field1031103'] = 'نقشه ساینس';
$string['field1031199'] = 'جیمیټیک انجنیری (نور)';
$string['field10313'] = 'بریښنایی او بریښنایی انجینری او ټکنالوژي';
$string['field1031301'] = 'برقي انجینري';
$string['field1031303'] = 'بریښنایی انجینری';
$string['field1031305'] = 'د کمپیوټر انجنیري';
$string['field1031307'] = 'د مخابراتو ټکنالوژي';
$string['field1031309'] = 'د مخابراتو تجهیزاتو انسټال  او ساتنه';
$string['field1031311'] = 'د بریښنا لیک انسټال  او ساتنه';
$string['field1031313'] = 'بریښنایی فټینګ ، بریښنایی میخانیکونه';
$string['field1031315'] = 'یخچال او هوایی حالت میخانیکونه';
$string['field1031317'] = 'د بریښنایی تجهیزاتو خدمت';
$string['field1031399'] = 'بریښنایی او بریښنایی انجینری او ټکنالوژي (نور)';
$string['field10315'] = 'د فضا انجینري او ټکنالوژي';
$string['field1031501'] = 'د فضا انجنیري';
$string['field1031503'] = 'د الوتکې ساتنې انجینري';
$string['field1031505'] = 'د الوتکو عملیات';
$string['field1031507'] = 'د هوا ترافیک کنټرول';
$string['field1031599'] = 'د فضا انجینري او ټکنالوژي (نور)';
$string['field10317'] = 'سمندري انجنیري او ټکنالوژي';
$string['field1031701'] = 'سمندري انجنیري';
$string['field1031703'] = 'سمندري ودانیز';
$string['field1031705'] = 'د سمندري الوتکې عملیات';
$string['field1031799'] = 'سمندري انجنیري او ټکنالوژي (نور)';
$string['field10399'] = 'نور انجینري او اړوند ټکنالوژي';
$string['field1039901'] = 'چاپیریالي انجنیري';
$string['field1039903'] = 'بایومیدیکل انجینري';
$string['field1039905'] = 'د اور ټکنالوژي';
$string['field1039907'] = 'د ریل عملیات';
$string['field1039909'] = 'پاکول';
$string['field1039999'] = 'انجنیري او اړوند ټکنالوژي (نور)';
$string['field104'] = 'جوړښت او ودانۍ';
$string['field10401'] = 'جوړښت او ښاري چاپیریال';
$string['field1040101'] = 'جوړښت';
$string['field1040103'] = 'د ښاري ډیزاین او سیمه ایز پلان';
$string['field1040105'] = 'د منظرې معمارۍ';
$string['field1040107'] = 'د کور او چاپیریال ډیزاین';
$string['field1040199'] = 'معماری او ښاری چاپیریال (نور)';
$string['field10403'] = 'جوړول';
$string['field1040301'] = 'د ساینس او ټکنالوژۍ جوړول';
$string['field1040303'] = 'د ودانۍ جوړونې مدیریت';
$string['field1040305'] = 'د ودانۍ جوړولو سروی';
$string['field1040307'] = 'د ودانولو جوړښت اقتصاد';
$string['field1040309'] = 'سنګ تراشي او آژر';
$string['field1040311'] = 'ترکاڼي او نښلونه';
$string['field1040313'] = 'چت ، دیوال او پوړ فکس کول';
$string['field1040315'] = 'د چت فکس کول';
$string['field1040317'] = 'د چت فکس کول';
$string['field1040319'] = 'د چت فکس کول';
$string['field1040321'] = 'د پوړ پوښښ';
$string['field1040323'] = 'شیشه جوړونه';
$string['field1040325'] = 'رنګول ، سینګار کول او لاسلیک لیکل';
$string['field1040327'] = 'نلدواني';
$string['field1040329'] = 'سکفولډنګ او ریګینګ';
$string['field1040399'] = 'ودانۍ (نور)';
$string['field105'] = 'کرنه ، چاپیریالي او اړوند زده کړې';
$string['field10501'] = 'کرنه';
$string['field1050101'] = 'کرهنیزه ساینس';
$string['field1050103'] = 'د اون ساینس';
$string['field1050105'] = 'مالداري';
$string['field1050199'] = 'کرنه (نور)';
$string['field10503'] = 'باغداري او تاکداري';
$string['field1050301'] = 'باغداري';
$string['field1050303'] = 'تاکداري';
$string['field10505'] = 'د ځنګلونو زده کړې';
$string['field1050501'] = 'د ځنګلونو زده کړې';
$string['field10507'] = 'د کب نیولو مطالعه';
$string['field1050701'] = 'د اوبو زراعت';
$string['field1050799'] = 'د کب نیولو مطالعه (نور)';
$string['field10509'] = 'چاپیریالي زده کړې';
$string['field1050901'] = 'ځمکه ، پارکونه او د ځنګلي ژوند اداره';
$string['field1050999'] = 'چاپیریالي زده کړې (نور)';
$string['field10599'] = 'نورې کرنې ، چاپیریال او اړونده زده کړې';
$string['field1059901'] = 'د آفاتو او زیان رسوونکو واښو کنټرول';
$string['field1059999'] = 'کرنه ، چاپیریالي او اړوند زده کړې (نور)';
$string['field106'] = 'روغتیا';
$string['field10601'] = 'طبي زده کړې';
$string['field1060101'] = 'عمومي درمل';
$string['field1060103'] = 'جراحي';
$string['field1060105'] = 'رواني ناروغۍ';
$string['field1060107'] = 'د زنځیر او ښځینه ناروغۍ';
$string['field1060109'] = 'رنځورپالنه';
$string['field1060111'] = 'د اناستیسولوژی';
$string['field1060113'] = 'رنځپوهنه';
$string['field1060115'] = 'راډیولوژي';
$string['field1060117'] = 'داخلي درمل';
$string['field1060119'] = 'عمومي تمرین';
$string['field1060199'] = 'طبي زده کړې (نور)';
$string['field10603'] = 'نرسنګ';
$string['field1060301'] = 'عمومي نرسینګ';
$string['field1060303'] = 'قابلې';
$string['field1060305'] = 'د ذهني روغتیا نرسینګ';
$string['field1060307'] = 'د ټولنې نرسنګ';
$string['field1060309'] = 'د انتقادي پاملرنې نرسینګ';
$string['field1060311'] = 'د عمر پاملرنې نرسینګ';
$string['field1060313'] = 'د افراقی پاملرنې نرسینګ';
$string['field1060315'] = 'د مورکرافټ نرسنګ او د کورنۍ او ماشومانو روغتیا نرسینګ';
$string['field1060399'] = 'نرسینګ (نور)';
$string['field10605'] = 'درملتون';
$string['field1060501'] = 'درملتون';
$string['field10607'] = 'د غاښونو زده کړې';
$string['field1060701'] = 'د غاښونو درملنه';
$string['field1060703'] = 'د غاښونو مرسته';
$string['field1060705'] = 'د غاښونو تکنالوژي';
$string['field1060799'] = 'د غاښونو زده کړې (نور)';
$string['field10609'] = 'نظری ساینس';
$string['field1060901'] = 'آپټومیټری';
$string['field1060903'] = 'نظری ټکنالوژي';
$string['field1060999'] = 'نظری ساینس (نور)';
$string['field10611'] = 'د وترنری زده کړې';
$string['field1061101'] = 'وترنری علوم';
$string['field1061103'] = 'د وترنری مرسته';
$string['field1061199'] = 'د وترنري زده کړې (نور)';
$string['field10613'] = 'عامه روغتیا';
$string['field1061301'] = 'حرفوي روغتیا او خوندیتوب';
$string['field1061303'] = 'چاپیریال روغتیا';
$string['field1061305'] = 'کورني روغتیا';
$string['field1061307'] = 'د روغتیا وده';
$string['field1061309'] = 'د ټولنې روغتیا';
$string['field1061311'] = 'ایپیډیمولوژی';
$string['field1061399'] = 'راډیوګرافی';
$string['field10615'] = 'راډیوګرافی';
$string['field1061501'] = 'د بیارغونې درملنې';
$string['field10617'] = 'فزیوتراپي';
$string['field1061701'] = 'حرفوي درملنه';
$string['field1061703'] = 'چیروپریکټیک او اوستیوپیتي';
$string['field1061705'] = 'د وینا رنځپوهنه';
$string['field1061707'] = 'آډیوولوژي';
$string['field1061709'] = 'د مالش درملنه';
$string['field1061711'] = 'د مالش درملنه';
$string['field1061713'] = 'د پښو د رنځونو درملنه';
$string['field1061799'] = 'د بیارغونې درملنې (نور)';
$string['field10619'] = 'بشپړې درملنې';
$string['field1061901'] = 'طبیعي درملنه';
$string['field1061903'] = 'ایکیوپنکچر';
$string['field1061905'] = 'دودیز چینایي درمل';
$string['field1061999'] = 'تکملي درملنې (نور)';
$string['field10699'] = 'نور روغتیا';
$string['field1069901'] = 'تغذیه او خوراکي توکي';
$string['field1069903'] = 'انساني خوځښت';
$string['field1069905'] = 'پارامیډیکل زده کړې';
$string['field1069907'] = 'لومړنۍ مرستې';
$string['field1069999'] = 'روغتیا (نور)';
$string['field107'] = 'تعلیم';
$string['field10701'] = 'د ښوونکي روزنه';
$string['field1070101'] = 'د ښوونکي روزنه: ماشومتوب';
$string['field1070103'] = 'د ښوونکي تعلیم: لومړنی';
$string['field1070105'] = 'د ښوونکي روزنه: منځنۍ';
$string['field1070107'] = 'ښوونکی - کتابتون';
$string['field1070109'] = 'د ښوونکي روزنه: مسلکي زده کړې او روزنه';
$string['field1070111'] = 'د ښوونکي روزنه: لوړې زده کړې';
$string['field1070113'] = 'د ښوونکي روزنه: ځانګړې زده کړه';
$string['field1070115'] = 'انګلیسي د دوهمې ژبې تدریس په توګه';
$string['field1070117'] = 'د نرسینګ تعلیم ښوونکو روزنه';
$string['field1070199'] = 'د ښوونکي روزنه (نور)';
$string['field10703'] = 'د نصاب او زده کړې زده کړې';
$string['field1070301'] = 'د درسي نصاب زده کړې';
$string['field1070303'] = 'ښوونه او روزنه';
$string['field10799'] = 'نور زده کړه';
$string['field1079999'] = 'زده کړه (نور)';
$string['field108'] = 'اداره او سوداګري';
$string['field10801'] = 'محاسبې';
$string['field1080101'] = 'محاسبې';
$string['field10803'] = 'سوداګري او اداره';
$string['field1080301'] = 'د سوداګرې مدیریت';
$string['field1080303'] = 'د بشري سرچینو مدیریت';
$string['field1080305'] = 'د شخصي مدیریت روزنه';
$string['field1080307'] = 'د سازمان اداره';
$string['field1080309'] = 'صنعتي اړیکې';
$string['field1080311'] = 'نړیواله سوداګري';
$string['field1080313'] = 'د عامه او روغتیا پاملرنې اداره';
$string['field1080315'] = 'پروژې سمبالښت';
$string['field1080317'] = 'د کیفیت مدیریت';
$string['field1080319'] = 'د میلمه پالنې مدیریت';
$string['field1080321'] = 'د فارم مدیریت او کرنه';
$string['field1080323'] = 'د ګرځندوی مدیریت';
$string['field1080399'] = 'سوداګرۍ او مدیریت (نور)';
$string['field10805'] = 'خرڅلاو او بازار موندنه';
$string['field1080501'] = 'پلور';
$string['field1080503'] = 'املاک';
$string['field1080505'] = 'بازارموندنه';
$string['field1080507'] = 'اعلانونه';
$string['field1080509'] = 'عامه اړيکې';
$string['field1080599'] = 'پلور او بازار موندنه (نور)';
$string['field10807'] = 'سیاحت';
$string['field1080701'] = 'سیاحت';
$string['field10809'] = 'د دفتر زده کړې';
$string['field1080901'] = 'دارالانشاء او دیني علمي زده کړې';
$string['field1080903'] = 'د کی بورډ مهارتونه';
$string['field1080905'] = 'عملي کمپیوټري مهارتونه';
$string['field1080999'] = 'د دفتر زده کړې (نور)';
$string['field10811'] = 'بانکداري او مالیه';
$string['field1081101'] = 'د بیمې او واقعی زده کړې';
$string['field1081103'] = 'پانګه اچونه او امنیتونه';
$string['field1081105'] = 'بانکداري ، مالي او اړوند ساحې (نور)';
$string['field1081199'] = 'نور مدیریت او سوداګرۍ';
$string['field10899'] = 'پیرودل ، ګودام او توزیع';
$string['field1089901'] = 'ارزښت';
$string['field1089999'] = 'اداره او تجارت (نور)';
$string['field109'] = 'ټولنه او کلتور';
$string['field10901'] = 'د سیاسي علومو او پالیسۍ زده کړې';
$string['field1090101'] = 'سیاسي علوم';
$string['field1090103'] = 'د پالیسۍ زده کړې';
$string['field10903'] = 'په بشري ټولنه کې زده کړې';
$string['field1090301'] = 'ټولنپوهنه';
$string['field1090303'] = 'بشریت';
$string['field1090305'] = 'تاریخ';
$string['field1090307'] = 'لرغون پیژندنه';
$string['field1090309'] = 'بشري جغرافیه';
$string['field1090311'] = 'داخلي زده کړې';
$string['field1090313'] = 'د جنډر ځانګړې مطالعه';
$string['field1090399'] = 'په بشري ټولنه کې زده کړې (نور)';
$string['field10905'] = 'د بشري سوکالۍ زده کړې او خدمات';
$string['field1090501'] = 'ټولنیزې چارې';
$string['field1090503'] = 'د ماشومانو خدمتونه';
$string['field1090505'] = 'د ځوانانو کار';
$string['field1090507'] = 'د لویانو لپاره پاملرنه';
$string['field1090509'] = 'د معلولینو څارنه';
$string['field1090511'] = 'د اوسیدونکي پیرودونکي پاملرنه';
$string['field1090513'] = 'مشوره ورکول';
$string['field1090515'] = 'د فلاحی زده کړو';
$string['field1090599'] = 'د فلاحی زده کړو';
$string['field10907'] = 'د فلاحی زده کړو';
$string['field1090701'] = 'ارواپوهنه';
$string['field1090799'] = 'چلند ساینس (نور)';
$string['field10909'] = 'قانون';
$string['field1090901'] = 'سوداګري او سوداګريز قانون';
$string['field1090903'] = 'اساسي قانون';
$string['field1090905'] = 'د جزا قانون قانون';
$string['field1090907'] = 'د کورنۍ قانون';
$string['field1090909'] = 'نړیوال قانون';
$string['field1090911'] = 'د مالیې قانون';
$string['field1090913'] = 'قانوني تمرین';
$string['field1090999'] = 'قانون (نور)';
$string['field10911'] = 'د عدالت او قانون پلي کول';
$string['field1091101'] = 'دعدالت اداره';
$string['field1091103'] = 'حقوقي زده کړې';
$string['field1091105'] = 'د پولیسو زده کړې';
$string['field1091199'] = 'د عدالت او قانون پلي کول (نور)';
$string['field10913'] = 'کتابتون ، د معلوماتو مدیریت او وړیا زده کړې';
$string['field1091301'] = 'د کتابتون او معلوماتو مدیریت';
$string['field1091303'] = 'د زده کړې زده کړې';
$string['field10915'] = 'ژبه او ادبیات';
$string['field1091501'] = 'د انګلیسی ژبه';
$string['field1091503'] = 'شمالي اروپا ژبې';
$string['field1091505'] = 'سویلي اروپا ژبې';
$string['field1091507'] = 'د ختیځې اروپا ژبې';
$string['field1091509'] = 'سویل لویدیز آسیا او شمالي افریقا ژبې';
$string['field1091511'] = 'د سویلي آسیا ژبې';
$string['field1091513'] = 'سویل ختیځ آسیایی ژبې';
$string['field1091515'] = 'د ختیځې آسیا ژبې';
$string['field1091517'] = 'د آسټرلیا داخلي ژبې';
$string['field1091519'] = 'ژباړه او ترجمه کول';
$string['field1091521'] = 'ژبپوهنه';
$string['field1091523'] = 'ادبيات';
$string['field1091599'] = 'ژبه او ادبیات (نور)';
$string['field10917'] = 'فلسفه او دیني زده کړې';
$string['field1091701'] = 'فلسفه';
$string['field1091703'] = 'مذهبي زده کړې';
$string['field10919'] = 'اقتصاد او ایکونومیټریک';
$string['field1091901'] = 'اقتصاد';
$string['field1091903'] = 'ايکونوميټرېک';
$string['field10921'] = 'سپورت او ساتیرۍ';
$string['field1092101'] = 'د سپورت او تفریحي فعالیتونه';
$string['field1092103'] = 'د سپورت روزنه ، رسمي کول او لارښوونه';
$string['field1092199'] = 'سپورت او تفریح (نور)';
$string['field10999'] = 'نورې ټولنه او کلتور';
$string['field1099901'] = 'د کورنۍ او مصرف کونکي زده کړې';
$string['field1099903'] = 'جرمونه';
$string['field1099905'] = 'امنیتي خدمتونه';
$string['field1099999'] = 'ټولنه او کلتور (نور)';
$string['field110'] = 'نوښتګر هنرونه';
$string['field11001'] = 'هنر ترسره کول';
$string['field1100101'] = 'میوزیک';
$string['field1100103'] = 'د ډرامو او تیاتر زده کړې';
$string['field1100105'] = 'نڅا';
$string['field1100199'] = 'د هنر ترسره کول (نور)';
$string['field11003'] = 'لید لید او هنر';
$string['field1100301'] = 'ښکلي هنرونه';
$string['field1100303'] = 'عکاسي';
$string['field1100305'] = 'هنرونه';
$string['field1100307'] = 'جواهراتو جوړول';
$string['field1100309'] = 'ګلګوري';
$string['field1100399'] = 'لید لید او هنر (نور)';
$string['field11005'] = 'د ګرافیک او ډیزاین زده کړې';
$string['field1100501'] = 'د ګرافیک هنرونو او ډیزاین زده کړې';
$string['field1100503'] = 'د ټوکر ډیزاین';
$string['field1100505'] = 'د فیشن ډیزاین';
$string['field1100599'] = 'د ګرافیک او ډیزاین زده کړې (نور)';
$string['field11007'] = 'د مخابراتو او رسنیو زده کړې';
$string['field1100701'] = 'د آډیو لید زده کړې';
$string['field1100703'] = 'ژورناليزم';
$string['field1100705'] = 'لیکل شوی مخابرات';
$string['field1100707'] = 'ژبنیزه اړیکه';
$string['field1100799'] = 'د مخابراتو او رسنیو زده کړې (نور)';
$string['field11099'] = 'نور تخلیقی هنرونه';
$string['field1109999'] = 'نوښتګر هنرونه (نور)';
$string['field111'] = 'خواړه ، میلمه پالنه او شخصي خدمات';
$string['field11101'] = 'خواړه او میلمه پالنه';
$string['field1110101'] = 'ميلمه پالنه';
$string['field1110103'] = 'د خواړو او څښاک خدمت';
$string['field1110105'] = 'قصاب';
$string['field1110107'] = 'پخلی او خوږو کول';
$string['field1110109'] = 'پخلی';
$string['field1110111'] = 'د خواړو حفظ الصحه';
$string['field1110199'] = 'خواړه او میلمه پالنه (نور)';
$string['field11103'] = 'ځاني خدمتونه';
$string['field1110301'] = 'د ښکلا درملنه';
$string['field1110303'] = 'ویښتو پوښل';
$string['field1110399'] = 'شخصي خدمات (نور)';
$string['field112'] = 'د فیلډ مخلوط خپرونې';
$string['field11201'] = 'د عمومي زده کړې خپرونې';
$string['field1120101'] = 'د لومړني او ثانوي زده کړې عمومي خپرونې';
$string['field1120103'] = 'د سواد او شمیرې خپرونې';
$string['field1120105'] = 'د مهارتونو خپرونو زده کړه';
$string['field1120199'] = 'د عمومي زده کړې خپرونې (نور)';
$string['field11203'] = 'د ټولنیزو مهارتونو خپرونې';
$string['field1120301'] = 'د ټولنیز او دوه اړخیز مهارتونو خپرونې';
$string['field1120303'] = 'د بقا مهارتونو خپرونې';
$string['field1120305'] = 'د والدینو تعلیم خپرونې';
$string['field1120399'] = 'د ټولنیزو مهارتونو خپرونه (نور)';
$string['field11205'] = 'د ګومارنې مهارتونو خپرونې';
$string['field1120501'] = 'د شخصیت پراختیا خپرونې';
$string['field1120503'] = 'د دندې د لټون مهارتونو خپرونې';
$string['field1120505'] = 'د کاري تجربو خپرونې';
$string['field1120599'] = 'د استخدام مهارتونو خپرونه (نور)';
$string['field11299'] = 'نور د مخلوط ساحې خپرونې';
$string['field1129999'] = 'د فیلډ مخلوط خپرونې (نور)';
