<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'ps', version '4.1'.
 *
 * @package     error
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['TODO'] = 'TODO';
$string['activityisscheduledfordeletion'] = 'د فعالیت ړنګول په پرمختګ کې ...';
$string['agedigitalconsentmapinvalidage'] = '"{$ a}" د عمر لپاره معتبر ارزښت نه دی.';
$string['agedigitalconsentmapinvalidcomma'] = '"{$ a}" لږ تر لږه د کامې جداکار لري.';
$string['agedigitalconsentmapinvalidcountry'] = '"{$ a}" د هیواد لپاره معتبره ارزښت نلري.';
$string['agedigitalconsentmapinvaliddefault'] = 'د ډیفالټ (*) ارزښت ورک دی.';
$string['agelocationverificationdisabled'] = 'د عمر او موقعیت تصدیق غیرفعاله شوی';
$string['alreadyloggedin'] = 'تاسو دمخه د {$ a په توګه لاګ ان یاست ، تاسو اړتیا لرئ د بېلابېلو کاروونکي په توګه لاګ ان شئ';
$string['authnotexisting'] = 'د اتوماتیک کولو پلګ اېن شتون نلري';
$string['backupcontainexternal'] = 'پدې بیک اپ فایل کې د بهرني موډل شبکې کوربه شتون لري چې په ځایی ډول نه دي تنظیم شوي';
$string['backuptablefail'] = 'د بیک اپ میزونه نشي کولی په بریالیتوب سره جوړه شي!';
$string['blockcannotconfig'] = 'دا بلاک د نړیوال ترتیب ملاتړ نه کوي';
$string['blockcannotinistantiate'] = 'د بلاک څیز په سمبالولو کې ستونزه';
$string['blockcannotread'] = 'د بلاګ کېډ لپاره ډېټا  ونه لوستل شو';
$string['blockdoesnotexist'] = 'دا بلاک شتون نلري';
$string['blockdoesnotexistonpage'] = 'دا بلاک (id = {$ a-> مثال}) پدې پا pageه کې شتون نلري ({$ a-> url}).';
$string['blocknameconflict'] = 'د نومولو شخړه: د بلاک {$ a-> نوم د موجوده بلاک سره ورته سرلیک لري: {$ a-> شخړه}!';
$string['callbackrejectcomment'] = 'د تبصرې کال بیک دا نظر رد کړ.';
$string['cannotaddcoursemodule'] = 'د تبصرې کال بیک دا نظر رد کړ.';
$string['cannotaddcoursemoduletosection'] = 'د تبصرې کال بیک دا نظر رد کړ.';
$string['cannotaddmodule'] = 'the $ a} ماډل د انډول لیست کې نشي اضافه کیدلی!';
$string['cannotaddnewmodule'] = 'د $ a نوی ماډل نشو اضافه کولی';
$string['cannotaddrss'] = 'تاسو د RSS فیډونو اضافه کولو اجازه نلرئ';
$string['cannotaddthisblocktype'] = 'تاسو نشئ کولی دې پاڼې ته {$ a} بلاک اضافه کړئ.';
$string['cannotassignrole'] = 'په کورس کې رول نشي ټاکلی';
$string['cannotassignrolehere'] = 'تاسو اجازه نلرئ چې په دې شرایطو کې دا رول (ID = {$ a-> رولیډ}) وټاکئ ({$ a-> سیاسته})';
$string['cannotassignselfasparent'] = 'ځان د مور او پلار په توګه نشي ګمارلی!';
$string['cannotcallscript'] = 'تاسو دا سکریپټ په دې ډول زنګ وهلی نشئ';
$string['cannotcallusgetselecteduser'] = 'تاسو نشئ کولی کاروونکي _ انتخاب کونکي :: get_selected_user ته زنګ ووهئ که چیرې ډیری انتخاب ریښتینی وي.';
$string['cannotcreatebackupdir'] = 'د بیکاپ ډېټا فولډر جوړ نشو. د سایټ مدیر اړتیا لري د فایل جوازونه تنظیم کړي';
$string['cannotcreatecategory'] = 'کټګورۍ نه وه شامله شوې';
$string['cannotcreatedboninstall'] = '<p> ډیټابیس نشي رامنځته کولی. </ p> <p> ټاکل شوی ډیټابیس شتون نلري او ورکړل شوی کارن د ډیټابیس جوړولو لپاره اجازه نلري. </ p> <p> د سایټ مدیر باید د ډیټابیس تشکیلات تصدیق کړي. < / p>';
$string['cannotcreategroup'] = 'د ډلې په جوړولو تېروتنه';
$string['cannotcreatelangbase'] = 'تېروتنه: د بیس لینګ ډایرکټري جوړه نشوه';
$string['cannotcreatelangdir'] = 'لارښود ډایرکټري نشي جوړولی';
$string['cannotcreateorfindstructs'] = 'د دې کورس لپاره د برخو جوړښتونو په موندلو یا جوړولو کې تېروتنه';
$string['cannotcreatepopupwin'] = 'ټاکل شوی عنصر - د پاپ اپ کړکۍ نشي جوړولی';
$string['cannotcreatesitedir'] = 'د سایټ فولډر نشي جوړولی. د سایټ مدیر اړتیا لري د فایل جوازونه تنظیم کړي.';
$string['cannotcreatetempdir'] = 'لنډمهاله لارښود نشي جوړولی';
$string['cannotcreateuploaddir'] = 'د اپلوډ کولو پوښۍ نشي جوړولی. د سایټ مدیر اړتیا لري د فایل جوازونه تنظیم کړي.';
$string['cannotcustomisefiltersblockuser'] = 'تاسو نشئ کولی په کاروونکي یا بلاک شرایطو کې د فلټر تنظیمات تنظیم کړئ.';
$string['cannotdeletebackupids'] = 'تیر بیک اپ ای ډي ګانې حذف کېدای نشي';
$string['cannotdeletecategorycourse'] = 'کورس \'{$ a}\' له منځه وړل کې ناکام شو.';
$string['cannotdeletecategoryquestions'] = 'له \'{$ a}\' کټګورۍ څخه پوښتنې حذف نشوې';
$string['cannotdeletecourse'] = 'تاسو د دې کورس حذف کولو اجازه نلرئ';
$string['cannotdeletecustomfield'] = 'د دودیز ساحې ډېټا  په حذف کولو کې تېروتنه';
$string['cannotdeletedir'] = 'ړنګولی نشی ({$ a})';
$string['cannotdeletefile'] = 'دا فایل نشي حذف کولی';
$string['cannotdeleterole'] = 'دا حذف کیدی نشي ، ځکه چې {$ a';
$string['cannotdeleterolewithid'] = 'د ID {$ a with سره رول ړنګولی نشو';
$string['cannotdeletethisrole'] = 'تاسو دا رول نشي حذف کولی ځکه چې دا د سیسټم لخوا کارول کیږي ، یا ځکه چې دا د مدیر وړتیاو سره وروستی رول دی.';
$string['cannotdisableformat'] = 'تاسو نشئ کولی ډیفالټ فارمټ غیر فعال کړئ';
$string['cannotdownloadcomponents'] = 'اجزاوې ډاونلوډولی نشي';
$string['cannotdownloadlanguageupdatelist'] = 'له download.moodle.org  څخه د ژبې د اپډېټ  معلوماتو لیست ډاونلوډ کېدای نشي.';
$string['cannotdownloadzipfile'] = 'زېپ  فایل ډاونلوډ کېدی نشي.';
$string['cannoteditcomment'] = 'دا نظر ستاسو د سمولو لپاره ندی!';
$string['cannoteditcommentexpired'] = 'تاسو دا نشئ سمولی. وخت تېر شوی!';
$string['cannoteditpostorblog'] = 'تاسو نشئ کولی بلاګ پوسټ یا اډیټ کړئ';
$string['cannoteditsiteform'] = 'تاسو نشئ کولی د دې فارم په کارولو سره د سایټ کورس اېډېټ کړئ';
$string['cannotedituserpreferences'] = 'د دې کارن ترجیحات نشي اېډېټ کولی';
$string['cannotedityourprofile'] = 'وبښئ، تاسو نشئ کولی خپله پروفایل اېډېټ کړئ';
$string['cannotexecduringupgrade'] = 'د اپګرېډ پر مهال نشي تر سره کیدلی';
$string['cannotfindcategory'] = 'د ID له لارې له ډیټابیس څخه د کټګورۍ ریکارډ نشي موندلی - {$ a';
$string['cannotfindcomponent'] = 'دا جز ونه موندل شو';
$string['cannotfindcontext'] = 'موضوع ونه موندل شوه';
$string['cannotfindcourse'] = 'کورس نشم موندلی';
$string['cannotfinddocs'] = 'د ژبې docs فایلونه نشي موندلی';
$string['cannotfindgradeitem'] = 'grade_item نشي موندلی';
$string['cannotfindgroup'] = 'د ډلې په موندلو ونه توانېد';
$string['cannotfindhelp'] = 'د ژبې مرستې فایلونه نشي موندلی';
$string['cannotfindinfo'] = 'د: "{$ a}" لپاره معلومات نشي موندلای';
$string['cannotfindlang'] = 'د "{$ a}" ژبې بسته نشي موندلی!';
$string['cannotfindteacher'] = 'ښوونکی ونه موندل شو';
$string['cannotfinduser'] = 'د "{$ a}" په نوم کاروونکی ونه موندل شو';
$string['cannotgeoplugin'] = 'په http://www.geoplugin.com کې د جیو پلګین سرور سره اړیکه نشي نیول کیدی ، مهرباني وکړئ د پراکسي تنظیمات چیک کړئ یا د میکسمند جیو لیوټ ښار ډیټا فایل انسټال  کړئ.';
$string['cannotgetblock'] = 'له ډیټابیس څخه بلاکونه نشو ترلاسه کولی';
$string['cannotgetcats'] = 'د کټګورۍ ریکارډ نشي ترلاسه کولی';
$string['cannotgetdata'] = 'ډېټا  نشي ترلاسه کولی';
$string['cannotgradeuser'] = 'دا کارونکی نشي درجه بندي کولی';
$string['cannothaveparentcate'] = 'د کورس کټګورۍ والدین نشي کولی!';
$string['cannotimport'] = 'د واردولو تېروتنه';
$string['cannotimportformat'] = 'بښنه ، د دې فارمټ واردول لاهم ندي پلي شوي!';
$string['cannotimportgrade'] = 'د درجې واردولو تېروتنه';
$string['cannotinsertgrade'] = 'د کورس ID پرته د درجې توکي نشی داخل کولی!';
$string['cannotinsertrate'] = 'نوې درجه بندي ورنکړای شوه ({$ a-> id} = {$a->rating})';
$string['cannotinsertrecord'] = 'نوی ریکارډ ID نشر نه کړای شو {$ a';
$string['cannotmailconfirm'] = 'د پسورډ د تایید د بریښنالیک په لیږلو کې تېروتنه';
$string['cannotmanualctrack'] = 'فعالیت د لاسي تکمیل تعقیب چمتو نه کوي';
$string['cannotmapfield'] = 'د نقشه کولو ټکر کشف شو - د ورته ټولګي توکو ته دوه ساحې نقشې {$ a}';
$string['cannotmarktopic'] = 'د دې کورس لپاره دا موضوع نشی نښه کولی';
$string['cannotmigratedatacomments'] = 'د ډیټا ماډل نظرونه مهاجر کولی نشي';
$string['cannotmodulename'] = 'د جوړونې لارښود کې د ماډل نوم نشي ترلاسه کولی';
$string['cannotmoduletype'] = 'د جوړونې نیویګ کې موډول ډول نشي ترلاسه کولی';
$string['cannotmovecategory'] = 'کټګورۍ نشي حرکت کولی';
$string['cannotmovecourses'] = 'کورسونه له هغه کټګورۍ څخه بل ته نشي لیږدولی چې دوی پکې دي.';
$string['cannotmoverolewithid'] = 'د {$a} لهID  سره رول نشي لیریدلی';
$string['cannotopencsv'] = 'د CSV فایل نشي پرانیزی';
$string['cannotopenfile'] = 'فایل نشي پرانیزلی({$ a})';
$string['cannotopenforwrit'] = 'د لیکلو لپاره نشي پرانیستل کېدی: {$ a';
$string['cannotopentemplate'] = 'د ټیمپټیک فایل  نشي خلاصولی ({$ a})';
$string['cannotopenzip'] = 'د زېپ  فایل نشي پرانیزلی، شاید په 64bit OS  کې د زېپ  اکسټنشنبګ';
$string['cannotoverridebaserole'] = 'د زېپ  فایل نشي پرانیزلی، شاید په 64bit OS  کې د زېپ  اکسټنشنبګ';
$string['cannotoverriderolehere'] = 'تاسو اجازه نلرئ چې دغه رول (ID = {$ a-> رولډ}) په دې موضوع کې ({$ a-> سیاسته}) له پامه وغورځوئ';
$string['cannotreadfile'] = 'فایل نشي لوستلی ({$ a})';
$string['cannotreadtmpfile'] = 'لنډمهاله فایل په لوستلو کې تېروتنه';
$string['cannotreaduploadfile'] = 'اپلوډ شوې فایل ونه موندل شوه';
$string['cannotremovefrommeta'] = 'له دې میټا کورس څخه ټاکل شوی کورس نشي لرې کولی!';
$string['cannotreprocessgrades'] = 'د دې فعالیت لپاره درجې بیاځل نشی پروسس کیدی {$ a';
$string['cannotresetguestpwd'] = 'تاسو نشئ کولی د میلمه پسورډ له سره تنظیم کړئ';
$string['cannotresetmail'] = 'د پسورډ په تنظیمولو او تاسو ته په برېښنالیک استولو کې تېروتنه';
$string['cannotresetthisrole'] = 'دا رول نشی تنظیمولی';
$string['cannotrestore'] = 'یوه تیروتنه وشوه او ریسټور بشپړ نه شو!';
$string['cannotrestoreadminorcreator'] = 'نوي کورس ته د راستنېدو لپاره تاسو اړتیا لرئ چې جوړونکي یا اداره کاروونکي اوسئ!';
$string['cannotrestoreadminoredit'] = 'نوي کورس ته د راستنېدو لپاره تاسو اړتیا لرئ د اېډېت مدیر یا اداره کاروونکي اوسئ!';
$string['cannotsaveagreement'] = 'ستاسو تړون ثبت کولی نشو';
$string['cannotsaveblock'] = 'د بلاک د سمون په ثبت کولو کې تېروتنه';
$string['cannotsavecomment'] = 'نظریه نشو ثبت کولی';
$string['cannotsavedata'] = 'ډېټا  نشي ثبت  کولی';
$string['cannotsavefile'] = '"{$ a}" فایل نشي ثبت کولی!';
$string['cannotsavemd5file'] = '"{$ a}" فایل نشي ثبت کولی!';
$string['cannotsavezipfile'] = 'د زېپ  فایل نشي ثبت کولی';
$string['cannotservefile'] = 'د فایل - سرور ترتیب کولو ستونزه نشي وړاندې کولی.';
$string['cannotsetparentforcatoritem'] = 'د کټګورۍ یا د کورس د توکي لپاره سرچینه نشي ټاکل کیدی!';
$string['cannotsetpassword'] = 'د کاروونکي  پسورډ  ونه ټاکل شو!';
$string['cannotsetprefgrade'] = 'a  ته د دې درجې کټګورۍ لپاره د ترجيح ټولګه ونه ټاکل شوه';
$string['cannotsettheme'] = 'موضوع ونه ټاکل شوه!';
$string['cannotsetupblock'] = 'د بلاک جدولونه په بریالیتوب سره نشي ترتیب کیدلی!';
$string['cannotsetupcapformod'] = 'د {$ a لپاره وړتیاوې ونه ټاکل شوې';
$string['cannotsetupcapforplugin'] = 'د {$ a لپاره وړتیاوې ونه ټاکل شوې';
$string['cannotshowhidecoursesincategory'] = 'په $ a کټګورۍ کې کورسونه ښودلی / پټولی نشئ.';
$string['cannotsignup'] = 'تاسو نشئ کولی چې نوی حساب جوړ کړئ ځکه چې تاسو دمخه د {$ a {په توګه لاګ ان یاست.';
$string['cannotunassigncap'] = 'نشي کولی د فرصت وړ وړتیا {$ a-> کیپ} له رول {$ a-> رول ass څخه بې ځایه کړي';
$string['cannotunassignrolefrom'] = 'دا کارونکی نشي کولی د رول ID څخه ign un${ کړي: ass ass a';
$string['cannotunzipfile'] = 'فایل له زېپ ایستلی نشي';
$string['cannotupdatemod'] = '{$ a  اپډېټ نشو کړای';
$string['cannotupdatepasswordonextauth'] = 'په بهرني لیکنه کې د پسورډ په اپډېټ کولو کې ناکام شو: {$ a}. د نورو جزیاتو لپاره سرور لاګ وګورئ.';
$string['cannotupdateprofile'] = 'د کاروونکي ریکارډ په اپډېټ کولو  کې تېروتنه';
$string['cannotupdaterecord'] = 'د ریکارډ ID نشر نشو کولی';
$string['cannotupdaterss'] = 'RSS نشي اپډېټ  کولی';
$string['cannotupdatesubcourse'] = 'لومړنی کورس اپډېټ  نشو کولی!';
$string['cannotupdateusermsgpref'] = 'د کاروونکي پیغام غوره توبونه نشي اپډېټ  کولی';
$string['cannotupdateuseronexauth'] = 'په بهرني لیکنه کې د کارن د ډېټا په اپډېټ کولو کې ناکام شو: {$ a}. د نورو جزیاتو لپاره سرور لاګ وګورئ.';
$string['cannotuploadfile'] = 'د فایل  د اپلوډ کولو په پروسه کې تېروتنه';
$string['cannotuseadmin'] = 'تاسو اړتیا لرئ د دې پاڼې کارولو لپاره مدیر کاروونکي اوسئ';
$string['cannotuseadminadminorteacher'] = 'تاسو اړتیا لرئ د دې پاڼې کارولو لپاره ښوونکی یا مدیر کاروونکي اوسئ';
$string['cannotusepage'] = 'یوازې ښوونکي او مدیران کولی شي دا پاڼه  وکاروي';
$string['cannotusepage2'] = 'بښنه غواړو ، تاسو ممکن دا پاڼه  ونه کاروئ';
$string['cannotviewprofile'] = 'تاسو د دې کاروونکي  پروفایل نشي لیدلی';
$string['cannotviewreport'] = 'تاسو دا راپور نشئ لیدلی';
$string['cannotwritefile'] = 'د  ({$ a}) فایل ته څه نشي لیکلی';
$string['categoryerror'] = 'د کټګورۍ تېروتنه';
$string['categoryidnumbertaken'] = 'د ID شمیرې له مخې د بلې کټګورۍ لپاره کارول شوې';
$string['categorynamerequired'] = 'د کټګورۍ نوم اړین دی';
$string['categorytoolong'] = 'د کټګورۍ نوم خورا اوږد دی';
$string['commentmisconf'] = 'د نظر ID ناسمه جوړه شوې ده';
$string['componentisuptodate'] = 'اجزاوې اپډېټ دي';
$string['confirmationnotenabled'] = 'د کارن تایید پدې سایټ کې ندی فعال شوی';
$string['confirmsesskeybad'] = 'بښنه غواړو ، خو  ستاسو د غونډې کیلي د دې عمل ترسره کولو لپاره تایید کېدلی شي. دا امنیتی ځانکړنه ستاسو په نوم د مهمو دندو ناڅاپي یا ناوړه اجرااتو مخه نیسي. مهرباني وکړئ ډاډ ترلاسه کړئ چې تاسو غواړئ دا دنده اجرا کړئ.';
$string['couldnotassignrole'] = 'تاسو ته د رول سپارلو پرمهال یوه جدي خو  نامعلومه ستونزه پېښه شوه';
$string['couldnotupdatenoexistinguser'] = 'کارن اپډېټ کولی نشي - کارن شتون نلري';
$string['couldnotverifyagedigitalconsent'] = 'د ډیجیټل رضایت عمر تاییدولو پر مهال یوه ستونزه رامنځته شوه. <br /> مهرباني وکړئ له مدیر سره اړیکه ونیسئ.';
$string['countriesphpempty'] = 'خطا: د ژبې په کڅوړه کې د countries.php فایل تش یا ورک دی.';
$string['coursedoesnotbelongtocategory'] = 'کورس په دې کټګورۍ پورې اړه نلري';
$string['courseformatnotfound'] = 'د کورس فارمټ \'{$ a}\' شتون نلري یا ونه پیژندل شوی';
$string['coursegroupunknown'] = 'د {$ a ډلې پورې اړوند کورس ندی مشخص شوی';
$string['courseidnotfound'] = 'د کورس ID نشته';
$string['courseidnumbertaken'] = 'د ID شمیره دمخه د بل کورس لپاره کارول شوې ده ({$ a})';
$string['coursemisconf'] = 'کورس ناسم جوړ شوی دی';
$string['courserequestdisabled'] = 'بښنه غواړو ، خو  د کورس غوښتنې د مدیر لخوا غیر فعال شوي دي.';
$string['csvcolumnduplicates'] = 'دوه ګوني کالمونه وموندل شول';
$string['csvemptyfile'] = 'د CSV فایل خالي دی';
$string['csvfewcolumns'] = 'کافی کالمونه ندي ، مهرباني وکړئ د ډلییمټر تنظیم تصدیق کړئ';
$string['csvinvalidcols'] = '<b> ناباوره CSV فایل: </ b> په لومړۍ کرښه کې باید "سرلیکونه" شامل وي او فایل باید د <br /> "پراخه شوي ساحې / کوما سره جلا شوي" <br /> یا <br /> "پراخه شوې ساحې سره د CAVV د پایلو کوډ / کوما سره جلا شوی "';
$string['csvinvalidcolsnum'] = 'د CSV ناسم فایل - هره کرښه باید 49 یا 70 ساحې ولري';
$string['csvloaderror'] = 'د CSV فایل د اپلوډ کولو پر مهال یوه ستونزه رامنځته شوه: {$ a $';
$string['csvweirdcolumns'] = 'د CSV ناسم فایل فارمټ - د کالمونو شمیر ثابت نه دی!';
$string['dbconnectionfailed'] = '<p> تېروتنه: د ډیټابیس پیوستون ناکام شو </ p> <p> دا امکان لري چې ډیټابیس له سره پورته شوی وي یا نه په سمه توګه پرمخ ځي. </ p> <p> د سایټ مدیر باید دا هم وګوري چې د ډیټابیس توضیحات سم شوي y په config.php </p> کې ټاکل شوی';
$string['dbdriverproblem'] = '<p> تېروتنه: د ډیټابیس ډرایور ستونزه وموندل شوه </ p> <p> د سایټ مدیر باید د سرور تشکیلات تایید کړي </ p> <p> $ $ a} </p>';
$string['dbsessionbroken'] = 'د ډیټابیس سیشن جدي ستونزه وموندل شوه. <br /> <br /> مهرباني وکړئ د سرور مدیر خبر کړئ.';
$string['dbsessionhandlerproblem'] = 'د ډیټابیس سیشن تنظیم کول ناکام شول. مهرباني وکړئ د سرور مدیر ته خبر ورکړئ.';
$string['dbsessionmysqlpacketsize'] = 'د غونډې جدي جریان وموندل شو. مهرباني وکړئ د سایټ اداره کوونکی خبر کړئ. ستونزه شاید په میکس_ینیل_پیकेट MySQL تنظیم کې د کوچني ارزښت له امله رامنځته شي.';
$string['dbupdatefailed'] = 'د ډیټابیس اپډېټ کول  ونشول';
$string['ddldependencyerror'] = '{$a->targettype} "{$a->targetname}" نشي ښودل کېدای.';
$string['ddlexecuteerror'] = 'د DDL sql د اجرا کولو تېروتنه';
$string['ddlfieldalreadyexists'] = '"{. a}"  برخه دمخه شتون لري';
$string['ddlfieldnotexist'] = 'ساحه "{$ a-> فیلډ نوم table" په جدول کې شتون نلري "{$ a-> جدول نوم}"';
$string['ddltablealreadyexists'] = 'جدول "{$ a}" دمخه موجود دی';
$string['ddltablenotexist'] = 'جدول "{$ a}" شتون نلري';
$string['ddlunknownerror'] = 'د DDL کتابتون نامعلومه تېروتنه';
$string['ddlxmlfileerror'] = 'د XML  ډیټابیس فایل خطا وموندل شوه';
$string['ddsequenceerror'] = 'ناسم جدول "{$ a definition" تعریف؛ دلته یوازې د اوتومات کالم شتون لري او دا باید د کیلي په توګه تعریف شي.';
$string['destinationcmnotexit'] = 'د منزل کورس ماډل شتون نلري';
$string['detectedbrokenplugin'] = 'پلګین"{$ a}"  عیب یا زوړ دی ، دوام نشي کولی ، بښنه.';
$string['dmlexceptiononinstall'] = '<p> د ډیټابیس تیروتنه رامنځته شوه [{$ a-> تېروتنه کوډ}]. <br /> {$ a-> debuginfo} </p>';
$string['dmlreadexception'] = 'له ډیټابیس څخه په لوستلو کې تېروتنه';
$string['dmltransactionexception'] = 'د ډیټابیس لیږد ناسمي';
$string['dmlwriteexception'] = 'ډیټابیس ته په لیکلو کې تېروتنه';
$string['downgradedcore'] = 'تیروتنه !!! کوډ چې تاسو یې کاروئ له هغې نسخې څخه زوړ دی چې دا ډیټابیسونه یې جوړ کړي!';
$string['downloadedfilecheckfailed'] = 'د کښته شوي فایل چیک ناکام شو';
$string['duplicatefieldname'] = 'د دوه ګونی ساحی نوم "{$ a " کشف شو';
$string['duplicatenosupport'] = 'د \'{$ a-> modname}\' فعالیت نشي نقل کېدلی ځکه چې د {$ a-> modtype} موډل د بیک اپ او ریسټور ملاتړ نه کوي.';
$string['duplicateparaminsql'] = 'تیروتنه: په کیوري کې د پارامټر  نوم ورته';
$string['duplicaterolename'] = 'د دې نوم سره دمخه یو رول شتون لري!';
$string['duplicateroleshortname'] = 'د دې لنډ نوم سره دمخه یو رول شتون لري!';
$string['duplicateusername'] = 'کاپي کارن-د ریکارډ له پامه غورځول';
$string['emailfail'] = 'بریښنالیک استول ناکام شو';
$string['enddatebeforestartdate'] = 'د کورس پای نیټه باید د پیل له نیټې څخه وروسته وي.';
$string['error'] = 'تېروتنه رامنځته شوه';
$string['error_question_answers_missing_in_db'] = 'د پوښتنې_ ځوابونو ډیټابیس جدول کې له  "{$ a-> ځواب سره سم په ځواب موندلو کې پاتې راغی. دا په بیک اپ فایل کې له id $ $ a-> filequestionid with سره د پوښتنې ریسټور پرمهال رامنځته شوی ، کوم چې په ډیټابیس کې د ID {$ a-> dbquestionid with سره موجوده پوښتنې سره مطابقت لري.';
$string['errorcleaningdirectory'] = 'د لارښود په پاکولو کې تېروتنه "{$ a}"';
$string['errorcopyingfiles'] = 'د فایلونو په کاپي کولو کې تېروتنه';
$string['errorcreatingdirectory'] = 'د "{$ a}" د ډایرکټوري په جوړولو کې تېروتنه';
$string['errorcreatingfile'] = '"{$ a}" د دفایل  په جوړولو کې تېروتنه';
$string['errorcreatingrole'] = 'د رول په جوړولو کې تېروتنه';
$string['errorfetchingrssfeed'] = 'د RSS فیډ په ترلاسه کولو کې تېروتنه.';
$string['erroronline'] = 'په خط {$ a کې تېروتنه';
$string['erroroutput'] = 'د خطا تولید، نو اتومات redirect به غیرفعاله شي';
$string['errorparsingxml'] = 'د XML په تجزیه کولو کې تېروتنه: line $ a-> errorstring} په کرښه {$ a-> تېروتنه} ، چار {$ a-> تېروتنه}';
$string['errorprocessingarchive'] = 'د آرشیف فایل پروسس کولو کې تېروتنه';
$string['errorreadingfile'] = '"{$ a}" فایل په لوستلو کې تېروتنه';
$string['errorsavingrequest'] = 'ستاسو د غوښتنې د ثبت د هڅې پر مهال یوه ستونزه رامنځته شوه.';
$string['errorsettinguserpref'] = 'د کاروونکي ترجیح په تنظیمولو کې تېروتنه';
$string['errorunzippingfiles'] = 'د فایلونو نه زېپ لو کې تېروتنه';
$string['expiredkey'] = 'ختم شوی کیلي';
$string['externalauthpassworderror'] = 'د خارجي اعتبار لپاره غیر خالي پسورډ';
$string['externalfilenolocation'] = 'خارجي فایل د موقعیت لاره نلري';
$string['failtoloadblocks'] = 'یو یا ډیر بلاکونه په ډیټابیس کې ثبت شوي ، خو  دا ټول په لین کې پاتې راغلي!';
$string['fieldrequired'] = '"{$ a}" یو اړین ډګر دی';
$string['fileexists'] = 'فایل  شتون لري';
$string['filemismatch'] = 'د غیر اصلي فایل نوم سم ندی. د "{$ a-> current}" فایل باید {$ a-> file} وي';
$string['filenotfound'] = 'بښنه غواړو ، غوښتل شوې فایل ونه موندل شو';
$string['filenotreadable'] = 'فایل د لوستلو وړ ندی';
$string['filterdoesnothavelocalconfig'] = 'فلټر {$ a local محلي کانفیګورېشن ته اجازه نه ورکوي.';
$string['filternotactive'] = 'فلټر {$ a currently اوس مهال فعال نه دی';
$string['filternotenabled'] = 'فلټر ندی فعال شوی!';
$string['filternotinstalled'] = 'فلټر {$ a currently اوس مهال ندی انسټال  شوی';
$string['forumblockingtoomanyposts'] = 'تاسو د دې فاروم لپاره د پوسټ کولو حد څخه تیر شوی';
$string['generalexceptionmessage'] = 'استثنا - {$ a';
$string['gradecantregrade'] = 'د درجې د محاسبې په لړ کې یوه ستونزه رامنځته شوه: {$ a $';
$string['gradepubdisable'] = 'د ټولګي خپرونه غیرفعاله شوې';
$string['gradesneedregrading'] = 'د کورس نمري باید بیا محاسبه شي';
$string['groupalready'] = 'کارن دمخه له {$ a ګروپ سره تړاو لري';
$string['groupexistforcourse'] = 'ګروپ "{$ a}" دمخه د دې کورس لپاره شتون لري';
$string['groupexistforcoursewithidnumber'] = '{$a->problemgroup}: د "{$a->name}"  ګروپ له "{$a->idnumber}"  ID شمېرې سره دمخه د دې کورس لپاره شتون لري';
$string['grouphasidnumber'] = 'د "{$a}"  ګروپ ID شمېره لري او ممکن په اوتومات ډول د بهرني سیسټم لخوا رامنځته شوی وي. تاسو د دې ډلې له منځه وړلو اجازه نلرئ.';
$string['groupinghasidnumber'] = 'ګروپ کول "{$ a " ایډي شمېره لري او ممکن په اوتومات ډول د بهرني سیسټم لخوا رامنځته شوی وي. تاسو د دې ډلې لرې کولو اجازه نلرئ.';
$string['groupingnotaddederror'] = '"{$ a "  ګروپنگ نه دی اضافه شوی';
$string['groupnotaddederror'] = 'د "{$ a}"  ډله نه ده اضافه شوې';
$string['groupnotaddedtogroupingerror'] = 'د  "{$a->groupname}" ګروپ ګروپنګ کې شامل شوی نه دی "{$a->groupingname}"';
$string['groupunknown'] = 'د  {$a} ګروپ په مشخص کورس پورې اړه نلري';
$string['groupusernotmember'] = 'کاروونکي د دې ډلې غړیتوب نلري.';
$string['guestcantaccessprofiles'] = 'میلمانه نشي کولی د کاروونکو پروفایلونو ته لاسرسی ولري. د دوام لپاره د بشپړ کارن حساب سره لاګ اېن شئ';
$string['guestnocomment'] = 'میلمنو ته اجازه نشته چې خپل نظریات ولیکي!';
$string['guestnoeditprofile'] = 'د میلمنو کاروونکي  نشي کولی خپل پروفایل سم کړي';
$string['guestnoeditprofileother'] = 'د میلمه کارن پروفایل نشي سمیدلی';
$string['guestnorate'] = 'میلمنو ته د انټري د درجه بندۍ اجازه نشته';
$string['guestsarenotallowed'] = 'میلمانه کاروونکي  د دې کولو اجازه نلري';
$string['hackdetected'] = 'د هیک برید کشف شو!';
$string['hashpoolproblem'] = 'د حوض فایل ناسم موضوعات {$ a}.';
$string['headersent'] = 'سرلیکونه لا دمخه لیږل شوي';
$string['idnumbertaken'] = 'دا د ID شمیره لا دمخه کارول کیږي';
$string['idnumbertoolong'] = 'د پیژند شمیره ډیره اوږده ده';
$string['importformatnotimplement'] = 'بښنه ، د دې فارمټ واردول لاهم ندي پلي شوي!';
$string['incorrectext'] = 'فایل ناسمه اکسټنشن لري';
$string['inplaceeditableerror'] = 'تېروتنه د پروسسر اپډېټ کولو لپاره غږ کوي';
$string['installproblem'] = 'معمولا امکان نلري چې د انسټالېشن په لړ کې رامنځته شوي تېروتنې ترمیم شي، تاسو اړتیا لرئ یو نوی ډیټابیس رامنځته کړئ یا بېل ډیټابیس پریفیکس وکاروئ که غواړئ چې بیا د انسټالشن هڅه وکړئ.';
$string['internalauthpassworderror'] = 'د داخلي تصدیق لپاره د ناسم پسورډ  یا د ورک شوي پسورډ پالیسي';
$string['invalidaccess'] = 'دې پاڼې ته سمه لاسرسي نه وه';
$string['invalidaccessparameter'] = 'د ناسم لاسرسي پارامټر';
$string['invalidaction'] = 'د ناسم عمل پارامټر';
$string['invalidactivityid'] = 'د کړنې ناباوره ID';
$string['invalidadminsettingname'] = 'ناسمه اداره تنظیم ({$ a $)';
$string['invalidargorconf'] = 'هیڅ باوري دلیل ندي ورکړل شوی یا د سرور ناسم تنظیم';
$string['invalidarguments'] = 'هیڅ باوري دلیل ندي ورکړل شوي';
$string['invalidblockinstance'] = 'د دې لپاره د ناسم بلاک مثال: {$ a';
$string['invalidbulkenrolop'] = 'د لوی حجم ثبتولو ناسمه غوښتنه شوې';
$string['invalidcategory'] = 'ناسم کټګورۍ!';
$string['invalidcategoryid'] = 'د کټګورۍ ناسم ID!';
$string['invalidcomment'] = 'نظر ناسم دی';
$string['invalidcommentarea'] = 'د نظر ناسم ځای';
$string['invalidcommentid'] = 'د ناسم نظر څرګندونې';
$string['invalidcommentitemid'] = 'ناسمه تبصره';
$string['invalidcommentparam'] = 'د نظر ناسم پیرامیټونه';
$string['invalidcomponent'] = 'د اجزاو ناسم نوم';
$string['invalidconfirmdata'] = 'د تایید ناسم معلومات';
$string['invalidcontext'] = 'ناسم موضوعات';
$string['invalidcourse'] = 'ناسم کورس';
$string['invalidcourseformat'] = 'د کورس ناسمه فارمټ';
$string['invalidcourseid'] = 'تاسو د ناسم کورس ID کارولو هڅه کوئ';
$string['invalidcourselevel'] = 'د تناسب ناسمه کچه';
$string['invalidcoursemodule'] = 'د کورس ناسمه ماډل ID';
$string['invalidcoursenameshort'] = 'د لنډ کورس ناسم نوم';
$string['invaliddata'] = 'سپارل شوې ډېټا غیرقانوني ده';
$string['invaliddatarootpermissions'] = 'د ډایرکټري د جوړولو د هڅې پر مهال ناسمې اجازې وموندل شوې. د نورو جزیاتو لپاره debugging  روښانه کړئ.';
$string['invaliddevicetype'] = 'د آلې ناباوره ډول';
$string['invalidelementid'] = 'د عنصر ناسم ID!';
$string['invalidentry'] = 'دا معتبره انټري نه ده!';
$string['invalidevent'] = 'ناباوره پیښه';
$string['invalidfieldname'] = '"{$ a}" د فیلډ سم ندی';
$string['invalidfiletype'] = '"{$ a}" د اعتبار وړ فایل ډول نه دی';
$string['invalidformatpara'] = 'د پارامټر غوره کولو لپاره ناسمه فارمټ';
$string['invalidformdata'] = 'د فارم ناسمه ډېټا';
$string['invalidfunction'] = 'ناسمه کړنه';
$string['invalidgradeitemid'] = 'د درجې ناسم شکل';
$string['invalidgroupid'] = 'د ګروپ ناسم نوم ټاکل شوی';
$string['invalidipformat'] = 'د IP پتې ناباوره فارمټ';
$string['invaliditemid'] = 'ناسم توکي';
$string['invalidkey'] = 'ناسم کیلي';
$string['invalidlegacy'] = 'د ډول لپاره د میراث د ناسم تعریف تعریف: {$ a';
$string['invalidmd5'] = 'د چک متغیر ناسم و - بیا هڅه وکړئ';
$string['invalidmode'] = 'ناباوره حالت ({$ a})';
$string['invalidmodule'] = 'ناسمه ماډل';
$string['invalidmoduleid'] = 'د ناسم موډل ID: {$ a';
$string['invalidmodulename'] = 'د ناسم موډل نوم: {$ a';
$string['invalidnum'] = 'ناسم شمیره ارزښت';
$string['invalidnumkey'] = '$ شرایط صف کې شمیري کیلي نلري ، مهرباني وکړئ کوډ اصلاح کړئ!';
$string['invalidoutcome'] = 'د پایلې ناسمه ID';
$string['invalidpagesize'] = 'د پاڼې ناسمه کچه';
$string['invalidpasswordpolicy'] = 'د پسورډ ناسم پالیسي';
$string['invalidpaymentmethod'] = 'د پسورډ ناسم پالیسي';
$string['invalidqueryparam'] = 'تیروتنه: د کیوري پارامټرونو ناسم شمیر. تمه شوې {$ a-> تمه شوې got ، ترلاسه شوي{$ a-> رښتینی}.';
$string['invalidratingarea'] = 'د رده بندۍ ناسمه ساحه';
$string['invalidrecord'] = 'په ډیټابیس جدول کې د ډېټا ریکارډ ونه موندل شو { a}.';
$string['invalidrecordunknown'] = 'په ډیټابیس کې د معلوماتو ریکارډ نشي موندلی.';
$string['invalidrequest'] = 'ناسمه غوښتنه';
$string['invalidrole'] = 'ناسمه ونډه';
$string['invalidroleid'] = 'د رول ناسمه  ID';
$string['invalidscaleid'] = 'د مقیاس ناسمه کچه';
$string['invalidsection'] = 'د کورس د ماډل ریکارډ غیرقانوني برخه لري';
$string['invalidsesskey'] = 'ستاسو ناسته پای ته رسېدلې. مهرباني وکړئ بیا لاګ اېن شئ';
$string['invalidshortname'] = 'دا د ناسم لنډ کورس نوم دی';
$string['invalidsourcefield'] = 'د مسودې د فایل د سرچینې برخه ناسمه ده';
$string['invalidstatedetected'] = 'یو څه ناسم شوي دي: {$ a}. دا باید هیڅکله په عادي ډول پیښ نشي.';
$string['invalidurl'] = 'ناباوره URL';
$string['invaliduser'] = 'ناسم کارن';
$string['invaliduserdata'] = 'د کاروونکي  ناسمه ډېټا : {$ a}';
$string['invaliduserfield'] = 'د کاروونکي  ناسمه ساحه: {$ a}';
$string['invaliduserid'] = 'د کاروونکي  ناسمه ID';
$string['invalidusername'] = 'ورکړل شوي کاروونکي ناسم کرکټرونه لري';
$string['invalidusernameblank'] = 'کارن نوم خالي نشي کیدی';
$string['invalidxmlfile'] = '"{$ a}"  دا سمXML فایل  نه ده';
$string['iplookupfailed'] = 'د دې IP پتې په اړه جیو معلومات نشي موندلی {$ a}';
$string['iplookupprivate'] = 'د شخصي IP پته کتنه نشي ښودلی';
$string['ipmismatch'] = 'د پیرودونکي IP پته سمون نلري';
$string['listcantmovedown'] = 'د توکي غورځولو کې پاتې راغی، ځکه چې دا د دې جوړیانو وروستی دی';
$string['listcantmoveleft'] = 'د توکي ښیڼ اړخ ته خوځولو کې پاتې راغی، ځکه چې سرچینه نلري';
$string['listcantmoveright'] = 'د توکی ښی اړخ ته خوځولو کولو کې پاتې راغی ، ځکه چې هیڅ جوړه نلري ترڅو یې دا فرعري برخه شي. دا د بلې جوړې لاندې ته وخوځوئ او بیا یې تاسو سم خوځولی شئ.';
$string['listcantmoveup'] = 'د توکي پورته خواته خوځولو کې پاتې راغی، ځکه چې دا د جوړې دا لومړۍ برخه ده';
$string['listnochildren'] = 'د توکي هیڅ ماشوم ونه موندل شو';
$string['listnoitem'] = 'توکی ونه موندل شو';
$string['listnopeers'] = 'د توکي هیڅ جوړه ونه موندل شوه';
$string['listupdatefail'] = 'د لیست درجه بندي کې د ترمیم کولو پر مهال د DB چلښت ناکام شو';
$string['logfilenotavailable'] = 'خبرتیاوې نشته';
$string['loginasnoenrol'] = 'تاسو نشئ کولی نوم لیکنه وکړئ یا له نوم لیکنې شاته شئ کله چې کورس کې " Login as " ناسته وي';
$string['loginasonecourse'] = 'تاسو دې کورس ته نشي داخلیدلی. <br /> تاسو باید کوم بل کورس ته د ننوتلو دمخه د " Login as " ناسته بنده کړئ.';
$string['maxareabytes'] = 'فایل په دې سیمه کې د پاتې شوي ځای څخه لوی دی.';
$string['maxbytesfile'] = 'د {$ a-> فایل. فایل خورا لوی دی. د اپلوډ کولو اعظمي اندازه مو {$ a-> اندازه} ده.';
$string['messagingdisable'] = 'پیغام استول په دې سایټ کې غیر فعال دي';
$string['mimetexisnotexist'] = 'ستاسو سیسټم د مایم ټیکس چلولو لپاره تنظیم شوی ندی. تاسو اړتیا لرئ د Ca سرچینې له <a href="http://www.forkosh.com/mimetex.zip"> http://www.forkosh.com/mimetex.zip </a> څخه ترلاسه کړئ ، تنظیم یې کړئ او ستاسو موډل / فلټر / ټیکس / لارښود کې د اجرا وړ یې جوړ کړئ.';
$string['mimetexnotexecutable'] = 'عادي مایمټیکس د اجرا وړ ندي!';
$string['missing_moodle_backup_xml_file'] = 'بیک اپ د XML فایل ورک کړی دی: {$ a}';
$string['missingfield'] = 'د "{$ a}"  برخه ورکه ده';
$string['missingkeyinsql'] = 'تیروتنه: په کیوري کې "{$ a}" ورک دی';
$string['missingparam'] = 'یو اړین پارامټر  ({$ a}) ورک شوی وپارامټر  ورک دی';
$string['missingparameter'] = 'پارامټر  ورک دی';
$string['missingrequiredfield'] = 'ځینې اړینې برخې ورکې ده';
$string['missinguseranditemid'] = 'ورکیدونکې کارن آی ډي او توکي آی ډي';
$string['missingvarname'] = 'اړین متغیر نوم ورک دی!';
$string['mixedtypesqlparam'] = 'تیروتنه: د sql کیوري د پارامترونو مخلوط ډولونه !!';
$string['mnetdisable'] = 'MNET غیر فعال دی';
$string['mnetlocal'] = 'د MNET  لیرې کاروونکي  نشي کولی په ځایی ډول دننه شي';
$string['moduledisable'] = 'دا ماډل ({$ a}) د دې ځانګړي کورس لپاره نافعاله شوی دی';
$string['moduledoesnotexist'] = 'دا موډل شتون نلري';
$string['moduleinstancedoesnotexist'] = 'د دې موډل مثال شتون نلري';
$string['modulemissingcode'] = 'انډول {$ a د دې دندې ترسره کولو لپاره اړین کوډ ورک دی';
$string['movecatcontentstoroot'] = 'رېښې ته د کټګورۍ د موضوع خوځول اجازه نلري. تاسو باید مینځپانګې یوې موجوده کټګورۍ ته واستوئ!';
$string['movecategorynotpossible'] = 'تاسو نشئ کولی چې په یوه ټاکل شوې کټګورۍ کې کټګورۍ \'{$ a}\' وټاکئ.';
$string['movecategoryownparent'] = 'تاسو نشئ کولی د \'$ $ a}\' کټګورۍ د خپل مور پلار شم.';
$string['movecategoryparentconflict'] = 'تاسو نشئ کولی د \'{$ a}\' کټګورۍ د هغې د خپل فرعي کټګوریو فرعي کټګورۍ جوړه کړئ.';
$string['mssqlrcsmodemissing'] = 'ډیټابیس د متوقع READ_COMMITTED_SNAPSHOT حالت نه کاروي چې کولی شي ناسمې پایلې رامنځته کړي، په ځانګړي توګه تر لوړو ورته سناریوګانو لاندې. مهرباني وکړئ دا د سم چلند لپاره فعال کړئ. د نورو معلوماتو لپاره، اسناد وګورئ <a href="https://docs.moodle.org/en/Installing_MSSQL_for_PHP"> د PHP لپاره د MSSQL انسټال  کول </a>.';
$string['multiplerecordsfound'] = 'ګڼ ریکارډونه وموندل شول ، یوازې د یوه ریکارډ توقع شوې وه.';
$string['multiplerestorenotallow'] = 'د ګڼو کړنو بیاراګرځولو اجازه نشته!';
$string['mustbeloggedin'] = 'تاسو باید د دې ترسره کولو لپاره لاګ ان شئ';
$string['mustbeteacher'] = 'تاسو باید معلم اوسئ چې دې پاڼې ته وګورئ';
$string['myisamproblem'] = 'د ډیټابیس جدولونه د MyISAM ډیټابیس انجن کاروي ، دا سپارښتنه کیږي چې د InnoDB په شان د بشپړ لیږد ملاتړ لرونکی د ACID مطابق انجن وکاروي.';
$string['needcopy'] = 'تاسو اړتیا لرئ لومړی یو څه کاپي کړئ!';
$string['needcoursecategroyid'] = 'د کورس ID یا کټګورۍ باید مشخص شي';
$string['needphpext'] = 'تاسو اړتیا لرئ د خپل PHP انسټال ولو کې {$ a} ملاتړ اضافه کړئ';
$string['noadmins'] = 'نه مدیران!';
$string['noblocks'] = 'هیڅ بلاک ونه موندل شو!';
$string['nocapabilitytousethisservice'] = 'کاروونکي  د دې خدمت کارولو لپاره اړین وړتیا نلري';
$string['nocategorydelete'] = 'د \'{$ a}\'  کټګوري حذف کیدی نشي!';
$string['nocontext'] = 'بښنه غواړم، خو  دا کورس یو معتبره موضوع نده';
$string['nodata'] = 'هیڅ معلومات نشته';
$string['noexistingcategory'] = 'هیڅ موجوده کټګورۍ نشته';
$string['nofile'] = 'فایل  نده مشخص شوې';
$string['nofiltersenabled'] = 'هیڅ فلټر فعال ندی.';
$string['nofolder'] = 'غوښتل شوی لارښود شتون نلري';
$string['noformdesc'] = 'د دې فعالیت لپاره د فارم له توضیحي دوسیې څخه هېڅ فارمسیلب ونه موندل شو';
$string['noguest'] = 'دلته میلمه نشته!';
$string['noinstances'] = 'پدې کورس کې د {$ a مثال نشته!';
$string['nologinas'] = 'تاسو د کاروونکي  په توګه د ننوتلو اجازه نلري';
$string['nonmeaningfulcontent'] = 'بې معنی موضوع';
$string['noparticipants'] = 'د دې کورس لپاره هیڅ برخه وال ونه موندل شو';
$string['noparticipatorycms'] = 'بښنه غواړو ، خو  تاسو د راپور ورکولو لپاره د ګډون کورس موډیولونه نه لرئ';
$string['nopermissions'] = 'بښنه غواړو ، خو  تاسو دا مهال د دې کولو اجازه نلرئ ({$ a}).';
$string['nopermissiontocomment'] = 'تاسو نشئ کولی خپل نظریات اضافه کړئ';
$string['nopermissiontodelentry'] = 'تاسو نشئ کولی د نورو خلکو لیستونه حذف کړئ!';
$string['nopermissiontoeditcomment'] = 'تاسو نشئ کولی د نورو خلکو نظرونه سم کړئ!';
$string['nopermissiontohide'] = 'د پټولو اجازه نشته!';
$string['nopermissiontoimportact'] = 'تاسو دې کورس ته د فعالیتونو واردولو لپاره اړین اجازه نلرئ';
$string['nopermissiontolock'] = 'د لاک کولو اجازه نشته!';
$string['nopermissiontomanagegroup'] = 'تاسو د ډلو د تنظیم لپاره لازمي اجازه نلرئ';
$string['nopermissiontorate'] = 'د توکو د درجه بندۍ اجازه نشته!';
$string['nopermissiontoshow'] = 'د دې د لیدو اجازه نشته!';
$string['nopermissiontounlock'] = 'د پرانیستلو اجازه نشته!';
$string['nopermissiontoupdatecalendar'] = 'بښنه ، خو تاسو د تقویم پیښه اپډېټ  کولو اجازه نلرئ.';
$string['nopermissiontoviewgrades'] = 'بښنه ، خو تاسو د تقویم پیښه اپډېټ  کولو اجازه نلرئ.';
$string['nopermissiontoviewletergrade'] = 'د حروفو درجې لیدو لپاره اجازه نشته';
$string['nopermissiontoviewpage'] = 'تاسو اجازه نلرئ چې دا پاڼه وګورئ';
$string['nosite'] = 'د لوړې کچې کورس ونه موندل شو!';
$string['nositeid'] = 'د سایټ ID نشته';
$string['nostartdatenoenddate'] = 'د کورس د پای نیټه یوازې هغه مهال ټاکل کیدی شي چې د پیل نیټه هم ټاکل شوې وي.';
$string['nostatstodisplay'] = 'بښنه غواړو ، د ښودلو لپاره هیڅ ډول ډېټا شتون نلري';
$string['notallowedtoupdateprefremotely'] = 'تاسو اجازه نلرئ د دې کاروونکي ترجیح له لرې څخه اپډېټ کړئ';
$string['notavailable'] = 'دا اوس شتون نلري';
$string['notlocalisederrormessage'] = '{$ a';
$string['notmemberofgroup'] = 'تاسو د دې کورس ډلې غړی نه یاست';
$string['notownerofkey'] = 'تاسو د دې کیلي مالک نه یاست';
$string['nousers'] = 'داسې کارن نشته!';
$string['oauth1accesstoken'] = 'د OAuth 1.0 ناسمي: موږ د لاسرسي نښه نه وه ترلاسه کړې.';
$string['oauth1requesttoken'] = 'د OAuth 1.0 ناسمي: موږ د غوښتنې نښه ترلاسه نه کړه - د خدمت چمتو کونکی ممکن د لنډ وخت لپاره بند وي.';
$string['onlyadmins'] = 'یوازې مدیران دا کولی شي';
$string['onlyeditingteachers'] = 'یوازې اېډېټر ښوونکي دا کولی شي';
$string['onlyeditown'] = 'تاسو کولی شئ یوازې خپل معلومات اېډېټ کړئ';
$string['orderidnotfound'] = 'Order ID{$ a}  ونه موندل شو';
$string['pagenotexist'] = 'یوه غیر معمولي غلطي وشوه (هڅه وشوه داسې پاڼه ته ورسیږئ چې شتون نلري)';
$string['pathdoesnotstartslash'] = 'هیڅ معقول دلیلونه ندي چمتو شوي ، لاره له سلیش سره نه پیل کیږي!';
$string['pleasereport'] = 'که تاسو وخت لرئ ، مهرباني وکړئ موږ ته خبر راکړئ کله چې غلطي رامنځته کیږي تاسو څه هڅه کوئ:';
$string['pluginrequirementsnotmet'] = 'پلګ اېن انسټال نشو. دا ستاسو د موډل نوی وېرژن غواړي (تاسو  {$a->currentmoodle} کاروئ او {$a->requiremoodle} ته اړتیا لرئ.)';
$string['prefixcannotbeempty'] = '<p> تېروتنه: د ډیټابیس جدول مختاړی تش نشي پاتې کېدی ({$ a}) </p> <p> د سایټ مدیر باید دا ستونزه حل کړي. </ p>';
$string['prefixtoolong'] = '<p> تېروتنه: د ډیټابیس جدول مختاړی خورا اوږد دی({$a->dbfamily})</p> <p> د سایټ مدیر باید دا ستونزه حل کړي. په{$a->dbfamily}  کې د میز مختاړو لپاره اعظمي حد {$a->maxlength} کرکټرونه دي. </p>';
$string['privatefilesupload'] = 'د کاروونکي  خصوصي فایلونو ساحې ته د مستقیم اپلوډ کول نور ملاتړ نلري. یوې مسودې سیمې ته اپلوډ کړئ او بیا فایلونه د کور_زر: :: add_user_private_files سره حرکت وکړئ';
$string['processingstops'] = 'پروسس دلته ودريږي. پاتې شوي ریکارډونه له پامه غورځول شوي.';
$string['protected_cc_not_supported'] = 'ثبت  شوي کارتریجونه نا ملاتړي دي.';
$string['querystringcannotbeempty'] = 'د کیوري سلسله تشه نشي پاتې کېدی.';
$string['redirecterrordetected'] = 'ناملاتړی ریډیریک کشف شو ، د سکریپټ اجرا کول بند شو';
$string['refoundto'] = '{$ a  ته بیرته ورکول کیدی شي';
$string['refoundtoorigi'] = 'اصلي مقدار ته بیرته ورکړل شوي: {$ a';
$string['registrationdisabled'] = 'ثبتونه په دې سایټ کې غیر فعال دی';
$string['remotedownloaderror'] = '<p> ستاسو سرور ته د جزییاتو ډاونلوډ ناکام شو. مهرباني وکړئ د پراکسي تنظیمات تایید کړئ؛ د PHP د cURL اکسټنشن سپارښتنه کیږي. </ p> <p> تاسو باید <a href="{$a->url}">{$a->url}</a> فایل ډاونلوډ کړئ، په خپل سرور کې یې "{$a->dest}"  ته کاپي کړئ او هلته یې پرانیزئ. </ p>';
$string['remotedownloadnotallowed'] = 'ستاسو سرور ته د اجزاو د ډاونلوډ اجازه نشته (مجاز فوپن URL غیر فعاله شوی) تاسو باید <a href="{$a->url}">{$a->url}</a>  فایل په منول توګه ډاونلوډ کړئ. په خپل سرور کې یې "{$a->dest}"  ته کاپي کړئ او هلته یې پرانیزئ. </ p>';
$string['reportnotavailable'] = 'دا ډول راپور یوازې د سایټ کورس لپاره شتون لري';
$string['requirecorrectaccess'] = 'ناسمURL  یا پورټ.';
$string['requireloginerror'] = 'کورس یا فعالیت د لاسرسي وړ ندي.';
$string['restore_path_element_missingmethod'] = 'د ریسټور تګلاره {$ a} ورکه ده. دا باید د پراختیا کوونکي لخوا تعریف شي.';
$string['restore_path_element_noobject'] = 'د ریسټور شی{$ a  یو شی ندی.';
$string['restorechecksumfailed'] = 'ستاسو په ناسته کې له ریسټور شوي معلوماتو سره ستونزه رامنځته شوه. مهرباني وکړئ خپل د PHP حافظه / DB د بستې د اندازې حدود وګورئ. ریسټور ودرول شو.';
$string['restrictedcontextexception'] = 'بښنه ، د بهرني فعالیت تر سره کول د شرایطو محدودیت څخه سرغړونه کوي.';
$string['restricteduser'] = 'بښنه غواړو ، خو  ستاسو اوسني حساب "{$ a}" د دې تر سره کولو څخه منع دی';
$string['reverseproxyabused'] = 'برعکس پراکسي فعاله شوې، سرور ته مستقیم لاسرسی نشي کېدی، بښنه . <br /> مهرباني وکړئ د سرور له مدیر سره اړیکه ونیسئ.';
$string['rpcerror'] = 'اوف! ستاسو د MNET مخابرات ناکام شو! دلته ناسم پیغام ستاسو مدیر ته د لیږلو په حال کې دی: {$ a';
$string['scheduledbackupsdisabled'] = 'تنظیم شوي بک اپونه د سرور اډمېن لخوا ناتوان شوی';
$string['secretalreadyused'] = 'د پسورډ تایید لینک لا دمخه کارول شوی و ، پسورډ بدل شوی نه و';
$string['sectionnotexist'] = 'دا برخه شتون نلري';
$string['sendmessage'] = 'پیغام ولیږئ';
$string['serverconnection'] = 'سرور سره په پیوستون کې تېروتنه';
$string['servicedonotexist'] = 'خدمت شتون نلري';
$string['sessioncookiesdisable'] = 'د اړتیا_کی_لګین () ناسمه استعمال - د غونډو کوکیز باید غیر فعال شي!';
$string['sessiondiskfull'] = 'د غونډې برخه ډکه ده. پدې وخت کې ننوتل ممکن ندي. مهرباني وکړئ د سرور مدیر ته خبر ورکړئ.';
$string['sessionerroruser'] = 'ستاسو غونډه پای ته ورسیده. مهرباني وکړئ بیا ننوتل';
$string['sessionerroruser2'] = 'د سرور غلطي چې ستاسو پر لاګ اېن اغیزه کوي کشف شوې. مهرباني وکړئ بیا لاګ اېن شئ یا خپل براوزر بیا پیل کړئ.';
$string['sessionhandlerproblem'] = 'د ناستې سمبالګر ناسم جوړ شوی دی';
$string['sessionipnomatch'] = 'بښنه ، خو  داسې بریښي چې ستاسو IP شمیره له هغه وخته بدله شوې چې تاسو لومړی ځل لاګ ان شوي یاست. عادي کاروونکي  باید دا پیغام ونه ګوري - مهرباني وکړئ د سایټ مدیر څخه مرسته وغواړئ.';
$string['sessionipnomatch2'] = '<p> بښنه، خو داسې ښکاري چې ستاسو IP شمیره له هغه وخت څخه بدله شوې وي چې تاسو لومړی ځل لاګ اېن شوي یاست. دا امنیتی ځانګړنه دې سایټ ته د ننوتلو پرمهال ستاسو د هویت غلا کولو مخه نیسي. تاسو ممکن دا خطا وګورئ که تاسو بې سیمه شبکې کاروئ یا که تاسو د بېلابېلو شبکو تر منځ رومینګ کوئ. مهرباني وکړئ د لا زیاتې مرستې لپاره د سایټ مدیر څخه غوښتنه وکړئ. </ p> <p> که تاسو غواړئ ادامه ورکړئ د دې پاڼې اپډېټ کولو لپاره F5 تڼۍ کیکاږئ. </ p>';
$string['sessionwaiterr'] = 'د غونډې لاک ته د انتظار پر مهال وخت ضائع شو. <br /> انتظار وباسئ چې اوسنۍ غوښتنه مو پای ته ورسیړي او وروسته بیا هڅه وکړئ.';
$string['shortnametaken'] = 'لنډ نوم دمخه د بل کورس لپاره کارول شوی و ({$ a})';
$string['sitepolicynotagreed'] = 'د سایټ تګلاره موافقه نه ده: <a href="{$a}">  د سایټ د پالیسۍ د پرانیستلو لپاره دلته کلیک وکړئ. </a>';
$string['socksnotsupported'] = 'SOCKS5  پراکسي په PHP4 کې ملاتړ نلري';
$string['spellcheckernotconf'] = 'د املا چک کوونکی ندی شکل بندي شوی';
$string['sslonlyaccess'] = 'د امنیتي دلایلو له امله یوازې د https اړیکو ته اجازه ورکړل شوې ، بښنه .';
$string['statscatchupmode'] = 'احصایې اوس مهال د کیچ اپ حالت کې دي. تر دې دمه  {$a->daysdone} ورځې پروسس شوې او {$a->dayspending} پاتې دي. بیاځل یې ژر وګورئ!';
$string['statsdisable'] = 'احصایه فعاله شوې نده.';
$string['statsnodata'] = 'د کورس او د مودې د دې ترکیب لپاره هیڅ ډېټا نشته ده.';
$string['storedfilecannotcreatefile'] = 'د ځایي فایل حوض فایل نشي رامنځته کولی ، مهرباني وکړئ په ډېټا روټ او د ډیسک په شته ځای کې اجازې تصدیق کړئ.';
$string['storedfilecannotcreatefiledirs'] = 'د ځایی فایل حوض ډایرېکټوري نشي رامنځته کولی ، مهرباني وکړئ په ډارټروټ کې اجازه تایید کړئ.';
$string['storedfilecannotread'] = 'فایل  نشی لوستلی. یا خو فایل شتون نلري یا د اجازې ستونزه ده.';
$string['storedfilecannotreadfile'] = 'فایل  \'{$ a}\' نشي لوستلی. یا خو فایل شتون نلري یا د اجازې ستونزه ده.';
$string['storedfilenotcreated'] = 'دا فایل"{$a->contextid}/{$a->component}/{$a->filearea}/{$a->itemid}{$a->filepath}{$a->filename}"  نشي جوړولی';
$string['storedfileproblem'] = 'ځایي فایلونو پورې اړوند نامعلومه استثنا ({$ a})';
$string['tagdisabled'] = 'ټګونه غیرفعاله شوي!';
$string['tagnotfound'] = 'ځانګړی شوی ټګ په ډیټابیس کې ونه موندل شو';
$string['targetdatabasenotempty'] = 'د هدف ډیټابیس خالي ندی. د خوندیتوب د دلایلو له امله لیږد لغوه شو.';
$string['textconditionsnotallowed'] = 'د متن کالم شرایطو پرتله کولو ته اجازه نشته. مهرباني وکړئ په خپله کیوري کې sql_compare_text () وکاروئ.';
$string['themenotinstall'] = 'دا موضوع نده انسټال  شوې!';
$string['tokengenerationfailed'] = 'نوی نښه نشي جوړولی.';
$string['transactionvoid'] = 'راکړې ورکړې باطل کیدی نشي ځکه چې دا دمخه باطل شوی';
$string['unenrolerror'] = 'د دې شخص د ننوتلو په هڅه کې یوه تېروتنه رامنځته شوه';
$string['unicodeupgradeerror'] = 'بښنه ، خو  ستاسو ډیټابیس لا دمخه په یونیکوډ کې ندی، او د موډل دا نسخه نشي کولی ستاسو ډیټابیس یونیکوډ ته انتقال کړي. مهرباني وکړئ موډل 1.7.x ته لوړ کړئ او د اډمین پاڼې څخه د یونیکوډ مهاجرت ترسره کړئ. وروسته لدې چې ترسره شي تاسو باید موډل ته د تګ وړتیا ولرئ {$ a';
$string['unknowaction'] = 'نامعلوم عمل!';
$string['unknowcategory'] = 'کټګورۍ معلومه نه ده!';
$string['unknowcontext'] = 'دا په get_child_contexts کې نامعلوم شرایط ({$ a}) دي!';
$string['unknowformat'] = 'فارمټ ندی معلوم  ({$ a})';
$string['unknownbackupexporterror'] = 'د واردولو لپاره د معلوماتو د چمتو کولو نامعلومه تېروتنه';
$string['unknownblockregion'] = 'د بلاک سیمه \'{$ a}\' په دې پاڼه کې نه پیژندل کیږي.';
$string['unknowncontext'] = 'دا یو نامعلوم تناظر دی.';
$string['unknowncourse'] = 'د "{$ a}" په نوم نامعلوم کورس';
$string['unknowncourseidnumber'] = 'د نامعلوم کورس ID "{$ a}"';
$string['unknowncourserequest'] = 'د نامعلوم کورس غوښتنه';
$string['unknowncoursesection'] = 'په "{$ a}" کورس کې د نامعلوم کورس برخه';
$string['unknownevent'] = 'نامعلوم پیښه';
$string['unknownfiletype'] = 'د نامعلوم فلټر ډول';
$string['unknowngroup'] = 'نامعلومه ډله "{$ a}"';
$string['unknownhelp'] = 'د مرستې نامعلوم موضوع {$ a';
$string['unknownjsinrequirejs'] = 'د JS کتابتون نشي موندلی: {$ a';
$string['unknownmodulename'] = 'د فارم لپاره نامعلوم ماډل نوم';
$string['unknownrole'] = 'نامعلوم رول "{$ a}"';
$string['unknownsortcolumn'] = 'د نامعلوم ډول ترتیب کالم {$ a}';
$string['unknownuseraction'] = 'بښنه غواړم ، زه د دې کارن په عمل نه پوهیږم';
$string['unknownuserselector'] = 'نامعلوم کارن انتخابوونکی';
$string['unknoworder'] = 'نامعلوم ترتیب';
$string['unknowparamtype'] = 'د نامعلوم پیرامیټر ډول: {$ a';
$string['unknowquestiontype'] = 'د ناملاتړې پوښتنې ډول {$ a';
$string['unknowuploadaction'] = 'خطا: د نامعلوم اپلوډ کړنه ({$ a})';
$string['unspecifycourseid'] = 'د کورس ID ، لنډ نوم یا idnumber باید مشخص کړئ';
$string['unsupportedevent'] = 'د ناملاتړې شوې پیښې ډول';
$string['unsupportedstate'] = 'ناملاتړی بشپړ شوی حالت';
$string['unsupportedwebserver'] = 'د ویب سرور سافټویر ({$ a}) ملاتړ ندی ، بښنه .';
$string['upgraderequires19'] = 'تېروتنه: نوی موډل نسخه په سرور کې انسټال  شوې ، له بده مرغه له تیرو نسخو څخه اپګرېډ ملاتړ نده. <br /> مهرباني وکړئ وروستي 1.9.x  خپاره کړئ. تاسو کولی شئ د اصلي فایلونو په انسټال کولو سره پخوانۍ نسخې ته هم بیرته راشئ.';
$string['upgraderunning'] = 'سایټ اپګرېډ کیږي ، مهرباني وکړئ وروسته بیا هڅه وکړئ.';
$string['urlnotdefinerss'] = 'URL د RSS فیډ لپاره ندی ټاکل شوی';
$string['useradmineditadmin'] = 'یوازې مدیرانو ته اجازه ورکړل شوې چې د نورو مدیر حسابونو کې بدلون رامنځته کړي';
$string['useradminodelete'] = 'مدیر حسابونه حذف کیدی نشي';
$string['userautherror'] = 'نامعلوم لیکوال پلګ اېن';
$string['userauthunsupported'] = 'دلته د Auth پلګ ملاتړ ندی';
$string['useremailduplicate'] = 'دوه ګونی پته';
$string['usermustbemnet'] = 'د MNET لاسرسي کنټرول لیست کې کاروونکي  باید ریموټMNET کاروونکي  وي';
$string['usernamelowercase'] = 'کارن نوم باید په وړو حروفو وي';
$string['usernotaddederror'] = 'کارن ندی اضافه شوی – تېروتنه';
$string['usernotaddedregistered'] = 'کارن ندی اضافه شوی – مخکې ثبت شوی';
$string['usernotavailable'] = 'تاسو ته د دې کاروونکي توضیحات شتون نلري';
$string['usernotdeletedadmin'] = 'کارن حذف شوی نه دی - نشي کولی د مدیر حسابونه حذف کړي';
$string['usernotdeleteddeleted'] = 'دا کارونکی لا دمخه حذف شوی دی';
$string['usernotdeletederror'] = 'کارن نه دی حذف شوی – تېروتنه';
$string['usernotdeletedmissing'] = 'کارن نه دی حذف شوی - کارن نوم ونه موندل شو';
$string['usernotdeletedoff'] = 'کارن حذف شوی نه دی- حذف کیدو ته اجازه نشته';
$string['usernotfullysetup'] = 'کارن په بشپړ ډول تنظیم نه کوي';
$string['usernotincourse'] = 'دا کاروونکي  پدې کورس کې ندي!';
$string['usernotrenamedadmin'] = 'د اډمین حسابونه نشي بدلولی';
$string['usernotrenamedexists'] = 'کارن نوم نه دی بدل شوی - نوی کارن نوم لا دمخه د کارولو په حال کې دی';
$string['usernotrenamedmissing'] = 'کارن نوم بدل نه شو - زوړ کارن نوم ونه موندل شو';
$string['usernotrenamedoff'] = 'کارن نوم نه دی بدل شوی - نوم بدلول منع دي';
$string['usernotupdatedadmin'] = 'د اډمین حسابونه نوي نشي';
$string['usernotupdatederror'] = 'کارن نده اپډېټ  شوی – تېروتنه';
$string['usernotupdatednotexists'] = 'کارن ندی اپډېټ  شوی - شتون نلري';
$string['userquotalimit'] = 'تاسو د خپل فایل کوټې حد ته رسیدلي یاست.';
$string['userselectortoomany'] = 'کارن - انتخابوونکي له یو څخه زیات ټاکل شوی کاروونکي  ترلاسه کړ، پداسې حال کې چې څو انتخابونه ناسم دي.';
$string['verifyagedigitalconsentnotpossible'] = 'بښنه غواړو ، د ډیجیټل عمر رضایت تایید پدې وخت کې امکان نلري.';
$string['wrongcall'] = 'دا سکریپټ په ناسم ډول ویل کیږي';
$string['wrongcontextid'] = 'د موضوع ID ناسم و (و نه موندل شوه)';
$string['wrongdestpath'] = 'ناسم منزل لاره';
$string['wrongroleid'] = 'ناسم رول ID!';
$string['wrongsourcebase'] = 'د ناسم سرچینې URL اساس';
$string['wrongusernamepassword'] = 'ناسم کارن / پسورډ';
$string['wrongzipfilename'] = 'ناسم زېپ  فایل نوم';
$string['wscouldnotcreateecoursenopermission'] = 'WS - کورس نه شو جوړولی - اجازه نشته';
$string['wwwrootmismatch'] = 'ناسم لاسرسی وموندل شو ، دا سرور ممکن یوازې د "{$ a}" پتې له لارې لاسرسی ومومي ، بښنه . <br /> مهرباني وکړئ د سرور مدیر خبر کړئ.';
$string['wwwrootslash'] = 'په شکل.ګراف کې ناسم $ CFG-> wwwroot وموندل شو ، پدې کې باید سلیش نه وي شامل. <br /> مهرباني وکړئ د سرور مدیر خبر کړئ.';
$string['xmldberror'] = 'د XMLDB تېروتنه!';
$string['youcannotdeletecategory'] = 'تاسو نشئ کولی د \'$ $ a}\' کټګورۍ حذف کړئ ځکه چې تاسو نشئ کولی موضوعات حذف کړئ ، یا بل چیرې حرکت نشئ ورکولئ.';
