<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'files', language 'ps', version '4.1'.
 *
 * @package     files
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:metadata:files'] = 'د کاروونکو لخوا شریک شوي د فایلونو ریکارډ';
$string['privacy:metadata:files:author'] = 'د فایل د موضوعاتو لیکوال';
$string['privacy:metadata:files:contenthash'] = 'د فایل د موضوعاتو یوه مخلوط';
$string['privacy:metadata:files:filename'] = 'د فایل په برخه کې د فایل نوم';
$string['privacy:metadata:files:filepath'] = 'د فایل په برخه کې فایل ته لاره';
$string['privacy:metadata:files:filesize'] = 'د فایل اندازه';
$string['privacy:metadata:files:license'] = 'د فایل د موضوعاتو جواز';
$string['privacy:metadata:files:mimetype'] = 'د فایل ډول MIME ډول';
$string['privacy:metadata:files:source'] = 'د فایل سرچینه';
$string['privacy:metadata:files:timecreated'] = 'هغه وخت چې فایل جوړ شوی و';
$string['privacy:metadata:files:timemodified'] = 'هغه وخت چې فایل وروستی ځل تغیر شوی و';
$string['privacy:metadata:files:userid'] = 'هغه کارن چې فایل رامنځته کړی';
