<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'ps', version '4.1'.
 *
 * @package     gradingform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'معیارونه اضافه کړئ';
$string['alwaysshowdefinition'] = 'کاروونکو ته اجازه ورکړئ چې روبرېک وګوري (که نه نو دا به یوازې له درجه بندي کیدو وروسته ښکاره شي)';
$string['backtoediting'] = 'بېرته اېډېټ ته راشئ';
$string['confirmdeletecriterion'] = 'ایا تاسو ډاډه یاست چې غواړئ دا معیارونه حذف کړئ؟';
$string['confirmdeletelevel'] = 'ایا تاسو ډاډه یاست چې دا کچه حذف کول غواړئ؟';
$string['criterion'] = 'معیارونه {$ a';
$string['criterionaddlevel'] = 'کچه اضافه کړئ';
$string['criteriondelete'] = 'معیارونه حذف کړئ';
$string['criterionduplicate'] = 'دوه ګونۍ معیار';
$string['criterionempty'] = 'د معیارونو د اېډېټ لپاره کلیک وکړئ';
$string['criterionmovedown'] = 'لاندې حرکت وکړئ';
$string['criterionmoveup'] = 'پورته حرکت وکړئ';
$string['criterionremark'] = 'د {$a->description} معیار لپاره څرګندونې: {$a->remark}';
$string['definerubric'] = 'روبرېک تعریف کړئ';
$string['description'] = 'توضيح';
$string['enableremarks'] = 'درجه بندي کوونکي ته اجازه ورکړئ چې د هر معیار لپاره د متن څرګندونې اضافه کړي';
$string['err_mintwolevels'] = 'هر معیار باید لږترلږه دوه درجې ولري';
$string['err_nocriteria'] = 'روبرېک باید لږترلږه یو معیار ولری';
$string['err_nodefinition'] = 'د سطح تعریف خالي پاتې کیدی نشي';
$string['err_nodescription'] = 'د معیار توضیحات خالي پاتې کېدی نشي';
$string['err_novariations'] = 'د معیار ټولو کچو د ورته ټکو شمیرلو ارزښت نلري';
$string['err_scoreformat'] = 'د هرې کچې لپاره د ټکو شمیر باید سمه شمیره وي';
$string['err_totalscore'] = 'د روبرېک لخوا د درجه بندي کولو پر مهال د نقطو اعظمي ممکن شمیر باید له صفر څخه ډیر وي';
$string['gradingof'] = '{$ a ding درجه بندي';
$string['level'] = 'کچه {$a->definition}، تعریف {$a->score}';
$string['leveldefinition'] = 'د {$ a} کچې تعریف';
$string['leveldelete'] = 'د {$ a} کچه حذف کړئ';
$string['levelempty'] = 'د کچې د اېډېټ کولو لپاره کلیک وکړئ';
$string['levelsgroup'] = 'د کچو ډله';
$string['lockzeropoints'] = 'د روبرېک پراساس درجه محاسبه کړئ چې لږترلږه 0 وي';
$string['lockzeropoints_help'] = 'دا تنظیم یوازې هغه وخت پلي کیږي چې د هر معیار لپاره د ټکو د اصغري شمیر مجموعه له 0 څخه ډیره وي. که ټېک شوی وي، د روبرېک لپاره اصغري ترلاسه کیدونکې درجې له 0 څخه لوړه وي. که چیرې ټېک شوي نه وي نو د روبرېک لپاره اصغري ممکنه نمونه به د فعالیت لپاره موجود اصغري درجې په توګه په نښه شي. (چې 0 دی خو دا چې پیمانه ونه کارول شي).';
$string['name'] = 'نوم';
$string['needregrademessage'] = 'د روبرېک تعریف وروسته له دې بدل شو چې د دې زده کونکي فارغ شوي و. زده کونکی نشي کولی دا روبرېک وګوري ترهغې پورې چې تاسو روبرېک چک کړئ او درجه اپډېټ نه کړئ.';
$string['pluginname'] = 'روبرېک';
$string['previewrubric'] = 'د پیوند مخکتنه';
$string['privacy:metadata:criterionid'] = 'د یو ځانګړي معیار لپاره درجه ورکونکی چې درجه بندي کیږي.';
$string['privacy:metadata:fillingssummary'] = 'د روبرېک لخوا رامنځته شوي د کاروونکي درجې په اړه معلومات ذخیره کوي.';
$string['privacy:metadata:instanceid'] = 'په یوه فعالیت کې د درجې پورې اړوند ID ونکی.';
$string['privacy:metadata:levelid'] = 'په روبرېک کې ترلاسه شوې کچه.';
$string['privacy:metadata:remark'] = 'د روبرېک معیار سره اړوند څرګندونې ارزول کیږي.';
$string['regrademessage1'] = 'تاسو په یو روبرېک کې بدلونونه ثبت کوئ چې دمخه د درجه بندۍ لپاره کارول شوي. مهرباني وکړئ په ګوته کړئ چې که موجوده درجې بیاکتنې ته اړتیا لري. که تاسو دا تنظیم کړئ نو روبرېک به د زده کونکو څخه پټ وي ترهغې پورې چې د دوی توکي بیاځل درجه بندي کیږي.';
$string['regrademessage5'] = 'تاسو په یو روبرېک کې د پام وړ بدلونونو ثبت کولو په لار کې یاست چې دمخه د درجه بندۍ لپاره کارول شوی. د درسي کتاب ارزښت به بدلیدونکی نه وي، خو روبریک به د زده کونکو څخه پټ وي ترهغې پورې چې د دوی توکي بیرته درجه بندي شي.';
$string['regradeoption0'] = 'د بیا درجه بندۍ لپاره نمرې مه ورکوئ';
$string['regradeoption1'] = 'د بیا درجه بندۍ لپاره نمره ورکړئ';
$string['restoredfromdraft'] = 'یادونه: د دې کس د درجه بندۍ وروستۍ هڅه په سمه توګه ثبت نه شوه نو ځکه د ډرافټ درجې رېسټور شوې. که تاسو غواړئ دا بدلونونه کنسل کړئ لاندې د \'لغو\' تڼۍ وکاروئ.';
$string['rubric'] = 'روبرېک';
$string['rubricmapping'] = 'د درجې نقشه کولو قوانینو ته نمره ورکړئ';
$string['rubricmappingexplained'] = 'د دې روبرېک لپاره اصغري ممکنه نمره <b>{$a->minscore} points</b> ده. دا به د فعالیت لپاره موجود اصغري درجې ته واړول شي (چې 0 دی تر هغه چې پیمانه ونه کارول شي). د <b>{$a->maxscore} points</b> اعظمي نمرې به اعظمي درجې ته واړول شي. منځنۍ نمرې به په منظم ډول بدلې شي. که چیرې معیار د درجه بندۍ لپاره وکارول شي، نمرې به یې روڼد اف شي او پر مقیاسي عناصرو به بدلې شي که پرله پسې تام عددونه وي. د دې درجې محاسبه ممکن د فارم په اېډېټ کولو او د بکس ټیک کولو سره بدل شي چې بکس \'د ربری پراساس محاسبه درجه چې اصغري یې صفر دی.';
$string['rubricnotcompleted'] = 'مهرباني وکړئ د هر معیار لپاره یو څه غوره کړئ';
$string['rubricoptions'] = 'د روبرېک اپشنونه';
$string['rubricstatus'] = 'د روبرېک اوسنی حالت';
$string['save'] = 'ثبت کړئ';
$string['saverubric'] = 'روبرېک وساتئ او چمتو یې کړئ';
$string['saverubricdraft'] = 'د ډرافټ په څیر یې ثبت کړئ';
$string['scoreinputforlevel'] = 'د {$ a} کچې لپاره د درجې نمونې';
$string['scorepostfix'] = '{$ a} ټکي';
$string['showdescriptionstudent'] = 'د درجه بندۍ په اړه د روبرېک توضیحات څرګند کړئ';
$string['showdescriptionteacher'] = 'د ارزونې په جریان کې د روبرېک توضیحات څرګند کړئ';
$string['showremarksstudent'] = 'هغو ته چې درجه بندي شوي دي بیا نمرې وروښایاست';
$string['showscorestudent'] = 'هغو کسانو ته د هرې کچې لپاره نمرې وښایاست چې درجه بندي شوې ندي';
$string['showscoreteacher'] = 'د ارزونې په جریان کې د هرې کچې لپاره ټکي څرګند کړئ';
$string['sortlevelsasc'] = 'د کچې لپاره نظم سم کړئ:';
$string['sortlevelsasc0'] = 'د ټکو په شمیر سره کمیدل';
$string['sortlevelsasc1'] = 'د ټکو په شمیر سره زیاتېدل';
$string['zerolevelsabsent'] = 'خبرداری: د دې روبرېک لپاره اصغري ممکنه نمره 0 نده؛ دا د فعالیت لپاره ناتمه شوي درجې رامنځته کولی شي. د دې د مخنیوي لپاره، هر معیار باید له 0 نمرو سره سمون ولري. <br> دا خبرداری ممکن له پامه وغورځول شي که چیرې د درجه بندۍ لپاره معیار وکارول شي، او په روبرېک کې اصغري کچه د پیمانه له اصغري ارزښت سره سمون ولري.';
