<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'ps', version '4.1'.
 *
 * @package     local_moodlemobileapp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addon.block_myoverview.browseallcourses'] = 'ټول کورسونه وپلټئ';
$string['addon.block_myoverview.nocoursesenrolled'] = 'تاسو تراوسه په کوم کورس کې نوم لیکنه نه ده کړې.';
$string['addon.block_myoverview.nocoursesenrolleddescription'] = 'لاندې ټول شتون کورسونه کتنه کړئ او زده کړه پیل کړئ.';
$string['addon.block_myoverview.noresult'] = 'ستاسو لټون د کوم کورس سره سمون نه خوري.';
$string['addon.block_myoverview.noresultdescription'] = 'هڅه وکړئ خپل چاڼیز تنظیم کړئ یا لاندې ټول کورسونه وپلټئ.';
$string['addon.blog.errorloadentries'] = 'د بلاګ د ننوتلو په بارولو کې تېروتنه.';
$string['addon.blog.showonlyyourentries'] = 'یوازې خپل ننوتل ښکاره کړئ';
$string['addon.calendar.calendarevent'] = 'کلیز پېښه';
$string['addon.calendar.calendarevents'] = 'کلیز پېښې';
$string['addon.calendar.calendarreminders'] = 'کلیز یادونې';
$string['addon.calendar.currentmonth'] = 'اوسنۍ میاشت';
$string['addon.calendar.defaultnotificationtime'] = 'د مخ انګیړنې د خبرتیا وخت';
$string['addon.calendar.errorloadevent'] = 'د پیښه په بارولو کې تېروتنه.';
$string['addon.calendar.errorloadevents'] = 'د پیښې په بارولو کې تېروتنه.';
$string['addon.calendar.noevents'] = 'هیڅ پیښې شتون نه لري';
$string['addon.calendar.reminders'] = 'یادونې';
$string['addon.calendar.setnewreminder'] = 'یو نوی یادونه تنظیم کړئ';
$string['addon.calendar.timebefore'] = '{{value}} {{units}} مخکې';
$string['addon.competency.errornocompetenciesfound'] = 'هیڅ وړتیاوې ونه موندل شوه';
$string['addon.competency.nocompetencies'] = 'هیڅ وړتیاوې نه لري';
$string['addon.coursecompletion.complete'] = 'بشپړ';
$string['addon.coursecompletion.couldnotloadreport'] = 'د کورس بشپړولو راپور نشي پورته کولی. مهرباني وکړئ وروسته بیا هڅه وکړئ.';
$string['addon.messageoutput_airnotifier.processorsettingsdesc'] = 'وسایلونه تنظیم کړئ';
$string['addon.messageoutput_airnotifier.pushdisabledwarning'] = 'ستاسو کاروونکي په خپلو ټلیفونې وسیلو کې د دې سایټ څخه هیڅ خبرتیا نه ترلاسه کوي. د خبرتیا ترتیباتو پاڼې کې د ټلیفون خبرتیاوې فعال کړئ.';
$string['addon.messages.contactlistempty'] = 'د اړیکو لړ تش دی';
$string['addon.messages.contactname'] = 'د اړیکو نوم';
$string['addon.messages.deletemessage'] = 'استوزه ړنګ کړئ';
$string['addon.messages.deletemessageconfirmation'] = 'ایا تاسو ډاډه یاست چې دا استوزه ړنګ کول غواړئ؟ دا به یوازې ستاسو د استوزه رسولو نېټه څخه ړنګ شي او لاهم د هغه کارونکي له خوا لیدل کیږي چې استوزه یې لیږلی یا ترلاسه کړی.';
$string['addon.messages.errordeletemessage'] = 'د استوزه ړنګولو پرمهال تېروتنه.';
$string['addon.messages.errorwhileretrievingcontacts'] = 'له پالنګر څخه د اړیکو د ترلاسه کولو پرمهال تېروتنه.';
$string['addon.messages.errorwhileretrievingdiscussions'] = 'له پالنګر څخه د بحثونو د ترلاسه کولو پرمهال تېروتنه.';
$string['addon.messages.errorwhileretrievingmessages'] = 'له پالنګر څخه د استوزې د ترلاسه کولو پرمهال تېروتنه.';
$string['addon.messages.errorwhileretrievingusers'] = 'له پالنګر څخه د کاروونکو د ترلاسه کولو پرمهال تېروتنه.';
$string['addon.messages.messagenotsent'] = 'استوزه نه دی لیږل شوی. مهرباني وکړئ وروسته بیا هڅه وکړئ.';
$string['addon.messages.newmessages'] = 'نوي استوزې';
$string['addon.messages.nousersfound'] = 'کارنان ونه موندل شول';
$string['addon.messages.showdeletemessages'] = 'د ړنګول استوزې وښایاست';
$string['addon.messages.type_blocked'] = 'بند شوی';
$string['addon.messages.type_offline'] = 'نالیکه';
$string['addon.messages.type_online'] = 'نښلول شوی';
$string['addon.messages.type_search'] = 'د لټون پایلې';
$string['addon.messages.type_strangers'] = 'نور';
$string['addon.messages.useentertosenddescdesktop'] = 'که دا غیر فعال وي، تاسو کولی شئ د استوزه لیږلو لپاره Ctrl + Enter وکاروئ.';
$string['addon.messages.useentertosenddescmac'] = 'که دا غیر فعال وي، تاسو کولی شئ داستوزه لیږلو لپاره Cmd + Enter وکاروئ.';
$string['addon.messages.warningconversationmessagenotsent'] = 'خبرو اترو {{conversation}}. ته استوزه(s) نشي لېږلی. {{error}}';
$string['addon.messages.warningmessagenotsent'] = 'کارونکي ته استوزه (s) نشي لیږلی{{user}}. {{error}}';
$string['addon.mod_assign.acceptsubmissionstatement'] = 'مهرباني وکړئ د سپارلو بیان ومنئ.';
$string['addon.mod_assign.cannoteditduetostatementsubmission'] = 'تاسو نشئ کولی په کاریال کې سپارښتنې اضافه یا ترمیم کړئ ځکه چې د سپارلو بیان له سایټ څخه نشي ترلاسه کیدی.';
$string['addon.mod_assign.cannotgradefromapp'] = 'د درجې ځینې میتودونه لاهم د کاریال له خوا نه دی ملاتړ شوی او نشی بدل کیدی.';
$string['addon.mod_assign.cannotsubmitduetostatementsubmission'] = 'تاسو نشئ کولی په کاریال کې سپارنه وکړئ ځکه چې د سپارلو بیان له سایټ څخه نشي ترلاسه کیدی.';
$string['addon.mod_assign.duedateno'] = 'هیڅ نیټه نشته';
$string['addon.mod_assign.erroreditpluginsnotsupported'] = 'تاسو نشئ کولی په کاریال کې سپارښت اضافه یا ایډیټ کړئ ځکه چې ځینې ځانګړي پلگ انونه لاهم د ترمیم لپاره نه دي ملاتړ شوي.';
$string['addon.mod_assign.errorshowinginformation'] = 'د سپارلو معلومات نشي ښودل کیدی.';
$string['addon.mod_assign.feedbacknotsupported'] = 'دا غبرګاوی د کاریال له خوا نه ملاتړ کیږي او ممکن ټول معلومات په کې نه وي.';
$string['addon.mod_assign.gradenotsynced'] = 'درجه نه ده همغږي شوې';
$string['addon.mod_assign.notallparticipantsareshown'] = 'هغه ګډونوال نه دي ښودل شوي چې سپارښتنې یې نه دي کړي.';
$string['addon.mod_assign.numberofdraftsubmissionscountdescription'] = 'دلته {{count}} مسودې شتون لري.';
$string['addon.mod_assign.numberofparticipantscountdescription'] = 'دلته {{count}} ګډون کوونکي دي.';
$string['addon.mod_assign.numberofsubmissionsneedgradingcountdescription'] = 'دلته {{count}} سپارښتنې شتون لري چې درجه بندي ته اړتیا لري.';
$string['addon.mod_assign.numberofsubmittedassignmentscountdescription'] = 'دلته {{count}} سپارل شوي دندې شتون لري.';
$string['addon.mod_assign.numberofteamscountdescription'] = 'دلته {{count}} ټیمونه شتون لري.';
$string['addon.mod_assign.submissionnotsupported'] = 'دا سپارښتنې د کاریال له خوا نه ملاتړ کیږي او ممکن ټول معلومات نه لري.';
$string['addon.mod_assign.syncblockedusercomponent'] = 'د کارن درجه';
$string['addon.mod_assign.warningsubmissiongrademodified'] = 'د سپارلو درجه په سایټ کې تعدیل شوې.';
$string['addon.mod_assign.warningsubmissionmodified'] = 'د کارن سپارل په سایټ کې تعدیل شوي.';
$string['addon.mod_chat.confirmloss'] = 'تاسو ډاډه یاست؟ د خبر اترو نېټه ورک کیدی شي.';
$string['addon.mod_chat.errorwhileconnecting'] = 'د خبرو اترو سره د نښلولو پرمهال تېروتنه.';
$string['addon.mod_chat.errorwhilegettingchatdata'] = 'د خبرو اترو معلومات ترلاسه کولو پرمهال تېروتنه.';
$string['addon.mod_chat.errorwhilegettingchatusers'] = 'د خبرواترو کارنان ترلاسه کولو پرمهال تېروتنه.';
$string['addon.mod_chat.errorwhileretrievingmessages'] = 'له پالنګر څخه د استوزې د ترلاسه کولو پرمهال تېروتنه.';
$string['addon.mod_chat.errorwhilesendingmessage'] = 'د استوزه لیږلو پرمهال تېروتنه.';
$string['addon.mod_chat.mustbeonlinetosendmessages'] = 'تاسو باید د استوزې لیږلو لپاره نښلی یاست.';
$string['addon.mod_chat.nosessionsfound'] = 'کومه غونډه ونه موندل شوه';
$string['addon.mod_chat.showincompletesessions'] = 'نیمګړتیاوې ښکاره کړئ';
$string['addon.mod_choice.errorgetchoice'] = 'د ټاکل معلومات ترلاسه کولو کې تېروتنه.';
$string['addon.mod_choice.responsesresultgraphdescription'] = '{{number}}% کارنان دا اختیار غوره کړی: {{text}}.';
$string['addon.mod_choice.resultsnotsynced'] = 'ستاسو وروستی ځواب باید مخکې له دې چې په پایلو کې شامل شي همغږي شي.';
$string['addon.mod_data.edittagsnotsupported'] = 'بخښنه ، د ټاګونو ترمیم د کاریال له خوا نه ملاتړ کیږي.';
$string['addon.mod_data.errorapproving'] = 'د ننوتلو په تصویب یا غیر تصویب کې تېروتنه.';
$string['addon.mod_data.errordeleting'] = 'د ننوتلو په ړنګولو کې تېروتنه.';
$string['addon.mod_data.gettinglocation'] = 'موقعیت ترلاسه کول';
$string['addon.mod_data.locationnotenabled'] = 'موقعیت فعال شوی نه دی';
$string['addon.mod_data.locationpermissiondenied'] = 'ستاسو موقعیت ته د لاسرسي اجازه رد شوې ده.';
$string['addon.mod_data.mylocation'] = 'زما موقعیت';
$string['addon.mod_data.searchbytagsnotsupported'] = 'بښنه، د ټګونو لټون کول د کاریال له خوا نه ملاتړ کیږي.';
$string['addon.mod_feedback.captchaofflinewarning'] = 'د کیپچا سره غبرګاوی نالیکه نشي بشپړ کیدی ، یا که تنظیم شوی نه وي ، یا که پالنګر بند وي.';
$string['addon.mod_feedback.completedfeedbackscountdescription'] = 'دلته {{count}} وړاندې شوي ځوابونه شتون لري.';
$string['addon.mod_feedback.feedback_submitted_offline'] = 'دا غبرګاوی خوندي شوی ترڅو وروسته وسپارل شي.';
$string['addon.mod_feedback.questionscountdescription'] = 'دلته {{count}} پوښتنې دي.';
$string['addon.mod_folder.emptyfilelist'] = 'د ښودلو لپاره هیڅ دوتنې شتون نه لري.';
$string['addon.mod_forum.errorgetforum'] = 'د فورم معلومات ترلاسه کولو کې تېروتنه.';
$string['addon.mod_forum.errorgetgroups'] = 'د ډلۍ سمونونو ترلاسه کولو کې تېروتنه.';
$string['addon.mod_forum.errorloadingsortingorder'] = 'په دې  ترتیب کې فورم شتون نه لري';
$string['addon.mod_forum.errorloadingsortingorderdetails'] = 'هڅه وکړئ  ترتیب بدل کړئ یا د دې فورم لیدلو لپاره نښلی لاړ شئ.';
$string['addon.mod_forum.errorposttoallgroups'] = 'په ټولو ډلو کې نوي بحث نه شو کولی.';
$string['addon.mod_forum.forumnodiscussionsyet'] = 'په دې فورم کې تر اوسه هیڅ بحث نه دی شوی.';
$string['addon.mod_forum.group'] = 'ډله';
$string['addon.mod_forum.numdiscussions'] = '{{numdiscussions}} بحثونه';
$string['addon.mod_forum.numreplies'] = '{{numreplies}} ځوابونه';
$string['addon.mod_forum.postingroup'] = 'په "{{groupname}}" ډله کې پوسټ کول.';
$string['addon.mod_forum.refreshposts'] = 'پوسټونه سمسور کړئ';
$string['addon.mod_glossary.browsemode'] = 'د ننوتلو لټون وکړئ';
$string['addon.mod_glossary.byalphabet'] = 'په الفبا توګه';
$string['addon.mod_glossary.byauthor'] = 'د لیکوال پر اساس ډلول';
$string['addon.mod_glossary.bycategory'] = 'پر ټولۍ ډلول';
$string['addon.mod_glossary.bynewestfirst'] = 'نوی لومړی';
$string['addon.mod_glossary.byrecentlyupdated'] = 'وروستی تازه شوی';
$string['addon.mod_glossary.bysearch'] = 'لټون';
$string['addon.mod_glossary.cannoteditentry'] = 'ننوت نه شی سمولی';
$string['addon.mod_glossary.entriestobesynced'] = 'ننوتنې باید همغږي شي';
$string['addon.mod_glossary.entrypendingapproval'] = 'دا ننوتل د تصویب په تمه دی.';
$string['addon.mod_glossary.errordeleting'] = 'د ننوتلو په ړنګولو کې تېروتنه.';
$string['addon.mod_glossary.errorloadingentries'] = 'د ننوتلو بارولو په وخت کې یوه تېروتنه رامنځته شوه.';
$string['addon.mod_glossary.errorloadingentry'] = 'د ننوت بارولو په وخت کې یوه تېروتنه رامنځته شوه.';
$string['addon.mod_glossary.errorloadingglossary'] = 'د لغت د پورته کولو په وخت کې یوه تېروتنه رامنځته شوه.';
$string['addon.mod_glossary.noentriesfound'] = 'هیڅ ننوتنه ونه موندل شوه.';
$string['addon.mod_glossary.searchquery'] = 'پوښتنه پلټل';
$string['addon.mod_h5pactivity.downloadh5pfile'] = 'د H5P فایل کښته کړئ';
$string['addon.mod_h5pactivity.errorgetactivity'] = 'د H5P فعالیت معلومات ترلاسه کولو کې تېروتنه.';
$string['addon.mod_h5pactivity.filestatenotdownloaded'] = 'د H5P کڅوړه نه ده کښته شوې. تاسو اړتیا لرئ دا کښته کړئ ترڅو د دې کارولو وړ وي.';
$string['addon.mod_h5pactivity.filestateoutdated'] = 'د H5P کڅوړه د وروستي کښته راهیسې بدله شوې. تاسو اړتیا لرئ دا د کارولو وړ کولو لپاره بیا کښته کړئ.';
$string['addon.mod_h5pactivity.offlinedisabledwarning'] = 'تاسو اړتیا لرئ د H5P کڅوړې لیدلو لپاره انلاین اوسئ.';
$string['addon.mod_h5pactivity.viewattempt'] = 'هڅه وګورئ {{$a}}';
$string['addon.mod_imscp.showmoduledescription'] = 'سپړاوی ښکاره کړئ';
$string['addon.mod_lesson.errorprefetchrandombranch'] = 'دا لوست د تصادفي منځپانګې پاڼې ته کود لري. دا په کاریال کې هڅه نشي کولی تر هغه چې دا په ویب لټونګر کې پیل شوی نه وي.';
$string['addon.mod_lesson.errorreviewretakenotlast'] = 'دا هڅه نوره بیاکتنه نشي کولی ځکه چې بله هڅه پای ته رسیدلې ده.';
$string['addon.mod_lesson.finishretakeoffline'] = 'دا هڅه په نالیکه ډول پای ته ورسیده.';
$string['addon.mod_lesson.retakefinishedinsync'] = 'یوه نالیکه هڅه همغږي شوه. ایا تاسو غواړئ چې بیاکتنه وکړئ؟';
$string['addon.mod_lesson.retakelabelfull'] = '{{retake}}: {{grade}} {{timestart}} ({{duration}})';
$string['addon.mod_lesson.retakelabelshort'] = '{{retake}}: {{grade}} {{timestart}}';
$string['addon.mod_lesson.warningretakefinished'] = 'هڅه په سایټ کې پای ته ورسیده.';
$string['addon.mod_lti.errorgetlti'] = 'د موډل معلومات په ترلاسه کولو کې تېروتنه.';
$string['addon.mod_lti.errorinvalidlaunchurl'] = 'د URL پیل د اعتبار وړ ندی.';
$string['addon.mod_lti.launchactivity'] = 'فعالیت پیل کړئ';
$string['addon.mod_page.errorwhileloadingthepage'] = 'د پاڼې د منځپانګې د پورته کولو پر مهال تېروتنه.';
$string['addon.mod_quiz.canattemptbutnotsubmit'] = 'تاسو کولی شئ په کاریال کې د دې آزموینې هڅه وکړئ، مګر تاسو اړتیا لرئ چې هڅه د لاندې دلایلو لپاره په لټونګر کې وسپارئ:';
$string['addon.mod_quiz.cannotsubmitquizdueto'] = 'د لاندې دلایلو له مخې د دې ازموینې هڅه نشی ترسره کیدی:';
$string['addon.mod_quiz.confirmcontinueoffline'] = 'دا هڅه له هغه وخت راهیسې نه ده همغږی شوې{{$a}}. که تاسو له هغه وخت راهیسې په بل وسیله کې دې هڅې ته دوام ورکړئ ، نو تاسو ممکن معلومات له لاسه ورکړئ.';
$string['addon.mod_quiz.confirmleavequizonerror'] = 'د ځوابونو د خوندي کولو پر مهال یوه تېروتنه رامنځته شوه. ایا تاسو ډاډه یاست چې تاسو آزموینه پریږدئ؟';
$string['addon.mod_quiz.errorbehaviournotsupported'] = 'دا آزموینه په کاریال کې نشي هڅه کیدی ځکه چې د پوښتنې چلند د کاریال له خوا نه ملاتړ کیږي:';
$string['addon.mod_quiz.errordownloading'] = 'د اړینو معلوماتو په کښته کولو کې تېروتنه.';
$string['addon.mod_quiz.errorgetattempt'] = 'د هڅې معلومات ترلاسه کولو کې تېروتنه.';
$string['addon.mod_quiz.errorgetquestions'] = 'د پوښتنو په ترلاسه کولو کې تېروتنه.';
$string['addon.mod_quiz.errorgetquiz'] = 'د آزموینې معلومات ترلاسه کولو کې تېروتنه.';
$string['addon.mod_quiz.errorparsequestions'] = 'د پوښتنو د لوستلو پر مهال یوه تېروتنه رامنځته شوه. مهرباني وکړئ دا پوښتنې په ویب لټونګر کې هڅه وکړئ.';
$string['addon.mod_quiz.errorquestionsnotsupported'] = 'دا آزموینه په کاریال کې هڅه نشی کولی ځکه چې دا یوازې هغه پوښتنې لری چې د کاریال له خوا نه ملاتړ کیږی:';
$string['addon.mod_quiz.errorrulesnotsupported'] = 'دا آزموینه نشی کولی په کاریال کې هڅه وکړی ځکه چې دا د لاسرسی قواعد لری چې د کاریال له خوا نه ملاتړ کیږی:';
$string['addon.mod_quiz.errorsaveattempt'] = 'د هڅې معلومات ساتلو پر مهال تېروتنه رامنځته شوه.';
$string['addon.mod_quiz.finishnotsynced'] = 'بشپړ شوی مګر همغږی نه';
$string['addon.mod_quiz.opentoc'] = 'پاپوور غورنۍ پرانېزئ';
$string['addon.mod_quiz.warningattemptfinished'] = 'د نالیکه هڅه رد شوه ځکه چې دا په سایټ کې پای ته رسیدلې یا ونه موندل شوه.';
$string['addon.mod_quiz.warningdatadiscarded'] = 'ځینې نالیکه ځوابونه رد شوی ځکه چې پوښتنې نښل کې بدلې شوې.';
$string['addon.mod_quiz.warningdatadiscardedfromfinished'] = 'دا هڅه نه ده بشپړه شوې ځکه چې ځینې نالیکه ځوابونه رد شوی. مهربانی وکړئ خپل ځوابونه بیاکتنه وکړئ او بیا هڅه وکړئ.';
$string['addon.mod_quiz.warningquestionsnotsupported'] = 'دا آزموینه هغه پوښتنې لری چې د کاریال له خوا نه ملاتړ کیږی:';
$string['addon.mod_resource.errorwhileloadingthecontent'] = 'د منځپانګې د لېښلو پر مهال تېروتنه.';
$string['addon.mod_resource.openthefile'] = 'خلاص';
$string['addon.mod_resource.resourcestatusoutdated'] = 'دا دوتنه بدل شوی کله چې تاسو وروستی ځل دا خلاص کړ.';
$string['addon.mod_resource.resourcestatusoutdatedconfirm'] = 'د دې دوتنه نوې نسخه شتون لری. د دې لیدلو لپاره ، مهربانی وکړئ خپل وسیله انټرنیټ سره وصل کړئ.';
$string['addon.mod_scorm.cannotcalculategrade'] = 'د درجې محاسبه نشی کیدی.';
$string['addon.mod_scorm.dataattemptshown'] = 'دا معلومات د هڅې شمېره پورې اړه لری{{number}}.';
$string['addon.mod_scorm.errorcreateofflineattempt'] = 'د نالیکې هڅې په جوړولو کې تېروتنه رامنځته شوه. مهربانی وکړئ بیا هڅه وکړئ.';
$string['addon.mod_scorm.errordownloadscorm'] = '"د SCORM په کښته کولو کې تېروتنه:"{{name}}.';
$string['addon.mod_scorm.errorgetscorm'] = 'د SCORM معلومات ترلاسه کولو کې تېروتنه.';
$string['addon.mod_scorm.errorinvalidversion'] = 'وبخښی ، غوښتنلیک یوازې د SCORM 1.2 ملاتړ کوی.';
$string['addon.mod_scorm.errornotdownloadable'] = 'ستاسو ښوونځی یا د زده کړې چمتو کونکی د SCORM کڅوړو کښته غیر فعال کړی دی.';
$string['addon.mod_scorm.errornovalidsco'] = 'دا SCORM کڅوړه د بارولو لپاره ښکاره SCO نه لري.';
$string['addon.mod_scorm.errorpackagefile'] = 'وبخښی ، غوښتنلیک یوازې د ZIP کڅوړو ملاتړ کوي.';
$string['addon.mod_scorm.errorsyncscorm'] = 'د همغږي کولو په وخت کې یوه تېروتنه رامنځته شوه. مهرباني وکړئ بیا هڅه وکړئ.';
$string['addon.mod_scorm.offlineattemptnote'] = 'دا هڅه هغه معلومات لری چې نه دی همغږی شوی.';
$string['addon.mod_scorm.offlineattemptovermax'] = 'دا هڅه نشی لیږل کیدی ځکه چې تاسو د هڅو اعظمی شمیر څخه تیر شوی.';
$string['addon.mod_scorm.scormstatusnotdownloaded'] = 'دا SCORM کڅوړه نه ده کښته شوې. دا به په خپلکارې ډول کښته شي کله چې تاسو یې خلاص کړئ.';
$string['addon.mod_scorm.scormstatusoutdated'] = 'دا د SCORM کڅوړه د وروستي کښته څخه بدله شوې. دا به په خپلکارې ډول کښته شي کله چې تاسو یې خلاص کړئ';
$string['addon.mod_scorm.warningofflinedatadeleted'] = 'د هڅې {{number}} څخه ځینې نالیکه معلومات رد شوي ځکه چې دا د یوې نوې هڅې په توګه نشي شمیرل کیدی.';
$string['addon.mod_scorm.warningsynconlineincomplete'] = 'ځینې هڅې نشی کولی د سایټ سره همغږی شی ځکه چې وروستی انلاین هڅه لاهم پای ته نه ده رسیدلې. مهربانی وکړئ لومړی انلاین هڅه بشپړه کړئ.';
$string['addon.mod_survey.cannotsubmitsurvey'] = 'وبخښی ستاسو د څیړنې په سپارلو کې ستونزه وه. مهرباني وکړئ بیا هڅه وکړئ.';
$string['addon.mod_survey.errorgetsurvey'] = 'د څیړنې معلومات ترلاسه کولو کې تېروتنه.';
$string['addon.mod_survey.results'] = 'پایلې';
$string['addon.mod_url.accessurl'] = 'URL ته لاسرسۍ';
$string['addon.mod_url.pointingtourl'] = 'URL چې سرچینې یې په ګوته کوی.';
$string['addon.mod_wiki.errorloadingpage'] = 'د پاڼې په لېښلو کې تېروتنه رامنځته شوه.';
$string['addon.mod_wiki.errornowikiavailable'] = 'دا ويکي تر اوسه کوم منځپانګه نه لري.';
$string['addon.mod_wiki.gowikihome'] = 'د ويکي لومړي مخ ته لاړ شئ';
$string['addon.mod_wiki.subwiki'] = 'فرعي_ويکي';
$string['addon.mod_wiki.titleshouldnotbeempty'] = 'سرلیک باید تش نه وی';
$string['addon.mod_wiki.viewpage'] = 'پاڼه وګورئ';
$string['addon.mod_wiki.wikipage'] = 'ويکي پاڼه';
$string['addon.mod_workshop.assessmentstrategynotsupported'] = 'د ارزونې تګلاره{{$a}} نه ملاتړ کیږی';
$string['addon.mod_workshop.submissionrequiredtitle'] = 'تاسو اړتیا لرئ سرلیک دننه کړئ.';
$string['addon.mod_workshop.warningassessmentmodified'] = 'دا وړاندیز په سایټ کې بدل شوی.';
$string['addon.mod_workshop.warningsubmissionmodified'] = 'ارزونه په سایټ کې بدله شوې.';
$string['addon.notes.warningnotenotsent'] = 'په کورس کې یادښت(s) نه شی زیاتولی {{course}}. {{error}}';
$string['addon.notifications.allownotifications'] = 'خبرتیاو ته اجازه ورکړئ';
$string['addon.notifications.errorgetnotifications'] = 'د خبرتیاو په ترلاسه کولو کې تېروتنه.';
$string['addon.notifications.notifications'] = 'خبرتیاوې';
$string['addon.notifications.playsound'] = 'غږ غږول';
$string['addon.notifications.therearentnotificationsyet'] = 'هیڅ خبرتیاوې شتون نه لری.';
$string['addon.notifications.typeofnotification'] = 'د خبرتیا ډول';
$string['addon.privatefiles.couldnotloadfiles'] = 'د دوتنو لړ نه شی لېښل کېدی.';
$string['addon.privatefiles.emptyfilelist'] = 'د ښودلو لپاره هیڅ دوتنې شتون نه لری.';
$string['addon.privatefiles.erroruploadnotworking'] = 'له بده مرغه اوس مهال ستاسو سایټ ته د دوتنې خپاره کول امکان نه لري.';
$string['addon.storagemanager.confirmdeleteallsitedata'] = 'د سایټ ټول کښته شوي معلومات ړنګ کړئ؟';
$string['addon.storagemanager.confirmdeletecourses'] = 'د ټولو کورسونو څخه کښته شوي معلومات ړنګ کړئ؟';
$string['addon.storagemanager.confirmdeletedatafrom'] = 'له \'{{name}}\' څخه ټول کښته شوي معلومات ړنګ کړئ؟';
$string['addon.storagemanager.coursedownloads'] = 'د کورس کښتې';
$string['addon.storagemanager.courseinfo'] = 'د نالیکه کار کولو لپاره د کورس منځپانګه کښته کړئ. ستاسو فعالیت به په خپلکارې ډول همغږی شی کله چې ستاسو وسیله بیرته نښلی وی.';
$string['addon.storagemanager.deleteallsitedata'] = 'د سایټ ټول کښته شوی معلومات ړنګ کړئ';
$string['addon.storagemanager.deleteallsitedatainfo'] = 'دا به د \'{{name}\' څخه ټول کښته شوی معلومات ړنګ کړی ، په شمول د ټولو کښته شوی کورسونو او معلومات چې تاسو ته اجازه درکوی نالیکه کار وکړئ.';
$string['addon.storagemanager.deletecourses'] = 'د ټولو کورسونو څخه کښته شوي معلومات ړنګ کړئ';
$string['addon.storagemanager.deletedata'] = 'کښته شوي معلومات ړنګ کړئ';
$string['addon.storagemanager.deletedatafrom'] = '\'له {{name}} څخه ټول کښته شوي معلومات ړنګ کړئ\'';
$string['addon.storagemanager.downloadedcourses'] = 'کښته شوی کورسونه';
$string['addon.storagemanager.downloads'] = 'کښتې';
$string['addon.storagemanager.errordeletedownloadeddata'] = 'د کښتې شوي معلومات ړنګولو کې تېروتنه.';
$string['addon.storagemanager.managedownloads'] = 'کښتې اداره کړئ';
$string['addon.storagemanager.totaldownloads'] = 'ټولې کښتې';
$string['addon.storagemanager.totalspaceusage'] = 'ټوله کارول شوې تشه';
$string['appstoredescription'] = 'یادونه: دا رسمی موډل مبایل کاریال به یوازې د موډل سایټونو سره کار وکړی چې د دې اجازه ورکولو لپاره تنظیم شوی.  مهربانی وکړئ د خپل موډل پازوال سره خبرې وکړئ که تاسو په اړیکه کې کومه ستونزه لرئ.

که ستاسو د موډل سایټ په سمه توګه تنظیم شوی وي، تاسو کولی شئ دا کاریال د دې لپاره وکاروئ:
- د خپلو کورسونو منځپانګه لټون کړئ ، حتی کله چې نالیکه
- د استوزې او نورو پیښو فوري خبرتیاوې ترلاسه کړئ
- ژر تر ژره په خپلو کورسونو کې نور خلک ومومئ او اړیکه ونیسئ
- د خپل ګرځنده وسیلې څخه انځورونه ، غږیزې ، ویډیوګانې او نور دوتنې خپاره کړئ
- د خپل کورس درجې وګورئ
- او نور!

مهرباني وکړئ د ټولو تازه معلوماتو لپاره http://docs.moodle.org/en/Mobile_app وګورئ.

موږ به تر دې دمه د فعالیت په اړه د هرې ښې بیاکتنې ستاینه کوو، او ستاسو د وړاندیزونو په اړه نور څه چې تاسو غواړئ دا کاریال ترسره کړئ!

کاریال لاندې اجازې ته اړتیا لري:
غږیزې ثبت کړئ - موډل ته د خپاره کولو لپاره د غږیزې ثبتولو لپاره
د خپل SD کارت منځپانګې ولولئ او ترمیم کړئ - منځپانګې په SD کارت کې کښته شوي نو تاسو کولی شئ دوی نالیکه وګورئ
د شبکې لاسرسی - د دې وړتیا لپاره چې ستاسو د موډل سایټ سره نښلول شئ او وګورئ چې تاسو تړل شوي یاست یا نه نالیکه حالت ته لاړ شئ
په پیل کې چلول - نو تاسو محلي خبرتیاوې ترلاسه کوئ حتی کله چې کاریال په شالید کې روان وي
تلیفون له خوب څخه مخنیوی وکړئ - نو تاسو کولی شئ هر وخت د فشار خبرتیاوې ترلاسه کړئ';
$string['assets.mimetypes.application/vnd.google-apps.audio'] = 'ګوګل ډرایو غږیز';
$string['assets.mimetypes.application/vnd.google-apps.document'] = 'ګوګل اسناد';
$string['assets.mimetypes.application/vnd.google-apps.drawing'] = 'ګوګل انځورګري';
$string['assets.mimetypes.application/vnd.google-apps.file'] = 'ګوګل ډرایو دوتنه';
$string['assets.mimetypes.application/vnd.google-apps.folder'] = 'ګوګل ډرایو پوښۍ';
$string['assets.mimetypes.application/vnd.google-apps.form'] = 'د ګوګل فورمې';
$string['assets.mimetypes.application/vnd.google-apps.fusiontable'] = 'د ګوګل فیوژن جدولونه';
$string['assets.mimetypes.application/vnd.google-apps.presentation'] = 'ګوګل سلایډونه';
$string['assets.mimetypes.application/vnd.google-apps.script'] = 'د ګوګل کاریالونو سکریپټونه';
$string['assets.mimetypes.application/vnd.google-apps.site'] = 'ګوګل سایټونه';
$string['assets.mimetypes.application/vnd.google-apps.spreadsheet'] = 'ګوګل پاڼې';
$string['assets.mimetypes.application/vnd.google-apps.video'] = 'ګوګل ډرایو ویډیو';
$string['core.ajaxendpointnotfound'] = 'د AJAX پای ټکی ونه موندل شو. دا پیښ کیدی شي که چیرې د موډل سایټ ډیر زوړ وي یا دا پای ټکي ته لاسرسی بندوي. د موډل کاریال یوازې د موډل سیسټمونو {{$a}} څخه وروسته ملاتړ کوي.';
$string['core.browser'] = 'لټونګر';
$string['core.calculating'] = 'شمېرنه';
$string['core.cannotconnect'] = 'سایټ سره نښلول کیدی نشي';
$string['core.cannotdownloadfiles'] = 'ستاسو ښوونځی یا د زده کړې چمتو کونکی د دوتنې کښته کول غیر فعال کړی.';
$string['core.cannotinstallapk'] = 'apk دوتنې نشي لګولی.';
$string['core.cannotinstallapkinfo'] = 'د امنیتي دلایلو لپاره، تاسو نشئ کولی د دې کاریال څخه په خپل وسیله ناپیژندلي کاریالونه لګول کړئ. که تاسو لاهم غواړئ د لګول کولو سره پرمخ لاړشئ ، نو تاسو اړتیا لرئ دا په لټونګر کې خلاص کړئ.';
$string['core.cannotlogoutpageblocks'] = 'مهربانی وکړئ د دوام ورکولو دمخه خپل بدلونونه خوندی یا لرې کړئ.';
$string['core.cannotopeninapp'] = 'دا دوتنه به کار ونه کړی لکه څنګه چې تمه کیده په دې وسیله. ایا تاسو غواړئ دا په هرصورت خلاص کړئ؟';
$string['core.cannotopeninappdownload'] = 'دا دوتنه به کار ونه کړی لکه څنګه چې تمه کیده په دې وسیله. ایا تاسو غواړئ دا په هرصورت کښته کړئ؟';
$string['core.captureaudio'] = 'غږ ثبت کړئ';
$string['core.capturedimage'] = 'اخیستل شوی انځور.';
$string['core.captureimage'] = 'انځور واخلئ';
$string['core.capturevideo'] = 'ویډیو ثبت کړئ';
$string['core.certificaterror'] = 'د دې سایټ سند ستاسو د وسیلې له خوا باور نشي کیدی: {{details}}';
$string['core.clearsearch'] = 'لټون پاکه کړئ';
$string['core.clearstoreddata'] = 'زېرمه پاکه کړئ {{$a}}';
$string['core.clicktoseefull'] = 'د بشپړ منځپانګې لیدلو لپاره کېکاږئ.';
$string['core.comments.commentsnotworking'] = 'څرګندونونه نه شی بیاموندل کېدای';
$string['core.comments.warningcommentsnotsent'] = 'نظرونه همغږي نشول. {{error}}';
$string['core.confirmcanceledit'] = 'ایا تاسو ډاډه یاست چې غواړئ دا پاڼه پریږدئ؟ ټول بدلونونه به له لاسه ورکړی.';
$string['core.confirmleaveunknownchanges'] = 'ایا تاسو ډاډه یاست چې غواړئ دا پاڼه پریږدئ؟ که تاسو نا خوندی شوی بدلونونه ولرئ نو دوی به له لاسه ورکړی.';
$string['core.confirmloss'] = 'تاسو ډاډه یاست؟ ټول بدلونونه به له لاسه ورکړی.';
$string['core.confirmopeninbrowser'] = 'ایا تاسو غواړئ دا په ویب لټونګر کې خلاص کړئ؟';
$string['core.connectionlost'] = 'د سایټ سره پیوستون ورک شوی';
$string['core.contactsupport'] = 'د اړیکې ملاتړ';
$string['core.contenteditingsynced'] = 'هغه منځپانګه چې تاسو یې ترمیم کوئ همغږی شوې.';
$string['core.contentlinks.chooseaccount'] = 'ګڼون غوره کړئ';
$string['core.contentlinks.chooseaccounttoopenlink'] = 'د تړونی خلاصولو لپاره یو ګڼون غوره کړئ.';
$string['core.contentlinks.confirmurlothersite'] = 'دا تړونی د بل سایټ پورې اړه لری. ایا تاسو غواړئ دا خلاص کړئ؟';
$string['core.contentlinks.errornoactions'] = 'د دې تړونی سره د ترسره کولو لپاره هیڅ اقدام ونه موندل شو.';
$string['core.contentlinks.errornosites'] = 'د دې تړونی اداره کولو لپاره هیڅ سایټ ونه موندل شو.';
$string['core.contentlinks.errorredirectothersite'] = 'د لارښوونې URL نشي کولی بل سایټ ته اشاره وکړي.';
$string['core.copiedtoclipboard'] = 'کلیپ بورد ته لمېسل شوې لیکنه';
$string['core.copytoclipboard'] = 'کلیپ بورډ ته لمېسل';
$string['core.course.activitydisabled'] = 'ستاسو سازمان دا فعالیت په مبایل کاریال کې غیر فعال کړی دی.';
$string['core.course.activitynotyetviewableremoteaddon'] = 'ستاسو سازمان یو اضافه لګول کړی چې تراوسه یې ملاتړ نه دی شوی.';
$string['core.course.allsections'] = 'ټولې برخې';
$string['core.course.aria:sectionprogress'] = 'برخه پرمختګ:';
$string['core.course.availablespace'] = 'تاسو اوس مهال شاوخوا {{available}} تش ځای لرئ.';
$string['core.course.cannotdeletewhiledownloading'] = 'دوتنې نشی ړنګ کیدی په داسې حال کې چې فعالیت ښکته کیږی. مهربانی وکړئ د کښته کول پای ته رسیدو لپاره انتظار وکړئ.';
$string['core.course.confirmdownload'] = 'تاسو د {{size}} کښته کولو په اړه یاست.{availableSpace}} ایا تاسو ډاډه یاست چې تاسو دوام غواړئ؟';
$string['core.course.confirmdownloadunknownsize'] = 'دا ممکنه نه وه چې د کښته کچه محاسبه کړئ.{{availableSpace}}ایا تاسو ډاډه یاست چې غواړئ دوام ورکړئ؟';
$string['core.course.confirmdownloadzerosize'] = 'تاسو د کښته پیل کولو په حال کې یاست.{{availableSpace}} ایا تاسو ډاډه یاست چې غواړئ دوام ورکړئ؟';
$string['core.course.confirmlimiteddownload'] = 'تاسو اوس مهال د Wi-Fi سره وصل نه یاست.';
$string['core.course.confirmpartialdownloadsize'] = 'تاسو د کښته کولو په حال کې یاست <strong>لږترلږه</strong> {{size}}.{{availableSpace}} ایا تاسو ډاډه یاست چې دوام ورکړئ؟';
$string['core.course.couldnotloadsectioncontent'] = 'د برخې منځپانګه نه شی لېښلی. مهربانی وکړئ وروسته بیا هڅه وکړئ.';
$string['core.course.couldnotloadsections'] = 'برخې نه شی لېښلی. مهربانی وکړئ وروسته بیا هڅه وکړئ.';
$string['core.course.downloadcoursesprogressdescription'] = 'د کښته کولو کورسونه: کښته شوی {{count}} بهر {{total}}.';
$string['core.course.downloadsectionprogressdescription'] = 'د کښته کولو برخه: کښته شوی {{count}} بهر {{total}}.';
$string['core.course.errordownloadingcourse'] = 'د کورس کښته کولو کې تېروتنه.';
$string['core.course.errordownloadingsection'] = 'د برخه په کښته کولو کې تېروتنه.';
$string['core.course.errorgetmodule'] = 'د فعالیت معلومات ترلاسه کولو کې تېروتنه.';
$string['core.course.insufficientavailablequota'] = 'ستاسو وسیله نشي کولی د دې کښته خوندي کولو لپاره ځای تخصیص کړي. دا ممکن د کاریال او سیسټم تازه معلوماتو لپاره ځای خوندي کړي. مهرباني وکړئ لومړی د زېرمه کولو ځای پاک کړئ.';
$string['core.course.insufficientavailablespace'] = 'تاسو هڅه کوئ چې {{size}} کښته کړئ. دا به ستاسو وسیله په نورمال ډول د کار کولو لپاره کافي ځای پریږدي. مهرباني وکړئ لومړی د زېرمه کولو ځای پاک کړئ.';
$string['core.course.lastaccessedactivity'] = 'وروستی لاس رسی فعالیت';
$string['core.course.manualcompletionnotsynced'] = 'لاسي بشپړول همغږي نه دي.';
$string['core.course.modulenotfound'] = 'سرچینه یا فعالیت نه دی موندل شوی ، مهربانی وکړئ ډاډ ترلاسه کړئ چې تاسو نښل شوی یاست او دا لاهم شتون لری.';
$string['core.course.nextactivity'] = 'راتلونکی فعالیت';
$string['core.course.nextactivitynotfound'] = 'راتلونکی فعالیت ونه موندل شو. دا ممکنه ده چې دا پټ شوی یا ړنګ شوی وی.';
$string['core.course.nocontentavailable'] = 'دا مهال هیڅ منځپانګه شتون نه لري.';
$string['core.course.previousactivity'] = 'مخکینی فعالیت';
$string['core.course.previousactivitynotfound'] = 'پخوانی فعالیت ونه موندل شو. دا ممکنه ده چې دا پټ یا ړنګ شوی وي.';
$string['core.course.refreshcourse'] = 'کورس سمسور کړئ';
$string['core.course.useactivityonbrowser'] = 'تاسو لاهم کولی شئ دا د خپل وسیلې ویب لټونګر په کارولو سره وکاروئ.';
$string['core.course.warningmanualcompletionmodified'] = 'د یو فعالیت لارښود بشپړ شوی په سایټ کې تعدیل شوی.';
$string['core.course.warningofflinemanualcompletiondeleted'] = 'د کورس ځینې نالیکه لارښود بشپړول \'{{name}}\' ړنګ شوي دي. {{ error }}';
$string['core.coursenogroups'] = 'تاسو د دې کورس د کومې ډلې غړی نه یاست.';
$string['core.courses.browserenrolinstructions'] = 'موږ به تاسو ستاسو د وسیلې لټونګر ته یوسو. یوځل چې تاسو خپل نوم لیکنه بشپړه کړه ، مهرباني وکړئ بیرته دې کاریال ته راشئ.';
$string['core.courses.cannotretrievemorecategories'] = 'د {{$a}} کچې څخه ژورې ټولۍ نشي ترلاسه کیدی.';
$string['core.courses.completeenrolmentbrowser'] = 'په لټونګر کې نوم لیکنه بشپړه کړئ';
$string['core.courses.confirmselfenrol'] = 'ایا تاسو ډاډه یاست چې تاسو غواړئ په دې کورس کې ځان شامل کړئ؟';
$string['core.courses.downloadcourses'] = 'ټول کورسونه کښته کړئ';
$string['core.courses.enrolme'] = 'ما نوم لیکنه وکړه';
$string['core.courses.errorloadcategories'] = 'د ټولیو په لېښلو کې تېروتنه رامنځته شوه.';
$string['core.courses.errorloadcourses'] = 'د کورسونو په لېښلو کې تېروتنه رامنځته شوه.';
$string['core.courses.errorloadplugins'] = 'د دې کورس له خوا اړین اضافې په سمه توګه نشي پورته کیدی. مهرباني وکړئ د بیا هڅه کولو لپاره کاریال بیا پورته کړئ.';
$string['core.courses.errorsearching'] = 'د لټون په وخت کې یوه تېروتنه رامنځته شوه.';
$string['core.courses.errorselfenrol'] = 'د ځان نوم لیکنې پرمهال یوه تېروتنه رامنځته شوه.';
$string['core.courses.filtermycourses'] = 'زما کورسونه فلټر کړئ';
$string['core.courses.notenrollable'] = 'تاسو نشئ کولی خپل ځان په دې کورس کې شامل کړئ.';
$string['core.courses.otherenrolments'] = 'نور نوم لیکنه';
$string['core.courses.password'] = 'د نوم لیکنې ټنۍ';
$string['core.courses.refreshcourses'] = 'کورسونه سمسور کړئ';
$string['core.courses.searchcoursesadvice'] = 'تاسو کولی شئ د لټون کورسونو ټنۍ وکاروئ ترڅو د میلمنو په توګه لاسرسی لپاره کورسونه ومومئ یا ځان په کورسونو کې شامل کړئ چې اجازه ورکوی.';
$string['core.courses.selfenrolment'] = 'ځان نوم لیکنه';
$string['core.courses.showonlyenrolled'] = 'یوازې زما کورسونه وښایاست';
$string['core.courses.totalcoursesearchresults'] = 'ټول کورسونه: {{$a}}';
$string['core.currentdevice'] = 'اوسنۍ وسیله';
$string['core.datastoredoffline'] = 'معلومات په وسیله کې زیرمه شوې ځکه چې نشي لیږلی. دا به وروسته په خپلکارې ډول واستول شي.';
$string['core.deletedoffline'] = 'نالیکه ړنګ شوی';
$string['core.deleting'] = 'ړنګول';
$string['core.desktop'] = 'سرپاڼه';
$string['core.dfdaymonthyear'] = 'MM-DD-YYYY';
$string['core.dfdayweekmonth'] = 'ddd, D MMM';
$string['core.dffulldate'] = 'dddd, D MMMM YYYY h[:]mm A';
$string['core.dflastweekdate'] = 'ddd';
$string['core.dfmediumdate'] = 'LLL';
$string['core.dftimedate'] = 'h[:]mm A';
$string['core.discard'] = 'رد کړئ';
$string['core.dismiss'] = 'ګوښه کول';
$string['core.dontshowagain'] = 'بیا یې مه ښکاره کوئ.';
$string['core.downloaded'] = 'کښته شوی';
$string['core.downloading'] = 'کښته کول';
$string['core.editor.hidetoolbar'] = 'توکپټه پټول';
$string['core.editor.toggle'] = 'څرنګتیاونج سمونګر';
$string['core.emptysplit'] = 'دا پاڼه به تش ښکاره شي که چیرې کیڼ تخته خالي وي یا پورته کیږي.';
$string['core.endingtime'] = 'د پای وخت: {{$a}}';
$string['core.errorchangecompletion'] = 'د بشپړولو حالت بدلولو پر مهال تېروتنه رامنځته شوه. مهربانی وکړئ بیا هڅه وکړئ.';
$string['core.errorcode'] = 'د تېروتنې کوډ: {{errorCode}}';
$string['core.errordeletefile'] = 'د دوتنه په ړنګولو کې تېروتنه. مهرباني وکړئ بیا هڅه وکړئ.';
$string['core.errordetailshide'] = 'د تېروتنې سپړنې پټې کړئ';
$string['core.errordetailsshow'] = 'د تېروتنه سپړنې ښودل';
$string['core.errordownloading'] = 'د دوتنه په کښته کولو کې تېروتنه.';
$string['core.errordownloadingsomefiles'] = 'د دوتنې کښته کولو کې تېروتنه. ځینې دوتنې ممکن ورک وي.';
$string['core.errorfileexistssamename'] = 'د دې نوم سره یو دوتنه لا دمخه شتون لري.';
$string['core.errorinvalidform'] = 'مهربانی وکړئ وګورئ چې ټول اړین ساحې ډکې شوې او هغه معلومات چې تاسو ننوت کړی په سمه بڼه کې دی.';
$string['core.errorinvalidresponse'] = 'د {{method}} ویب خدماتو لپاره ناڅاپه غبرګون.';
$string['core.errorloadingcontent'] = 'د منځپانګې په لېښلو کې تېروتنه.';
$string['core.errorofflinedisabled'] = 'ستاسو په سایټ کې نالیکه لټون غیر فعال دی. تاسو اړتیا لرئ د کاریال کارولو لپاره انټرنیټ سره پیوست شئ.';
$string['core.erroropenfiledownloading'] = 'د دوتنه خلاصولو کې تېروتنه: تاسو اړتیا لرئ د کښته کول بشپړیدو ته پلمه وکړئ';
$string['core.erroropenfilenoapp'] = 'د دوتنه په خلاصولو کې تېروتنه: د دې ډول دوتنه خلاصولو لپاره هیڅ کاریال ونه موندل شو.';
$string['core.erroropenfilenoextension'] = 'د دوتنه په خلاصولو کې تېروتنه: دوتنه تمدید نه لری.';
$string['core.erroropenpopup'] = 'دا فعالیت د پاپ اپ خلاصولو هڅه کوي. دا په کاریال کې نه ملاتړ کیږي.';
$string['core.errorrenamefile'] = 'دوتنه بیانومولو کې تېروتنه. مهربانی وکړئ بیا هڅه وکړئ.';
$string['core.errorsitesupport'] = 'که ستونزه دوام ولری ، د سایټ ملاتړ سره اړیکه ونیسئ.';
$string['core.errorsomedatanotdownloaded'] = 'که تاسو دا فعالیت کښته کړی وی ، نو مهربانی وکړئ په یاد ولرئ چې ځینې معلومات د فعالیت او معلومات کارولو دلایلو لپاره د کښته کولو پروسې په بهیر کې نه کښته کیږی.';
$string['core.errorsomethingwrong'] = 'کومه تیروتنه وشوه. مهرباني وکړئ بیا هڅه وکړئ.';
$string['core.errorsync'] = 'د همغږۍ پر مهال تېروتنه رامنځته شوه. مهربانی وکړئ بیا هڅه وکړئ.';
$string['core.errorsyncblocked'] = 'دا {{$a}} د روانې پروسې له امله اوس مهال همغږي نشي. مهرباني وکړئ وروسته بیا هڅه وکړئ. که ستونزه دوام ومومي، د کاریال بیا پیلولو هڅه وکړئ.';
$string['core.errorurlschemeinvalidscheme'] = 'دا URL په بل کاریال کې د کارولو لپاره دی: {{$a}}.';
$string['core.errorurlschemeinvalidsite'] = 'د دې سایټ URL په دې کاریال کې نشي خلاصیدلی.';
$string['core.filenameexist'] = 'د دوتنه نوم لا دمخه شتون لري: {{$a}}';
$string['core.fileuploader.audio'] = 'غږیزې';
$string['core.fileuploader.camera'] = 'کېمره';
$string['core.fileuploader.confirmuploadfile'] = 'تاسو د {{size}} پورته کیدو په حال کې یاست. ایا تاسو ډاډه یاست چې غواړئ دوام ورکړئ؟';
$string['core.fileuploader.confirmuploadunknownsize'] = 'دا ممکنه نه وه چې د پورته کولو کچه محاسبه شی. ایا تاسو ډاډه یاست چې غواړئ دوام ورکړئ؟';
$string['core.fileuploader.discardrecording'] = 'خوندییښت پریږدئ';
$string['core.fileuploader.errorcapturingaudio'] = 'د غږیزې په اخیستلو کې تېروتنه.';
$string['core.fileuploader.errorcapturingimage'] = 'د انځور اخیستلو تېروتنه.';
$string['core.fileuploader.errorcapturingvideo'] = 'د ویډیو په اخیستلو کې تېروتنه.';
$string['core.fileuploader.errorgettingimagealbum'] = 'له البوم څخه د انځور په ترلاسه کولو کې تېروتنه.';
$string['core.fileuploader.errormustbeonlinetoupload'] = 'تاسو باید د دوتنې خپاره کولو لپاره نښلی اوسئ.';
$string['core.fileuploader.errornoapp'] = 'تاسو د دې عمل لګول کولو لپاره کاریال نه لرئ.';
$string['core.fileuploader.errorreadingfile'] = 'د دوتنه په لوستلو کې تېروتنه.';
$string['core.fileuploader.errorwhileuploading'] = 'د دوتنه پورته کولو په وخت کې یوه تېروتنه رامنځته شوه.';
$string['core.fileuploader.file'] = 'دوتنه';
$string['core.fileuploader.fileuploaded'] = 'دوتنه په بریالیتوب سره پورته شو.';
$string['core.fileuploader.maxbytesfile'] = 'دوتنه {{$a.file}} ډیره لویه ده. ترټولو لویه کچه چې تاسو یې پورته کولی شئ {{$a.size}} ده.';
$string['core.fileuploader.microphonepermissiondenied'] = 'مایکروفون ته د لاسرسي اجازه رد شوې ده.';
$string['core.fileuploader.microphonepermissionrestricted'] = 'د مایکروفون لاسرسی محدود دی.';
$string['core.fileuploader.pauserecording'] = 'خوندییښت ځنډول';
$string['core.fileuploader.photoalbums'] = 'انځور البومونه';
$string['core.fileuploader.readingfile'] = 'دوتنه لوستل';
$string['core.fileuploader.readingfileperc'] = 'د دوتنه لوستل: {{$a}}%';
$string['core.fileuploader.resumerecording'] = 'خوندییښت بیا پیل کړئ';
$string['core.fileuploader.selectafile'] = 'دوتنه وټاکئ';
$string['core.fileuploader.startrecordinginstructions'] = 'د خوندییښت پیل کولو لپاره وکاږئ';
$string['core.fileuploader.uploadafile'] = 'دوتنه پورته کړئ';
$string['core.fileuploader.uploading'] = 'پورته کول';
$string['core.fileuploader.uploadingperc'] = 'پورته کول: {{$a}}%';
$string['core.fileuploader.video'] = 'وېډیو';
$string['core.fullnameandsitename'] = '{{fullname}} ({{sitename}})';
$string['core.goto'] = '{{$a}} ته لاړ شئ';
$string['core.h5p.errorgetemail'] = 'د کارونکی بریښنالیک ترلاسه کولو کې تېروتنه. مهربانی وکړئ خپل پیوستون وګورئ او بیا هڅه وکړئ.';
$string['core.h5p.offlinedisabled'] = 'سایټ د H5P کڅوړو کښته کولو ته اجازه نه ورکوي.';
$string['core.h5p.play'] = 'H5P پیل وکړئ';
$string['core.hasdatatosync'] = 'دا {{$a}} نالیکه معلومات لری چې همغږی شی.';
$string['core.humanreadablesize'] = '{{size}} {{unit}}';
$string['core.iframehelp'] = 'ایا دا منځپانګه کار نه کوی؟';
$string['core.image'] = 'انځور';
$string['core.imageviewer'] = 'انځور لیدونکي';
$string['core.ioscookieshelp'] = 'شامل شوی منځپانګې ممکن د کار کولو لپاره کوکیز ته اړتیا ولری. مهربانی وکړئ د کاریال iOS ترتیباتو ته لاړشئ ، د کراس ویب پاڼې تعقیب ته اجازه ورکړئ او بیا هڅه وکړئ.';
$string['core.lastdownloaded'] = 'وروستۍ کښته شوې';
$string['core.lastsync'] = 'وروستی همغږی';
$string['core.loadmore'] = 'نور لېښل کړئ';
$string['core.login.authenticating'] = 'پیژندنه تصدیقول';
$string['core.login.changepasswordbutton'] = 'پټنوم بدل کړی';
$string['core.login.changepasswordhelp'] = 'که تاسو د خپل پټنوم بدلولو کې ستونزه لرئ، وروسته بیا هڅه وکړئ یا خپل ښوونځي یا د زده کړې چمتو کونکي سره اړیکه ونیسئ.';
$string['core.login.changepasswordinstructions'] = 'تاسو نشئ کولی په کاریال کې خپل پټنوم بدل کړئ. مهرباني وکړئ لاندې تڼۍ وتڼئ ترڅو سایټ په ویب لټونګړ کې خلاص کړئ ترڅو خپل پټنوم بدل کړئ. په پام کې ونیسئ چې تاسو اړتیا لرئ د پټنوم بدلولو وروسته لټونګړ بند کړئ ځکه چې تاسو به کاریال ته نه لیږل کیږئ.';
$string['core.login.changepasswordlogoutinstructions'] = 'که تاسو د سایټ بدل یا وتل غواړئ ، مهرباني وکړئ لاندې تڼۍ کلیک وکړئ:';
$string['core.login.changepasswordreconnectinstructions'] = 'که تاسو خپل پټنوم په سمه توګه بدل نه کړئ ، نو تاسو به غوښتنه وکړئ چې دا بیا ترسره کړئ.';
$string['core.login.changepasswordsupportsubject'] = 'زما د پټنوم په بدلولو کې مرستې ته اړتیا ده';
$string['core.login.confirmdeletesite'] = 'ایا تاسو په ډاډه توګه غواړئ چې دا حساب په {{sitename}} کې لرې کړئ؟';
$string['core.login.connect'] = 'نښلول!';
$string['core.login.connecttomoodle'] = 'موډل ته پیوسته شئ';
$string['core.login.connecttomoodleapp'] = 'تاسو هڅه کوئ چې د عادی موډل سایټ سره اړیکه ونیسئ. مهربانی وکړئ دې ویب پاڼې ته د لاسرسی لپاره رسمی موډل کاریال کښته کړئ.';
$string['core.login.connecttoworkplaceapp'] = 'تاسو هڅه کوئ چې د موډل کاری ځای سره اړیکه ونیسئ. مهربانی وکړئ دې سایټ ته د لاسرسی لپاره د موډل کاری ځای کاریال کښته کړئ.';
$string['core.login.contactyouradministrator'] = 'د نورو مرستو لپاره د خپل سایټ پازوال سره اړیکه ونیسئ.';
$string['core.login.contactyouradministratorissue'] = 'مهربانی وکړئ د خپل سایټ پازوال څخه وغواړئ چې لاندې موضوع وګورئ: {{$a}}';
$string['core.login.credentialsdescription'] = 'مهرباني وکړئ د ننوتلو لپاره خپل کارن نوم او پټنوم ورکړئ.';
$string['core.login.credentialshelp'] = 'که تاسو د ننوتلو ستونزې لرئ، وروسته بیا هڅه وکړئ یا خپل ښوونځي یا د زده کړې چمتو کونکي سره اړیکه ونیسئ.';
$string['core.login.credentialssupportsubject'] = 'په ننوتلو کې مرستې ته اړتیا لرئ';
$string['core.login.emailconfirmsentnoemail'] = '<p>باید یو بریښنالیک ستاسو پتې ته لیږل شوی وي.</p><p>دا ستاسو د نوم لیکنه بشپړولو لپاره اسانه لارښوونې لري.</p>';
$string['core.login.emailnotmatch'] = 'بریښنالیکونه سمون نه خوري';
$string['core.login.erroraccesscontrolalloworigin'] = 'د کراس ـ اصلي زنګ چې تاسو یې د ترسره کولو هڅه کوئ رد شوی. مهرباني وکړئ https://moodledev.io/general/app/development/setup/app-in-browser وګورئ';
$string['core.login.errordeletesite'] = 'د دې ګڼون په ړنګولو کې ستونزه رامنځته شوه. مهربانی وکړئ بیا هڅه وکړئ.';
$string['core.login.errorexampleurl'] = 'URL https://campus.example.edu یوازې یو مثال URL دی، دا ریښتینی سایټ نه دی. <strong>مهرباني وکړئ د خپل ښوونځي یا سازمان سایټ URL وکاروئ.</strong>';
$string['core.login.errorqrnoscheme'] = 'دا URL د اعتبار وړ URL نه دی.';
$string['core.login.errorupdatesite'] = 'د سایټ نښه تازه کولو په وخت کې یوه تېروتنه رامنځته شوه.';
$string['core.login.exceededloginattempts'] = 'ایا تاسو مرستې ته اړتیا لرئ؟ هڅه وکړئ {{recoverPassword}} یا د خپل سایټ ملاتړ سره اړیکه ونیسئ.';
$string['core.login.exceededloginattemptsrecoverpassword'] = 'خپل پټنوم بیرته ترلاسه کړئ';
$string['core.login.exceededloginattemptssupportsubject'] = 'زه  ننوت نشم کولی';
$string['core.login.exceededloginattemptswithoutpassword'] = 'د ننوتلو مرستې ته اړتیا لرئ؟ هڅه وکړئ د خپل سایټ ملاتړ سره اړیکه ونیسئ.';
$string['core.login.exceededloginattemptswithoutsupport'] = 'د ننوتلو مرستې ته اړتیا لرئ؟ هڅه وکړئ {{recoverPassword}}.';
$string['core.login.exceededpasswordresetattempts'] = 'داسې ښکاري چې تاسو خپل ګڼون ته د لاسرسي ستونزه لرئ. تاسو کولی شئ خپل ښوونځي یا د زده کړې چمتو کونکي سره اړیکه ونیسئ یا وروسته بیا هڅه وکړئ.';
$string['core.login.exceededpasswordresetattemptssupportsubject'] = 'زه خپل پټنوم بیا نه شم تنظیم کولې';
$string['core.login.faqcannotconnectanswer'] = 'مهربانی وکړئ د خپل سایټ پازوال سره اړیکه ونیسئ.';
$string['core.login.faqcannotconnectquestion'] = 'ما د خپل سایټ پته په سمه توګه ټایپ کړه مګر زه لاهم نشم کولی نښلولی.';
$string['core.login.faqcannotfindmysiteanswer'] = 'که تاسو د URL پته په لټه کې یاست او لاهم نشئ کولی خپل موډل سایټ ومومئ ، مهربانی وکړئ د هغه چا سره اړیکه ونیسئ څوک چې ستاسو په ښوونځی یا زده کړې سازمان کې د موډل پاملرنه کوی.';
$string['core.login.faqcannotfindmysitequestion'] = 'زه نشم کولی د URL پتې له لارې زما سایټ ومومم.';
$string['core.login.faqcantloginanswer'] = 'p>څومره چې تاسو د خپل موډل سایټ سره وصل یاست ، تاسو باید د دې وړتیا ولرئ چې د خپل معمول کارن نوم او پټنوم سره ننوځئ.</p><br><p>که تاسو خپل کارن نوم یا پټنوم هیر کړی وی ، نو اختیار غوره <strong>کړئ هیر شوی ستاسو کارن نوم یا پټنوم؟</strong> که تاسو لاهم په ننوتلو کې ستونزه لرئ یا د خپل کارن نوم یا پټنوم بیرته ترلاسه کولو لپاره هیڅ واک نشئ لیدلی ، مهربانی وکړئ د هغه چا سره اړیکه ونیسئ څوک چې ستاسو په ښوونځی یا زده کړې سازمان کې د موډل پاملرنه کوی.</p>';
$string['core.login.faqcantloginquestion'] = 'زه نشم کولی دننه شم.';
$string['core.login.faqmore'] = 'د نورو ځوابونو لپاره < a href="https://docs.moodle.org/en/Moodle_app_FAQ#toc" target= "_blank" > FAQ وګورئ</a>.';
$string['core.login.faqsetupsiteanswer'] = 'د {{$link}} څخه لیدنه وکړئ ترڅو بیلابیل انتخابونه وګورئ چې تاسو یې د خپل موډل سایټ جوړولو لپاره لرئ.';
$string['core.login.faqsetupsitelinktitle'] = 'پیل کړئ.';
$string['core.login.faqsetupsitequestion'] = 'زه غواړم د خپل موډل سایټ جوړ کړم.';
$string['core.login.faqtestappanswer'] = 'د موډل ډیمو سایټ کې د کاریال ازموینې لپاره، د <strong>ستاسو سایټ</strong> ساحه کې "ښوونکی" یا "زده کونکي" ټایپ کړئ او ټایپ کړئ <strong>خپل سایټ سره وصل کړئ</strong>.';
$string['core.login.faqtestappquestion'] = 'ایا زه کولی شم په ډیمو سایټ کې کاریال ازموینه وکړم؟';
$string['core.login.faqwhatisurlanswer'] = 'p>که تاسو خپل سایټ د نوم له مخې ونه مومئ، د دې پرځای د خپل موډل سایټ URL پته (or web address) د لټون هڅه وکړئ.</p><p>د خپل سایټ پته موندلو لپاره:</p><ol><li >یو ویب لټونګړ پرانیزئ او خپل د موډل سایټ د ننوتلو پاڼې ته لاړ شئ.</li><li>د پاڼې په سر کې، د پتې په بار کې، تاسو به د خپل موډل سایټ URL پته وګورئ، د بیلګې په توګه. "campus.example.edu".<br>{{$image}}</li><li> URL لمېسل کړئ (don\'t copy the /login nor what comes after)، دا په <strong>ستاسو سایټ< کې تپل کړئ </strong> په کاریال کې، بیا د <strong>خپل سایټ سره وصل کړئ</strong></li><li>اوس تاسو کولی شئ خپل سایټ ته د خپل کارن نوم او پټنوم سره ننوت شئ.</li></ol>< p>که تاسو د URL پتې په واسطه د لټون هڅه کړې او بیا هم ستاسو د موډل سایټ ونه موندل شي، مهرباني وکړئ د هغه چا سره اړیکه ونیسئ چې ستاسو په ښوونځي یا د زده کړې سازمان کې د موډل پاملرنه کوي.</p>';
$string['core.login.faqwhatisurlquestion'] = 'زه څنګه کولی شم خپل سایټ ومومم؟';
$string['core.login.faqwhereisqrcode'] = 'زه د QR کوډ چیرته موندلی شم؟';
$string['core.login.faqwhereisqrcodeanswer'] = 'p>که ستاسو ښوونځي یا د زده کړې چمتو کونکي دا فعاله کړې وي، تاسو به په ویب پاڼه کې د خپل کارن پېژنیال پاڼې په پای کې د QR کوډ ومومئ.</p>{{$image}}';
$string['core.login.findyoursite'] = 'خپل سایټ ومومئ';
$string['core.login.helpmelogin'] = 'p>په ټوله نړۍ کې د موډل په زرګونو سایټونه شتون لري. دا کارسال یوازې د موډل سایټونو سره نښلول کیدی شي چې په ځانګړي ډول د موبایل کاریال لاسرسی فعال کړی وي.</p><p>که تاسو د خپل موډل سایټ سره اړیکه نشئ کولی نو تاسو اړتیا لرئ د خپل سایټ پازوال سره اړیکه ونیسئ او له هغوی څخه وغواړئ چې ولولئ <a href= "http://docs.moodle.org/en/Mobile_app" target="_blank">http://docs.moodle.org/en/Mobile_app</a></p><p>د کاریال ازموینې لپاره د موډل ډیمو سایټ ډول<i>teacher</i> or <i>student</i> in the <i>Site address</i> field and click the <b>Connect button</b> ډګر کې او د <b>د نښلولو تڼۍ کلیک وکړئ.</p >';
$string['core.login.invalidaccount'] = 'مهربانی وکړئ د خپل ننوتلو توضیحات وګورئ او بیا هڅه وکړئ.';
$string['core.login.invalidmoodleversion'] = 'د دې ویب پانې نسخه خورا زاړه ده. د موډل کاریال د هغه سایټونو سره کار کوی چې {{$a}} یا نوی کاروی.';
$string['core.login.invalidsite'] = 'د URL سایټ د اعتبار وړ نه دی.';
$string['core.login.invalidtime'] = 'مهال د اعتبار وړ نه دی';
$string['core.login.invalidvaluemax'] = 'ترټولو لوی ارزښت د {{$a}} دی';
$string['core.login.invalidvaluemin'] = 'تر ټولو لږ ارزښت دی {{$a}}';
$string['core.login.loggedoutssodescription'] = 'تاسو باید بیا تصدیق کړئ. تاسو اړتیا لرئ د لټونګړ کړکۍ کې سایټ ته ننوځئ.';
$string['core.login.loginbutton'] = 'ننوتون';
$string['core.login.logininsiterequired'] = 'تاسو اړتیا لرئ د لټونګړ کړکۍ کې سایټ ته ننوځئ.';
$string['core.login.mobileservicesnotenabled'] = 'په سایټ کې موبایل خدمتونه فعال ندي.';
$string['core.login.notloggedin'] = 'تاسو اړتیا لرئ چې دننه شئ.';
$string['core.login.onboardingcreatemanagecourses'] = 'خپل کورسونه جوړ او اداره کړئ';
$string['core.login.onboardingenrolmanagestudents'] = 'خپل زده کونکي ثبت او اداره کړئ';
$string['core.login.onboardinggetstarted'] = 'د موډل سره پیل وکړئ';
$string['core.login.onboardingialreadyhaveasite'] = 'زه لا دمخه د موډل سایټ لرم';
$string['core.login.onboardingimalearner'] = 'زه یو زده کوونکی یم';
$string['core.login.onboardingimaneducator'] = 'زه یو ښوونکی یم';
$string['core.login.onboardingineedasite'] = 'زه د موډل سایټ ته اړتیا لرم';
$string['core.login.onboardingprovidefeedback'] = 'په وخت سره غبرګاوی ورکړئ';
$string['core.login.onboardingtoconnect'] = 'د موډل کاریال سره اړېکه کیدو لپاره تاسو د موډل سایټ ته اړتیا لرئ';
$string['core.login.onboardingwelcome'] = 'موډل کاریال ته ښه راغلاست!';
$string['core.login.or'] = 'OR';
$string['core.login.passwordrequired'] = 'پټنوم اړین دی';
$string['core.login.policyacceptmandatory'] = 'زه د سایټ لازمي  تګلارې پوهیږم او ورسره موافق یم';
$string['core.login.recaptchachallengeimage'] = 'د reCAPTCHA ننګونې انځور';
$string['core.login.recaptchaexpired'] = 'د تایید موده پای ته ورسیده. د امنیت پوښتنو ته یو ځل بیا ځواب ورکړئ.';
$string['core.login.recaptchaincorrect'] = 'د امنیتي پوښتنې ځواب ناسم دی.';
$string['core.login.reconnect'] = 'بیا نښلول';
$string['core.login.reconnecthelp'] = 'که تاسو د بیا نښلولو ستونزه لرئ، وروسته بیا هڅه وکړئ یا خپل ښوونځي یا د زده کړې چمتو کونکي سره اړیکه ونیسئ.';
$string['core.login.reconnectssodescription'] = 'ستاسو غونډه پای ته ورسیده. مهربانی وکړئ د دوام لپاره د لټونګړ په کړکۍ کې بیا ننوځئ.';
$string['core.login.reconnectsupportsubject'] = 'د بیا نښلولو لپاره مرستې ته اړتیا لري';
$string['core.login.reconnecttosite'] = 'د سایټ سره اړیکه ونیسئ';
$string['core.login.removeaccount'] = 'ګڼون لرې کړئ';
$string['core.login.searchby'] = 'له خوا لټون:';
$string['core.login.selectsite'] = 'مهرباني وکړئ خپل ګڼون وټاکئ:';
$string['core.login.signupplugindisabled'] = '{{$a}} فعال نه دی.';
$string['core.login.signuprequiredfieldnotsupported'] = 'د لاسلیک کولو فورمه یو اړین دودیز ساحه لري چې په کاریال کې نه ملاتړ کیږي. مهرباني وکړئ د ویب لټونګر په کارولو سره خپل ګڼون جوړ کړئ.';
$string['core.login.siteaddress'] = 'ستاسو سایټ';
$string['core.login.sitebadgedescription'] = 'دلته {{count}} نه لوستل شوي خبرتیاوې شتون لري.';
$string['core.login.sitehasredirect'] = 'ستاسو سایټ لږ تر لږه یو HTTP بیاکتنه لری. کاریال نشی کولی لارښوونې تعقیب کړی ، دا ممکن هغه مسله وی چې ستاسو سایټ سره د وصل کیدو مخه نیسی.';
$string['core.login.siteinmaintenance'] = 'ستاسو سایټ د ساتنې حالت کې دی';
$string['core.login.sitenotallowed'] = 'دا سایټ نور شتون نه لري.';
$string['core.login.sitepolicynotagreederror'] = 'د سایټ پالیسی موافقه نه ده شوې.';
$string['core.login.siteurl'] = 'د سایټ URL';
$string['core.login.siteurlrequired'] = 'Site URL required i.e <i>http://www.yourmoodlesite.org</i>';
$string['core.login.stillcantconnect'] = 'لا تر اوسه نه شي نښلولی؟';
$string['core.login.toggleremove'] = 'د ګڼونونو لړ سم کړئ';
$string['core.login.usernamerequired'] = 'کارن نوم اړین دی';
$string['core.login.visitchangepassword'] = 'ایا تاسو غواړئ د پټنوم بدلولو لپاره سایټ ته لاړ شئ؟';
$string['core.login.webservicesnotenabled'] = 'په سایټ کې ویب خدمتونه فعال نه دي.';
$string['core.login.youcanstillconnectwithcredentials'] = 'تاسو لاهم کولی شئ د خپل کارن نوم او پټنوم په دننه کولو سره سایټ سره وصل شئ.';
$string['core.login.yourenteredsite'] = 'خپل سایټ سره وصل کړئ';
$string['core.lostconnection'] = 'ستاسو غونډه پای ته ورسیده. مهربانی وکړئ د دوام لپاره بیا دننه شئ.';
$string['core.mainmenu.switchaccount'] = 'ګڼون بدل کړئ';
$string['core.mainmenu.usermenutourdescription'] = 'ستاسو د کچې چک کولو ځای ، خپل غوره توبونه بدل کړئ یا ګڼونونه بدل کړئ.';
$string['core.mainmenu.usermenutourtitle'] = 'خپل شخصی ساحه وپلټئ';
$string['core.needhelp'] = 'مرستې ته اړتیا لرئ؟';
$string['core.networkerroriframemsg'] = 'دا مواد په نالیکه ډول شتون نه لری. مهربانی وکړئ انټرنیټ سره وصل شئ او بیا هڅه وکړئ.';
$string['core.networkerrormsg'] = 'د سایټ سره نښلولو کې ستونزه وه. مهرباني وکړئ خپل پیوستون وګورئ او بیا هڅه وکړئ.';
$string['core.nooptionavailable'] = 'هیڅ اختیار شتون نه لري';
$string['core.nopasswordchangeforced'] = 'تاسو نشئ کولی د خپل پټنوم بدلولو پرته پرمخ لاړ شئ.';
$string['core.nopermissionerror'] = 'بخښنه، مګر تاسو اوس د دې کولو اجازه نه لرئ';
$string['core.notapplicable'] = 'n/a';
$string['core.notdownloadable'] = 'د کښته کولو وړ نه دی';
$string['core.notsent'] = 'نه لیږل شوی';
$string['core.nummore'] = 'نور {{$a}}';
$string['core.openfile'] = 'دوتنه خلاص کړئ';
$string['core.openfullimage'] = 'د بشپړ کچه انځور ښودلو لپاره دلته کېکاږئ';
$string['core.openinbrowser'] = 'په لټونګر کې خلاص کړئ';
$string['core.openmodinbrowser'] = 'په لټونګر کې {{$a}} خلاص کړئ';
$string['core.opensecurityquestion'] = 'د امنیت پوښتنه خلاص کړئ';
$string['core.opensettings'] = 'سمونونه خلاص کړئ';
$string['core.openwith'] = 'سره خلاص کړئ ...';
$string['core.percentagenumber'] = '{{$a}}%';
$string['core.play'] = 'غږول';
$string['core.pulltorefresh'] = 'د سمسورولو لپاره راکاږئ';
$string['core.qrscanner'] = 'د QR ځېرګر';
$string['core.question.cannotdeterminestatus'] = 'حالت نشي ټاکلی';
$string['core.question.errorattachmentsnotsupportedinsite'] = 'ستاسو سایټ لاهم د ځوابونو لپاره د دوتنې ضمیمه کولو ملاتړ نه کوی.';
$string['core.question.errorembeddedfilesnotsupportedinsite'] = 'ستاسو سایټ لاهم د راتاو شوي دوتنې ترمیم کولو ملاتړ نه کوي.';
$string['core.question.errorquestionnotsupported'] = 'د دې پوښتنې ډول د کارایل له خوا نه ملاتړ کیږي: {{$a}}.';
$string['core.question.howtodraganddrop'] = 'د غوره کولو لپاره وګاږئ بیا د پریښودو لپاره وکاږئ.';
$string['core.question.questionmessage'] = 'پوښتنه  {{$a}}: {{$b}}';
$string['core.redirectingtosite'] = 'تاسو به سایټ ته لیږل کیږئ.';
$string['core.reminders.atthetime'] = 'د پیښې په مهال کې';
$string['core.reminders.custom'] = 'دودیز...';
$string['core.reminders.customreminder'] = 'دودیز یادونه';
$string['core.reminders.delete'] = 'یادونه ړنګ کړئ';
$string['core.reminders.reminderset'] = 'یادونه د {{$a}} لپاره ټاکل شوی';
$string['core.reminders.reminderunset'] = 'یادونه ړنګ شول';
$string['core.reminders.setareminder'] = 'یو یادونه وټاکئ';
$string['core.reminders.setareminderfor'] = 'لپاره یادونه ټاکل  "{{title}}" ({{label}})';
$string['core.reminders.setreminder'] = 'یادونه وټاکئ';
$string['core.reminders.timebefore'] = 'مخکې {{value}} {{units}}';
$string['core.reminders.value'] = 'ارزښت';
$string['core.removefiles'] = 'دوتنې لرې کړئ {{$a}}';
$string['core.reportbuilder.filtersapplied'] = 'په دې لید کې فلټرونه پلي کیدی شي. د فلټرونو سمولو یا د ترتیب کولو ترتیب بدلولو لپاره، <a href="{{$a}}">دا راپور په خپل لټنګړ کې پرانیزئ.</a>';
$string['core.reportbuilder.hidecolumns'] = 'ستنې پټ کړئ';
$string['core.reportbuilder.showcolumns'] = 'کالمونه ښکاره کړئ';
$string['core.requireduserdatamissing'] = 'دا کارونکي د ځینې اړین پیژنیال معلومات نه لري. مهرباني وکړئ په خپل سایټ کې معلومات داخل کړئ او بیا هڅه وکړئ.<br>{{$a}}';
$string['core.resume'] = 'بیا پیل کول';
$string['core.retry'] = 'بیاهڅه';
$string['core.scanqr'] = 'د QR کوډ ځېرل کړئ';
$string['core.scrollbackward'] = 'شاته رغښتل';
$string['core.scrollforward'] = 'مخکې رغښتل';
$string['core.searching'] = 'لټون کول';
$string['core.serverconnection'] = 'له پالنګر سره په نښلولو کې تېروتنه: {{details}}';
$string['core.settings.about'] = 'په اړه';
$string['core.settings.appsettings'] = 'کاریال سمونونه';
$string['core.settings.appversion'] = 'دکاریال نسخه';
$string['core.settings.cannotsyncloggedout'] = 'دا سایټ نشي کولی همغږي شي ځکه چې تاسو وتل شوي یاست. مهرباني وکړئ بیا هڅه وکړئ کله چې تاسو بیا سایټ ته ننوتلی شئ.';
$string['core.settings.cannotsyncoffline'] = 'د سایټ همغږی ناکامه شوه ځکه چې ستاسو وسیله له انټرنیټ سره تړلې نه ده.';
$string['core.settings.cannotsyncwithoutwifi'] = 'ستاسو وسیله د Wi-Fi سره تړلې نه دی. د Wi-Fi شبکې سره وصل شئ یا د کارایل تنظیماتو کې د معلومات خوندی بند کړئ.';
$string['core.settings.changelanguage'] = '{{$a}} ته بدل کړئ';
$string['core.settings.changelanguagealert'] = 'د ژبې بدلول به کاریال بیا پیل کړی.';
$string['core.settings.colorscheme'] = 'رنګ ټولبندي';
$string['core.settings.colorscheme-dark'] = 'تیاره';
$string['core.settings.colorscheme-light'] = 'رڼا';
$string['core.settings.colorscheme-system'] = 'د غونډال تلواله';
$string['core.settings.colorscheme-system-notice'] = 'د غونډال تلواله حالت به ستاسو د وسیلې ملاتړ پورې اړه ولری.';
$string['core.settings.compilationinfo'] = 'تالیف معلومات';
$string['core.settings.connecttosync'] = 'ستاسو وسیله نالیکه ده. د سایټونو همغږي کولو لپاره انټرنیټ سره وصل شئ.';
$string['core.settings.connectwifitosync'] = 'د Wi-Fi شبکې سره وصل شئ یا د سایټونو همغږی کولو لپاره د ډیټا خوندی کونکی بند کړئ.';
$string['core.settings.copyinfo'] = 'په کلیپ بورد کې د وسیله خبرتیاوې لمېسل';
$string['core.settings.cordovadevicemodel'] = 'د کورډووا وسیله ماډل';
$string['core.settings.cordovadeviceosversion'] = 'د کورډووا وسیله OS نسخه';
$string['core.settings.cordovadeviceplatform'] = 'د کورډووا وسیله پلیټ فارم';
$string['core.settings.cordovadeviceuuid'] = 'د کورډووا وسیله UUID';
$string['core.settings.cordovaversion'] = 'کورډووا نسخه';
$string['core.settings.debugdisplaydescription'] = 'که فعال شی ، د خطا موډلونه به د امکان په صورت کې د غلطۍ په اړه نور معلومات وښیې.';
$string['core.settings.developeroptions'] = 'د پراختیا کونکي اختیارونه';
$string['core.settings.deviceinfo'] = 'د وسیلې معلومات';
$string['core.settings.deviceos'] = 'وسیله OS';
$string['core.settings.displayformat'] = 'د ښودلو بڼه';
$string['core.settings.enabledownloadsection'] = 'د کښتې کولو برخې فعال کړئ';
$string['core.settings.enablefirebaseanalytics'] = 'د Firebase تحلیلونه فعال کړئ';
$string['core.settings.enablefirebaseanalyticsdescription'] = 'که فعال شی ، کاریال به د نامعلوم معلوماتو کارول راټول کړی.';
$string['core.settings.enablerichtexteditor'] = 'د لیک سمونګر فعال کړئ';
$string['core.settings.enablerichtexteditordescription'] = 'که فعاله شي، د منځپانګې د ننوتلو په وخت کې به د لیک سمونګر شتون ولري.';
$string['core.settings.enablesyncwifi'] = 'یوازې د Wi-Fi په وخت کې همغږي کولو ته اجازه ورکړئ';
$string['core.settings.encryptedpushsupported'] = 'کوډه کښلی تمب خبرتیاوې منل کیږی';
$string['core.settings.entriesincache'] = 'په زیرمه کې  ننوتل {{$a}}';
$string['core.settings.errorsyncsite'] = 'د سایټ معلومات همغږی کولو کې تېروتنه. مهربانی وکړئ خپل انټرنیټ پیوستون وګورئ او بیا هڅه وکړئ.';
$string['core.settings.estimatedfreespace'] = 'اټکل شوی وړیا ځای';
$string['core.settings.filesystemroot'] = 'دوتنه غونډال ولۍ';
$string['core.settings.fontsize'] = 'لیک کچه';
$string['core.settings.forcedsetting'] = 'دا ترتیب ستاسو د سایټ ترتیب لخوا اړ ایستل شوی.';
$string['core.settings.helpusimprove'] = 'موږ سره د دې کاریال په ښه کولو کې مرسته وکړئ';
$string['core.settings.ioscookies'] = 'د کراس-ویب پاڼې تعقیب';
$string['core.settings.ioscookiesdescription'] = 'د سایټ څخه سرایت شوی منځپانګې ممکن د کار کولو لپاره کراس سایټ کوکیز ته اړتیا ولری. د دې وړولو لپاره ، مهربانی وکړئ د کاریال iOS تنظیماتو ته لاړشئ او \'د کراس ویب پاڼې تعقیب ته اجازه ورکړئ\'.';
$string['core.settings.localnotifavailable'] = 'ځایی خبرتیاوې شتون لری';
$string['core.settings.locationhref'] = 'د ویب لید URL';
$string['core.settings.logintosync'] = 'د همغږي کولو لپاره ننوتل';
$string['core.settings.navigatorlanguage'] = 'لار ایستونکې ژبه';
$string['core.settings.navigatoruseragent'] = 'لار ایستونکې کارن استازی';
$string['core.settings.networkstatus'] = 'د انټرنېټ پیوستون انکړ';
$string['core.settings.opensourcelicenses'] = 'پرانېز سرچینه لېسنسونه';
$string['core.settings.privacypolicy'] = 'د پټتیا تګلاره';
$string['core.settings.publisher'] = 'خپرونکی';
$string['core.settings.pushid'] = 'د فشار خبرتیاو ID';
$string['core.settings.reportinbackground'] = 'د تېروتنې راپور په خپلکارې توګه';
$string['core.settings.screen'] = 'د پردې خبرتیاوې';
$string['core.settings.showdownloadoptions'] = 'د راکښتې غوراوی ښودل';
$string['core.settings.siteinfo'] = 'د سایټ معلومات';
$string['core.settings.sitesyncfailed'] = 'د ځای همغږې ناکام شو';
$string['core.settings.spaceusage'] = 'تشه کارونه';
$string['core.settings.syncdatasaver'] = 'د معلوماتو خوندي: یوازې د Wi-Fi په وخت کې همغږي کول';
$string['core.settings.synchronization'] = 'همغږي کول';
$string['core.settings.synchronizenow'] = 'همدا اوس همغږي کړئ';
$string['core.settings.synchronizenowhelp'] = 'د سایټ همغږي کول به پاتې بدلونونه او ټول نالیکه فعالیت په وسیله کې زیرمه کړي او ځینې معلومات لکه استوزې او خبرتیاوې به همغږي کړي.';
$string['core.settings.syncsettings'] = 'د همغږي کولو سمون';
$string['core.settings.wificonnection'] = 'د Wi-Fi پیوستون';
$string['core.settings.youradev'] = 'تاسو اوس یو پرمخ وړونکی یاست';
$string['core.sharedfiles.chooseaccountstorefile'] = 'د دوتنه زېرمه کولو لپاره یو ګڼون غوره کړئ.';
$string['core.sharedfiles.chooseactionrepeatedfile'] = 'د دې نوم سره یوه دوتنه د مخکې نه شتون لری. ایا تاسو غواړئ چې موجوده دوتنه ځای په ځای کړئ یا یې نوم په "{{$a}}"  بدل کړئ؟';
$string['core.sharedfiles.errorreceivefilenosites'] = 'هیڅ سایټونه زېرمه شوي نه دي. مهرباني وکړئ د کاریال سره د دوتنه شریکولو دمخه یو سایټ اضافه کړئ.';
$string['core.sharedfiles.nosharedfiles'] = 'په دې سایټ کې هیڅ شریک شوي دوتنې زیرمه شوي نه دي.';
$string['core.sharedfiles.nosharedfilestoupload'] = 'تاسو دلته د پورته کولو لپاره هیڅ دوتنه نه لرئ. که تاسو غواړئ چې د بل کاریال څخه دوتنه خپاره کړئ، دوتنه ومومئ او د \'خلاصون\' تڼۍ کېکاږئ.';
$string['core.sharedfiles.rename'] = 'بیانومول';
$string['core.sharedfiles.replace'] = 'پر ځای';
$string['core.sharedfiles.sharedfiles'] = 'شریک شوي دوتنې';
$string['core.sharedfiles.successstorefile'] = 'دوتنه په بریالیتوب سره زیرمه شوی. ستاسو شخصي دوتنو ته د خپاره کولو یا په فعالیت کې کارولو لپاره دوتنه غوره کړئ.';
$string['core.sitenotfound'] = 'سایټ ونه موندل شو';
$string['core.sitenotfoundhelp'] = 'موږ نشو کولی هغه سایټ ومومو چې تاسو پکې ننوتل شوی یاست. مهربانی وکړئ ټایپوز وګورئ یا وروسته بیا هڅه وکړئ. که تاسو دا استوزه وګورئ ، نو د خپل ښوونځی یا زده کړې چمتو کونکی سره اړیکه ونیسئ.';
$string['core.siteunavailablehelp'] = 'سایټ "{{site}}" اوس شتون نه لري. مهرباني وکړئ وروسته بیا هڅه وکړئ یا خپل ښوونځي یا د زده کړې چمتو کونکي سره اړیکه ونیسئ.';
$string['core.sizetb'] = 'TB';
$string['core.sorry'] = 'بښنه...';
$string['core.start'] = 'پیل';
$string['core.startingtime'] = 'د پیل مهال: {{$a}}';
$string['core.storingfiles'] = 'د دوتنې زېرمه کول';
$string['core.swipenavigationtourdescription'] = 'د شاوخوا تګ راتګ لپاره کیڼ او ښي خوا ته حرکت کړئ.';
$string['core.tablet'] = 'ټابلیټ';
$string['core.tag.errorareanotsupported'] = 'دا ټګ سیمه د کاریال له خوا نه ملاتړ کیږی.';
$string['core.tag.tagareabadgedescription'] = 'دلته {{count}} توکي دي.';
$string['core.tag.warningareasnotsupported'] = 'د ټګ ځینې سیمې نه دي ښودل شوي ځکه چې دوی د کاریال له خوا نه ملاتړ کیږي.';
$string['core.thereisdatatosync'] = 'د همغږي کولو لپاره نالیکه {{$a}} شته.';
$string['core.toggledelete'] = 'د ړنګ کولو تڼۍ بدل کړئ';
$string['core.tryagain'] = 'بیا هڅه وکړه';
$string['core.twoparagraphs'] = '{{p1}}<br><br>{{p2}}';
$string['core.uhoh'] = 'Uh oh!';
$string['core.unexpectederror'] = 'ناڅاپي تېروتنه. مهرباني وکړئ کاریال وتړئ او بیا خلاص کړئ بیا هڅه وکړئ.';
$string['core.unicodenotsupported'] = 'ځینې ایموجیز په دې سایټ کې نه ملاتړ کیږي. دا ډول کرکټرونه به لیرې شي کله چې استوزه لیږل کیږي.';
$string['core.unicodenotsupportedcleanerror'] = 'تشه لیکه وموندل شو کله چې د یونیکوډ کرښو پاکول.';
$string['core.unknown'] = 'ناپېژندلی';
$string['core.unzipping'] = 'خلاصول';
$string['core.updaterequired'] = 'د کاریال سمسورول اړین دي';
$string['core.updaterequireddesc'] = 'مهربانی وکړئ خپل کاریال په {{$a}} کې تازه کړئ';
$string['core.user.completeprofile'] = 'بشپړ پېژنیال';
$string['core.user.completeprofilehelp'] = 'که تاسو د خپل پیژنیال په بشپړولو کې ستونزې لرئ، وروسته بیا هڅه وکړئ یا خپل ښوونځي یا د زده کړې چمتو کونکي سره اړیکه ونیسئ.';
$string['core.user.completeprofilenotice'] = 'مخکې له دې چې تاسو دوام ورکړئ، مهرباني وکړئ په خپل کارن پیژنیال کې اړین ځایونه ډک کړئ.';
$string['core.user.completeprofilereconnectinstructions'] = 'که تاسو خپل پیژنیال په سمه توګه نه وي بشپړ کړی، نو تاسو څخه به وغوښتل شي چې دا بیا ترسره کړئ.';
$string['core.user.completeprofilesupportsubject'] = 'زما د پیژنیال په بشپړولو کې مرستې ته اړتیا لرئ';
$string['core.user.completeyourprofile'] = 'خپل پیژنیال بشپړ کړئ';
$string['core.user.contact'] = 'اړیکه';
$string['core.user.detailsnotavailable'] = 'د دې کارونکي توضیحات تاسو ته شتون نه لري.';
$string['core.user.errorloaduser'] = 'د کارونکي په بارولو کې تېروتنه.';
$string['core.user.sendemail'] = 'برېښنالیک';
$string['core.user.support'] = 'د سایټ ملاتړ سره اړیکه ونیسئ';
$string['core.user.supportsubject'] = '[App] {{subject}}';
$string['core.user.userwithid'] = 'کارن دID {{id}} سره';
$string['core.usernologin'] = 'کارونه د دې ګڼون لپاره لغوه شوې ده';
$string['core.viewcode'] = 'کوډ وګورئ';
$string['core.vieweditor'] = 'سمونګر وګورئ';
$string['core.viewembeddedcontent'] = 'راتاو شوي منځپانګې وګورئ';
$string['core.wanttochangesite'] = 'غواړئ سایټونه بدل کړئ یا وتل کړئ؟';
$string['core.warningofflinedatadeleted'] = 'په {{component}} \'{{name}}\' کې نالیکه بدلونونه رد شوي دي. {{ error }}';
$string['core.warningofflinedatadeletedreason'] = 'د دې فعالیت لپاره نوی بدلونونه د مختلف وسیلې څخه رامنځته شوی.';
$string['core.warnopeninbrowser'] = '<p>تاسو د خپل وسیلې په لټونګر کې د لاندې URL خلاصولو لپاره کاریال پریږدئ. ایا تاسو غواړئ دوام ورکړئ؟</p>
<p><b>{{url}}</b></p>';
$string['core.whoissiteadmin'] = '"Site Administrators" هغه خلک دي چې ستاسو په ښوونځي / پوهنتون / شرکت یا د زده کړې سازمان کې موډل اداره کوي. که تاسو نه پوهیږئ چې څنګه ورسره اړیکه ونیسئ، مهرباني وکړئ خپلو ښوونکو / روزونکو سره اړیکه ونیسئ.';
$string['core.whyisthishappening'] = 'ولې دا پیښیږي؟';
$string['core.wsfunctionnotavailable'] = 'د ویب خدماتو فعالیت شتون نه لري.';
$string['core.youreoffline'] = 'ستاسو وسیله نالیکه ده';
$string['core.youreonline'] = 'ستاسو وسیله بیرته نښلې ده';
$string['core.zoomin'] = 'لوډېرول';
$string['core.zoomout'] = 'لوکمول';
$string['freemium.autologoutclosingtheapp'] = 'د کاریال پریښودو سمدستي وروسته';
$string['freemium.autologoutcustomtime'] = 'د کاریال پریښودو وروسته دودیز وخت';
$string['freemium.autologoutdefault'] = 'لنډول';
$string['freemium.autologouttitle'] = 'د دې وسیلې څخه په خپلکارې ډول ننوتل';
$string['freemium.biometriclogin'] = 'بایومتریک ننوتل';
$string['freemium.biometriclogindescription'] = 'خپله ګوته د ګوتو نښې لوستونکي ته کیږدئ.';
$string['freemium.biometricloginenablefaceid'] = 'د مخID فعال کړئ';
$string['freemium.biometricloginenablefingerprint'] = 'د ګوتو نښه فعال کړئ';
$string['freemium.biometricloginenabletouchid'] = 'لمسID فعال کړئ';
$string['freemium.biometricloginloginwithfaceid'] = 'د مخID سره ننوتل';
$string['freemium.biometricloginloginwithfingerprint'] = 'د ګوتو نښې سره ننوتل';
$string['freemium.biometricloginloginwithtouchid'] = 'د لمسID سره ننوتل';
$string['freemium.biometricloginskip'] = 'د اوس لپاره پریږدئ';
$string['freemium.biometricloginsuccessfullyenabled'] = '{{ biometricMethod }} فعال شوی.';
$string['freemium.biometricloginturnoff'] = 'تاسو کولی شئ دا ځانګړتیا په هر وخت کې د ترتیباتو لاندې فعال او بند کړئ.';
$string['freemium.biometriclogintypefaceid'] = 'مخID';
$string['freemium.biometriclogintypefingerprint'] = 'د ګوتو نښه';
$string['freemium.biometriclogintypetouchid'] = 'لمسID';
$string['freemium.biometricloginwithfingerorface'] = 'د خپل ګوتو د نښان یا خپل مخ سره د بایومتریک ننوتل وکاروئ.';
$string['freemium.change'] = 'بدلون';
$string['freemium.coursesbatchdownloaddisabled'] = 'د دې سایټ لپاره په ټولۍ کې د کورسونو کښته کول اجازه نه لری.';
$string['freemium.coursesdownloadlimitreached'] = 'د کورسونو کښته کول حد ته رسیدلی! تاسو کولی شئ یوازې {{limit}} کورسونه کښته کړئ، د دې حد زیاتولو لپاره له خپل پازوال سره اړیکه ونیسئ یا ځینې کښته شوي کورسونه له خپل وسیله لرې کړئ.';
$string['freemium.downloadmainapplicationrequired'] = 'تاسو کولی شئ یوازې د وقف شوي کاریال په کارولو سره دې سایټ سره ونښلول شئ.';
$string['freemium.downloadmainapplicationsuggestion'] = 'هغه سایټ چې تاسو یې د نښلولو هڅه کوئ یو وقف شوی کاریال لري چې تاسو یې هڅه کول غواړئ.';
$string['freemium.feature_autologout'] = 'په خپلکارې ډول وتل';
$string['freemium.feature_biometriclogin'] = 'بایومتریک ننوتل';
$string['freemium.feature_coursesdownload'] = 'کښته شوي کورسونه';
$string['freemium.feature_multimediapushnotifications'] = 'ملټي میډیا پش خبرتیاوې';
$string['freemium.feature_pushnotificationsdevices'] = 'د خبرتیاو وسایلو ته فشار ورکړئ';
$string['freemium.feature_qrlogin'] = 'د QR کوډ په کارولو سره تصدیق وکړئ';
$string['freemium.feature_remotethemes'] = 'لیرې څرګندتیاوې';
$string['freemium.feature_sitelogo'] = 'د سایټ لوگو';
$string['freemium.notallowed'] = 'اجازه نه ورکول کیږي';
$string['freemium.nottoday'] = 'نن نه';
$string['freemium.qrlogindisabled'] = 'د QR کوډ په کارولو سره په کاریال کې تصدیق د سایټ لپاره نه دی فعال شوی:<br><br>{{url}}';
$string['freemium.qrloginexpiredkey'] = 'د QR کوډ پای ته رسیدلی. مهرباني وکړئ پاڼه د QR کوډ سره سمسور کړئ او بیا یې سکن کړئ.';
$string['freemium.qrloginipmismatch'] = 'هغه وسیله چې تاسو یې د نښلولو لپاره کاروئ داسې نه بریښي چې په ورته شبکه کې هغه وسیله وي چې QR کوډ ښکاره کوي. مهرباني وکړئ ډاډ ترلاسه کړئ چې دواړه وسایل د ورته شبکې سره نښلې دي (e.g. same WiFi network).<br><br>که تېروتنه دوام وکړي، مهرباني وکړئ د خپل سایټ له پازوال سره اړیکه ونیسئ.';
$string['freemium.ratetheapp'] = 'ایا تاسو زموږ کاریال څخه خوند اخلئ؟';
$string['freemium.ratetheapp_feedbackko'] = 'موږ ته ووایه چې څه غلط شوي';
$string['freemium.ratetheapp_feedbackmessage'] = 'ستاسو نظر به ناپیژندلې وي';
$string['freemium.ratetheapp_feedbackok'] = 'نظر واستوئ';
$string['freemium.ratetheapp_feedbackplaceholder'] = 'دلته یو څه ولیکئ';
$string['freemium.ratetheapp_feedbacksent'] = 'مننه! ستاسو نظر په بریالیتوب سره لیږل شوی.';
$string['freemium.ratetheapp_sendtostore'] = 'ایا تاسو کولی شئ زموږ د کاریال نرخ کولو لپاره یوه شیبه وخت ونیسئ؟ دا به موږ سره د کاریال ښه کولو کې مرسته وکړي.';
$string['freemium.remindmelater'] = 'ما وروسته یادونه وکړه';
$string['freemium.settingsoptions_autologout'] = 'په خپلکارې ډول ننوتل';
$string['freemium.settingsoptionsfacial'] = 'د مخ ننوتل فعال کړئ';
$string['freemium.settingsoptionsfingerprint'] = 'د ګوتو نښې ننوتل فعال کړئ';
$string['freemium.subscription'] = 'د سایټ ګډون';
$string['freemium.subscriptiondetails'] = 'د ګډون څرګندنې';
$string['freemium.subscriptionfeature_exceeded_customlanguagestrings'] = '{{ overflowCount }} د دودیزې ژبې تارونه له پامه غورځول کیږي';
$string['freemium.subscriptionfeature_exceeded_custommenuitems'] = '{{ overflowCount }} دودیز لړ توکي له پامه غورځول کیږي';
$string['freemium.subscriptionfeature_exceeded_disabledfeatures'] = '{{ overflowCount }} ترتیب شوي غیر فعال شوي ځانګړتیاوې لاهم فعالې دي';
$string['freemium.subscriptionfeature_exceeded_remotethemes'] = 'ستاسو دودیز موضوع نه پلي کیږي';
$string['freemium.subscriptionfeature_exceeded_sitelogo'] = 'ستاسو د سایټ لوګو نه پلي کیږي';
$string['freemium.subscriptionfeature_limited'] = 'تر {{ limit }} پورې محدود';
$string['freemium.subscriptionfeature_unlimited'] = 'لامحدود';
$string['freemium.subscriptionplan'] = 'د ګډون پلان';
$string['freemium.subscriptionplan_bma'] = 'BMA';
$string['freemium.subscriptionplan_expired'] = 'ختم شوی';
$string['freemium.subscriptionplan_free'] = 'وړيا';
$string['freemium.subscriptionplan_premium'] = 'غوښتنه';
$string['freemium.subscriptionplan_pro'] = 'مخکښ';
$string['freemium.subscriptionplan_upgrade'] = 'خپل پلان پورته کړئ';
$string['freemium.subscriptionplan_validuntil'] = 'تر {{ date }} پورې اعتبار لري';
$string['freemium.subscriptionplandescription'] = 'د ګډون پلانونه په ګوته کوي چې کوم محدودیت د دې سایټ لپاره پلي کیږي.';
$string['freemium.subscriptionplanlearnmore'] = 'نور زده کړئ';
$string['freemium.upsell_renewexpired'] = 'ستاسو ګډون پای ته رسیدلی';
$string['freemium.upsell_renewexpiring'] = 'ستاسو ګډون به په {{ days }} ورځو کې ختم شي';
$string['freemium.upsell_renewtitle'] = 'خپل ګډون نوي کړئ';
$string['freemium.upsell_upgradefreeaccept'] = 'پورته کول';
$string['freemium.upsell_upgradefreemessage'] = 'تاسو اوس په وړیا پلان کې یاست، د نورو ځانګړتیاوو د خلاصولو لپاره پورته کړئ.';
$string['freemium.upsell_upgradefreepostpone'] = 'وروسته';
$string['freemium.upsell_upgradefreetitle'] = 'خپل پلان پورته کړئ';
$string['pluginname'] = 'د موډل کاریال ژبې تارونه';
$string['privacy_metadata'] = 'دا پلگان د کارن هیڅ معلومات نه زېرمه کوي.';
