<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_legacy', language 'ps', version '4.1'.
 *
 * @package     logstore_legacy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventlegacylogged'] = 'پخواني پیښه ثبت شوه';
$string['loglegacy'] = 'د پخوانۍ ډېټا ثبت';
$string['loglegacy_help'] = 'دا پلګ اېن د پخواني لاګ جدول (mdl_log) ته د لاګ ډیټا ثبتوي. دا فعالیت پر نوي، بډایه او ډیر اغیزمن لاګ کېدو پلګونو بدل شوی، نو تاسو باید دا پلګ اېن یوازې پرپاڼه بوزئ که تاسو پخوانی عادي راپورونه لرئ چې په مستقیم ډول د زاړه لاگ جدول پوښتنه کوي. پخوانیو لاګو ته لیکل به بار زیات کړي، نو دا سپارښتنه کیږي چې تاسو د فعالیت دلیلونو لپاره دا پلګ اېن غیرفعاله کړئ کله یې چې اړتیا نه وي.';
$string['pluginname'] = 'پخواني خبرتیا';
$string['pluginname_desc'] = 'د خبرال پلګ چې د پخوانيیا لاګ جدول کې د انټري و ذخیره کوي.';
$string['privacy:metadata:log'] = 'د تیرو پیښو ټولګه';
$string['privacy:metadata:log:action'] = 'د عمل شرح';
$string['privacy:metadata:log:info'] = 'نور معلومات';
$string['privacy:metadata:log:ip'] = 'د پیښې په وخت کې کارول شوي IP پته';
$string['privacy:metadata:log:time'] = 'هغه وخت چې عمل ترسره شو';
$string['privacy:metadata:log:url'] = 'د پیښې اړوند URL';
$string['privacy:metadata:log:userid'] = 'د کاروونکي ID چې چا ترسره کړی';
$string['taskcleanup'] = 'د پخواني لاګ جدول پاکول';
