<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'ps', version '4.1'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addbulknote'] = 'خلکو ته نوي نوټ اضافه کړئ';
$string['addbulknotedone'] = 'نوټ {$ a} خلکو ته ورګډ شو';
$string['addbulknotedonesingle'] = 'نوټ یوه شخص ته اضافه شوی';
$string['addbulknotesingle'] = 'یوه شخص ته نوی نوټ اضافه کړئ';
$string['addnewnote'] = 'یو نوی نوټ اضافه کړئ';
$string['addnewnoteselect'] = 'په اړه نوټونو لیکلو لپاره کاروونکي غوره کړئ';
$string['bynameondate'] = 'د {$ a-> نوم by لخوا - {$ a-> نیټه}';
$string['configenablenotes'] = 'د انفرادي کاروونکو په اړه د نوټونو ذخیره کول فعال کړئ.';
$string['content'] = 'موضوعات';
$string['course'] = 'کورس';
$string['coursenotes'] = 'د کورس یادښتونه';
$string['created'] = 'جوړ شوی';
$string['deleteconfirm'] = 'دا نوټ حذف کړئ؟';
$string['deletenotes'] = 'ټول یادښتونه حذف کړئ';
$string['editnote'] = 'یادونه';
$string['enablenotes'] = 'نوټونه فعال کړئ';
$string['eventnotecreated'] = 'نوټ جوړ شو';
$string['eventnotedeleted'] = 'یادونه حذف  شوه';
$string['eventnotesviewed'] = 'یادښتونه لیدل شوي';
$string['eventnoteupdated'] = 'یادښت اپډېټ شوی';
$string['invalidid'] = 'ناسمه د نوټ ID پېژندل شوې';
$string['invaliduserid'] = 'د کارن ناسمه ID';
$string['myprofileownnotes'] = 'زما یادښتونه';
$string['nocontent'] = 'د یادښت مواد خالي کېدی نشي';
$string['nonotes'] = 'تراوسه پورې د دې ډول یادونې نه دي';
$string['nopermissiontodelete'] = 'تاسو ممکن دا یادداشت حذف نه کړئ';
$string['note'] = 'یادونه';
$string['notes'] = 'یادونې';
$string['notesdisabled'] = 'بخښنه! یادښتونه غیرفعاله شوي';
$string['notesnotvisible'] = 'تاسو د یادښتونو د لیدلو اجازه نه لرئ.';
$string['nouser'] = 'تاسو باید یو کاروونکی  وټاکئ';
$string['page-notes-index'] = 'د یادښتونو اصلي پاڼه';
$string['page-notes-x'] = 'د هر نوټ پاڼې';
$string['personal'] = 'شخصي';
$string['personalnotes'] = 'شخصي یادښتونه';
$string['privacy:metadata:core_notes'] = 'د یادښتونو جزییات د کارن یادداشتونه په اصلي سب سیسټم کې ساتي.';
$string['privacy:metadata:core_notes:content'] = 'د یاددښت موضوعات.';
$string['privacy:metadata:core_notes:courseid'] = 'د کورس ID چې له یاددښت سره تړاو لري';
$string['privacy:metadata:core_notes:created'] = 'د یاددښت لپاره د جوړولو نیټه / وخت.';
$string['privacy:metadata:core_notes:lastmodified'] = 'د یادونې لپاره وروستی تایید شوی نیټه / وخت.';
$string['privacy:metadata:core_notes:publishstate'] = 'د یادونې خپرولو حالت.';
$string['privacy:metadata:core_notes:userid'] = 'د یادونې سره تړلي د کاروونکي  ID';
$string['publishstate'] = 'مقاله';
$string['publishstate_help'] = 'د یادداشت شرایط ټاکي چې څوک کولی شي یاددښت په ورځني کارونه کې وګوري. کاروونکي باید خبر وي چې د شخصي لیکونو په ګډون ټول یاددښتونه شاید د دوی د قضایی قانون سره سم افشا شي. «شخصي - یادداشت به یوازې تاسو ته د لیدو وړ وي * کورس - یادداشت به په دې کورس کې ښوونکو ته د لیدلو وړ وي* سایټ - یادداشت به په ټولو کورسونو کې به ښوونکو ته د لیدلو وړ وي.';
$string['site'] = 'سایټ';
$string['sitenotes'] = 'د سایټ یادښتونه';
$string['unknown'] = 'نامعلوم';
