<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'profilefield_datetime', language 'ps', version '4.1'.
 *
 * @package     profilefield_datetime
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentdatedefault'] = 'د اوسني نیټې د ډیفالټ په توګه کارولو لپاره چیک کړئ';
$string['defaultdate'] = 'د تلواله نیټه';
$string['endyear'] = 'کال پای';
$string['notset'] = 'نه ټاکل شوی';
$string['pluginname'] = 'نیټه / وخت';
$string['privacy:metadata:profilefield_datetime:data'] = 'نیټه / وخت د کارن پروفایل ساحې کارن ډاټا';
$string['privacy:metadata:profilefield_datetime:dataformat'] = 'د نیټې / وخت کارن پروفایل ساحې کارن ډېټا ب formatه';
$string['privacy:metadata:profilefield_datetime:fieldid'] = 'د پېژندڅېرې ساحه';
$string['privacy:metadata:profilefield_datetime:tableexplanation'] = 'د اضافي معلوماتو ډاټا';
$string['privacy:metadata:profilefield_datetime:userid'] = 'د کاروونکي ID چې د معلوماتو ډېټا د نیټې / وخت کارن پروفایل ساحې لخوا ساتل شوي';
$string['specifydatedefault'] = 'یا نیټه مشخص کړئ';
$string['startyear'] = 'کال پیل';
$string['startyearafterend'] = 'د پیل کال د پای کال وروسته پیښ نشي';
$string['wanttime'] = 'وخت پکې شامل دی؟';
