<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'ps', version '4.1'.
 *
 * @package     qtype_calculatedmulti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answeroptions'] = 'د انتخاب انتخابونه';
$string['answeroptions_help'] = 'د وړاندیز شوي انتخاب فورمول دا دی ... <<< {= {x} + ..} </strong> ...';
$string['pluginname'] = 'حساب شوي ملټي چوائس';
$string['pluginname_help'] = 'محاسبه شوې ملټي چوائس پوښتنې د ملټي چوائس پوښتنو په څیر دي کوم چې د دوی په انتخاب عناصرو کې د شمیرو فارمول پایلې شاملې کیدی شي د ځنګلي کڅوړو کې د وینډ کارډونو په کارولو سره چې د انفرادي ارزښتونو سره بدلیږي کله چې پوښتنې نیول کیږي. د مثال په توګه، که پوښتنه "د اوږدوالي ct l} او عرض {w} مستطیل سیمه څه شی وي؟" یو انتخاب دی {= {l} * {w}} (چیرې چې * ضرب په نښه کوي).';
$string['pluginname_link'] = 'question/type/calculatedmulti';
$string['pluginnameadding'] = 'د محاسبې ملټي چوائس پوښتنې اضافه کول';
$string['pluginnameediting'] = 'د محاسبې شوې ملټي چوائس پوښتنې سمول';
$string['pluginnamesummary'] = 'محاسبه شوې ملټي چوائس پوښتنې د ملټي چوائس پوښتنو په څیر دي کوم چې غوره شوي عناصر کولی شي د شمیرو ارزښتونو څخه د فارمول پایلې شاملې کړي چې له سیټ څخه په تصادفي توګه غوره شوي کله چې ازموینه اخیستل کیږي.';
$string['privacy:metadata'] = 'د حساب شوي ملټيچایسو پوښتنو ډول پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
