<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'ps', version '4.1'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'د {نه} ډیر نښه کونکي لپاره خالونه';
$string['alttext'] = 'Alt متن';
$string['answer'] = 'ځواب';
$string['bgimage'] = 'شالید انځور';
$string['clearwrongparts'] = 'په غلط ډول ځای په ځای شوي نښه کونکي بیرته د عکس لاندې ډیفالټ پیل ځای ته واستوئ';
$string['coords'] = 'همغږي';
$string['correctansweris'] = 'سم ځواب دا دی: {$ a';
$string['draggableimage'] = 'د ولو وړ عکس';
$string['draggableitem'] = 'د وړلو وړ توکي';
$string['draggableitemheader'] = 'د وړلو وړ توکي {$ a';
$string['draggableitemtype'] = 'ډول';
$string['draggableword'] = 'د وړلو وړ متن';
$string['dropbackground'] = 'د نښه کونکو د راکښلو لپاره د شالید انځور';
$string['dropzone'] = 'ڈراپ زون {$ a}';
$string['dropzoneheader'] = 'غورځول زونونه';
$string['dropzones'] = 'غورځول زونونه';
$string['dropzones_help'] = 'د غورځیدلو زونونه د همغږیو په ورکولو سره تعریف شوي. لکه څنګه چې تاسو یې ټایپ کوئ، پورته پیشنهام سمدلاسه تازه کیږي، نو تاسو کولی شئ شیان د آزموینې او پرمختګ په واسطه موقعیت ورکړئ. * حلقه: سینټری_ x، سینټری_ و؛ رادیو <br> د مثال په توګه: <کوډ 80، 100؛ 50 </code> * پولیګون: x1، y1؛ x2، y2؛ ...؛ xn، yn <br> د مثال په توګه: <کوډ 20، 60؛ 100، 60؛ 20، 100 </code> * مستطیل: top_left_x، top_left_y؛ پلنوالی، قد - د مثال په توګه: <کوډ 20، 60؛ 80، 40 </code>';
$string['followingarewrong'] = 'لاندې نښه کونکي په غلط سیمه کې ځای په ځای شوي دي: {$ a}.';
$string['followingarewrongandhighlighted'] = 'لاندې نښه کونکي په غلطۍ سره ځای پرځای شوي و: {$ a}. روښانه شوي نښه کونکي اوس د سم ځای پرځای کولو سره ښودل شوي. <br /> د اجازه ورکړل شوې ساحې روښانه کولو لپاره په مارکر کلیک وکړئ.';
$string['formerror_nobgimage'] = 'تاسو اړتیا لرئ یو انځور غوره کړئ ترڅو د ډریګ او ډراپ ساحې لپاره د شالید په توګه وکاروئ.';
$string['formerror_noitemselected'] = 'تاسو د غورځونې زون مشخص کړی مګر مارکر نه دی غوره کړی چې زون ته باید کښینستل شي.';
$string['formerror_nosemicolons'] = 'ستاسو په همغږۍ تار کې هیڅ سیمیکولانونه نشته. د in in a-> شکل for لپاره ستاسو همغږي باید د - {$ a-> کورډ سټرینګ as په توګه څرګند شي.';
$string['formerror_onlysometagsallowed'] = 'د مارکر لپاره په لیبل کې یوازې "{$ a}" ټاګونو ته اجازه ورکول کیږي.';
$string['formerror_onlyusewholepositivenumbers'] = 'مهرباني وکړئ د x، y همغږۍ او / یا شکلونو عرض او لوړوالی مشخص کولو لپاره یوازې ټولې مثبتې شمیرې وکاروئ. د in {a-> شکل for لپاره ستاسو همغږي باید د - {$ a-> کورډ سټرینګ as په توګه څرګند شي.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'د ګوز. شکل لپاره تاسو اړتیا لرئ لږترلږه 3 ټکي مشخص کړئ. د {inate a-> شکل for لپاره ستاسو همغږي کوونکي باید د - {$ a-> کورډस्ट्रینګ as په توګه څرګند شي.';
$string['formerror_repeatedpoint'] = 'تاسو ورته همغږي دوه ځله ننوتلې ده. هر ټکی باید ځانګړی وي. د in {a-> شکل for لپاره ستاسو همغږي باید د - {$ a-> کورډ سټرینګ as په توګه څرګند شي.';
$string['formerror_shapeoutsideboundsofbgimage'] = 'هغه شکل چې تاسو تعریف کړی د شالید عکس له حد څخه بهر دی.';
$string['formerror_toomanysemicolons'] = 'دلته هغه کوارډینټونو ته چې تاسو مشخص کړی ډیرې د سیمیکولن څخه جدا شوي برخې شتون لري. د in in a-> شکل for لپاره ستاسو همغږي باید د - {$ a-> کورډ سټرینګ as په توګه څرګند شي.';
$string['formerror_unrecognisedwidthheightpart'] = 'هغه عرض او عرض چې تاسو ټاکلی د پیژندلو وړ ندي. د in {a-> شکل for لپاره ستاسو همغږي باید د - {$ a-> کورډ سټرینګ as په توګه څرګند شي.';
$string['formerror_unrecognisedxypart'] = 'د x، y کوارډینټونه چې تاسو مشخص کړي د پیژندلو وړ ندي. ستاسو د {$ a-> شکل for لپاره همغږي باید د - {$ a-> کورډ سټرینګ as په توګه څرګند شي.';
$string['infinite'] = 'لامحدود';
$string['marker'] = 'مارکر';
$string['marker_n'] = 'مارکر {نه}';
$string['markers'] = 'نښه کونکي';
$string['nolabel'] = 'د لیبل هیڅ متن نشته';
$string['noofdrags'] = 'شمیره';
$string['pleasedragatleastonemarker'] = 'ستاسو ځواب بشپړ ندی؛ تاسو باید په عکس کې لږترلږه یو مارکر ځای په ځای کړئ.';
$string['pluginname'] = 'مارکر راکوی او غورځوی';
$string['pluginname_help'] = 'ډریګ او ډراپ مارکر ځواب ورکونکي ته اړتیا لري ترڅو د متن لیبلونه راوباسي او دوی د شالید عکس کې تعریف شوي ډراپ زون کې پریږدي.';
$string['pluginname_link'] = 'question/type/ddmarker';
$string['pluginnameadding'] = 'د ډریګ او ډراپ مارکر اضافه کول';
$string['pluginnameediting'] = 'د ډراګ او ډراپ مارکرونو ترمیم';
$string['pluginnamesummary'] = 'مارکر د شاليد عکس ته راکښل شوي او غورځول شوي دي.';
$string['previewareaheader'] = 'مخلید';
$string['previewareamessage'] = 'د شالید عکس فایل غوره کړئ، د نښه کونکو لپاره متن لیبلونه دننه کړئ او د شالید عکس کې د ډراپون زون تعریف کړئ کوم ته چې دوی باید کش شي.';
$string['privacy:metadata'] = 'د ډریګ او ډراپ مارکرانو پوښتنې ډول پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['refresh'] = 'د مخکتنې تازه کول';
$string['shape'] = 'شکل';
$string['shape_circle'] = 'حلقه';
$string['shape_circle_coords'] = 'x، y؛ r (چیرې چې x، y د مرکزي برخې همغږي کوونکې دي او r یې وړانګې ده)';
$string['shape_circle_lowercase'] = 'دایره';
$string['shape_polygon'] = 'پولیګان';
$string['shape_polygon_coords'] = 'x1، y1؛ x2، y2؛ x3، y3؛ x4، y4 ... (چیرې چې x1، y1 د لومړي فقري کوارډینټونه دي، x2، y2 د دوهم مخابراتي کوډونه دي. نو نور د اړین تکرار اړتیا نشته. د څو څوکو د تړلو لپاره د لومړۍ څوکې لپاره.)';
$string['shape_polygon_lowercase'] = 'څو ګونې';
$string['shape_rectangle'] = 'مستطیل';
$string['shape_rectangle_coords'] = 'x، y؛ w، h (چیرې چې x، y د مستطیل د پورتنۍ کی corner کونج کونجونه دي او w او h د مستطیل عرض او عرض دي)';
$string['shape_rectangle_lowercase'] = 'مستطیل';
$string['showmisplaced'] = 'د غورځولو زونونه روښانه کړئ کوم چې په کې سم مارکر نه لري';
$string['shuffleimages'] = 'هرځل چې د پوښتنې هڅه کیږي د شیګل ډریګ توکي';
$string['stateincorrectlyplaced'] = 'بیان کړئ چې کوم مارکرونه په غلطۍ سره ځای په ځای شوي';
$string['summariseplace'] = '{$ a-> نه}. {$ a-> متن}';
$string['summariseplaceno'] = 'ڈراپ زون {$ a}';
$string['ytop'] = 'سر';
