<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'ps', version '4.1'.
 *
 * @package     qtype_ddwtos
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'د نورو نه انتخابونو لپاره خالونه';
$string['answer'] = 'ځواب';
$string['blank'] = 'تش';
$string['correctansweris'] = 'سم ځواب دا دی: {$ a';
$string['infinite'] = 'نامحدود';
$string['pleaseputananswerineachbox'] = 'مهرباني وکړئ په هر بکس کې یو ځواب ورکړئ.';
$string['pluginname'] = 'په متن کې یې کش کړئ او راکښن کړئ';
$string['pluginname_help'] = 'د متن پوښتنو کې راکښ یا غورځول ځواب ویونکي ته اړتیا لري ترڅو د پوښتنې متن کې ټکي یا ټکي په درست تشو کې راوباسي. [[1]]، [[2]]، [[3]]، ... د پوښتنو متن کې د ځای کونکو په توګه کارول کیږي، په سمه توګه د 1، 2، 3، ... ځوابونو انتخاب غوره ځوابونو سره. د انتخاب ځوابونه باید ګروپ شي ځکه چې په یوه ځانګړې ډله کې ټول ځوابونه د پوښتنو په متن کې د دوی د تشو په شان رنګ شوي دي. د انتخاب ځوابونه چې د نامحدود په توګه نښه شوي ممکن ممکن له یو څخه په تشې کې وکارول شي.';
$string['pluginname_link'] = 'question/type/ddwtos';
$string['pluginnameadding'] = 'په متن کې راکښول او غورځول';
$string['pluginnameediting'] = 'د متن د راکښولو او غورځولو ترمیم';
$string['pluginnamesummary'] = 'د پوښتنې متن کې ورک شوي ټکي د ډریګ او ډراپ په کارولو سره ډک شوي.';
$string['privacy:metadata'] = 'د متن پوښتنې ډول پلګ اېن کې ڈریګ او ډراپ هیڅ شخصي ډېټا نه ساتي.';
