<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'ps', version '4.1'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'منل شوې دوسیې ډولونه';
$string['acceptedfiletypes_help'] = 'د منل شوي فایل ډولونه د فایل توسیعونو لیست کې دننه کولو سره محدود کیدی شي. که چیرې ساحه خالي پاتې وي، نو بیا د ټولو فایلونو ډولونو ته اجازه ورکول کیږي.';
$string['allowattachments'] = 'ضمیمو ته اجازه ورکړه';
$string['attachmentsoptional'] = 'ضمیمې اختیاري دي';
$string['attachmentsrequired'] = 'ضمیمې ته اړتیا ده';
$string['attachmentsrequired_help'] = 'دا اختیار د ځواب ویلو لپاره اړین حد اقل د ضمیمه کولو اندازه مشخص کوي ترڅو د تدریج وړ وګ beل شي.';
$string['formateditor'] = 'HTML سمونګر';
$string['formateditorfilepicker'] = 'د فایل غوره کونکي سره د HTML ترمیم';
$string['formatmonospaced'] = 'ساده متن، مونوسپاس فونټ';
$string['formatnoinline'] = 'آنلاین متن نشته';
$string['formatplain'] = 'ساده متن';
$string['graderinfo'] = 'د رتبو لپاره معلومات';
$string['graderinfoheader'] = 'د فراغت معلومات';
$string['mustattach'] = 'کله چې "نه آنلاین متن" غوره شوی وي، یا ځوابونه اختیاري دي، تاسو باید لږترلږه یو ضمیمه کولو ته اجازه ورکړئ.';
$string['mustrequire'] = 'کله چې "نه آنلاین متن" غوره شوی وي، یا ځوابونه اختیاري دي، تاسو باید لږترلږه یو ضمیمه ته اړتیا ولرئ.';
$string['mustrequirefewer'] = 'تاسو نشئ کولی اجازه له هغې څخه ډیرې ضمیمې ته اړتیا ولرئ.';
$string['nlines'] = '{$ a} کرښې';
$string['nonexistentfiletypes'] = 'لاندې دوتنې ډول ونه پیژندل شو: {$ a';
$string['pluginname'] = 'مقاله';
$string['pluginname_help'] = 'د یوې پوښتنې په ځواب کې، ځواب ورکونکی ممکن یو یا ډیر فایلونه اپلوډ کړي او / یا آنلاین متن درج کړي. د ځواب ټیمپلیټ چمتو کیدی شي. ځوابونه باید په لاسي ډول درجه بندي شي.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'د مقالې پوښتنې اضافه کول';
$string['pluginnameediting'] = 'د مقالې پوښتنې سمول';
$string['pluginnamesummary'] = 'د فایل اپلوډ او / یا آنلاین متن ځواب ویلو ته اجازه ورکوي. دا بیا باید په لاسي ډول درجه بندي شي.';
$string['privacy:metadata'] = 'د مقالې پوښتنې ډول پلګ اېن هیڅ شخصي معلومات نه ساتي.';
$string['responsefieldlines'] = 'ننوت بکس اندازه';
$string['responseformat'] = 'د غبرګون فارمټ';
$string['responseisrequired'] = 'له زده کونکي څخه غوښتنه وکړئ چې متن دننه کړي';
$string['responsenotrequired'] = 'د متن آخذه اختیاري ده';
$string['responseoptions'] = 'د غبرګون غوراوي';
$string['responserequired'] = 'متن اړین دی';
$string['responsetemplate'] = 'د غبرګون ټیمپلیټ';
$string['responsetemplate_help'] = 'هر متن چې دلته به داخله شي د ځواب ان پټ بکس کې به ښودل شي کله چې په پوښتنه کې نوې هڅه پیل شي.';
$string['responsetemplateheader'] = 'د غبرګون ټیمپلیټ';
