<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'ps', version '4.1'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'عمل';
$string['activityoverview'] = 'تاسو پوښتنپاڼهونه لرئ چې لامل یې دی';
$string['additionalinfo'] = 'اضافي معلومات';
$string['additionalinfo_help'] = 'د دې پوښتنپاڼه د لومړي پاڼې په پورتنۍ برخه کې ښودل شوی متن. (د مثال په توګه لارښوونې ، د شالید معلومات ، او نور)';
$string['addnewquestion'] = 'د {$a} Add پوښتنې اضافه کول';
$string['addnewsection'] = 'نوې برخه اضافه کړئ';
$string['addquestion'] = 'پوښتنه اضافه کړئ ...';
$string['addquestions'] = 'پوښتنې اضافه کړئ';
$string['addquestiontosection'] = 'برخه کې پوښتنې اضافه کړئ';
$string['addselqtype'] = 'د پوښتنې ډول وټاکئ';
$string['alignment'] = 'د راډیو تڼۍ سیده';
$string['alignment_help'] = 'د تڼیو سمون غوره کړئ: عمودي (ډیفالټ) یا افقی.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'ټول';
$string['allnameddegrees'] = 'نومول شوي درجې';
$string['allnameddegrees_help'] = 'د شمیر پرځای د نرخ ارزښتونو ښودلو لپاره متن وټاکئ. یو ارزښت خالی پریږدئ چي ګټه ترې وانخلئ.';
$string['alreadyfilled'] = 'تاسو د دې پوښتنپاڼه لا دمخه زموږ لپاره ډک کړی دی {$a} . مننه.';
$string['andaveragevalues'] = 'او اوسط ارزښتونه';
$string['anonymous'] = 'بې نومه';
$string['answer'] = 'ځواب';
$string['answergiven'] = 'دا ځواب ورکړل شوی';
$string['answernotgiven'] = 'دا ځواب نه دی ورکړل شوی';
$string['answerquestions'] = 'د پوښتنې ځواب څرګند کړه...';
$string['answers'] = 'ځوابونه';
$string['attempted'] = 'دا پوښتنپاڼه وسپارل شو';
$string['attemptstillinprogress'] = 'د پرمختګ په حال کې. ثبت شوی په:';
$string['autonumbering'] = 'د ګاډو شمیره';
$string['autonumbering_help'] = 'د پوښتنو او پاڼو اتومات نمبر. تاسو ممکن د مشروطې څانګې سره پوښتنپاڼهونو لپاره اتومات نمبر شمېرنې غیر فعال کړئ.';
$string['autonumberno'] = 'پوښتنې یا پاڼې نه شمیره';
$string['autonumberpages'] = 'د آټو شمیره پاڼې';
$string['autonumberpagesandquestions'] = 'د آټو شمیر پاڼې او پوښتنې';
$string['autonumberquestions'] = 'د اتومات پوښتنې';
$string['average'] = 'اوسط';
$string['averageposition'] = 'اوسط مقام';
$string['averagerank'] = 'اوسط درجه';
$string['averagesrow'] = 'اوسطونه (چیرته چې د تطبیق وړ وي):';
$string['bodytext'] = 'د بدن متن';
$string['boxesnbexact'] = 'په سمه توګه {$a}  بکس (es).';
$string['boxesnbmax'] = 'د maximum $ a} بکس (es).';
$string['boxesnbmin'] = 'لږترلږه {$a}  بکس (es).';
$string['boxesnbreq'] = 'د دې پوښتنې لپاره تاسو باید ټیک کړئ';
$string['by'] = 'د';
$string['cannotviewpublicresponses'] = 'تاسو نشئ کولی دې عامه پوښتنپاڼه ته ځوابونه وګورئ.';
$string['chart:bipolar'] = 'دوه قطبي بارونه';
$string['chart:hbar'] = 'افقي بارونه';
$string['chart:radar'] = 'رادار';
$string['chart:rose'] = 'سره کول';
$string['chart:type'] = 'د چارت ډول';
$string['chart:type_help'] = 'د دې فیډبک لپاره چې تاسو غواړئ د چارت ډول وټاکئ';
$string['chart:vprogress'] = 'عمودي پرمختګ بار';
$string['checkallradiobuttons'] = 'مهرباني وکړئ د رادیو تڼۍ</ strong> {</ strong> وګورئ!';
$string['checkboxes'] = 'بکسونه چیک کړئ';
$string['checkboxes_help'] = 'د کاروونکي لپاره په هره کرښه کې یو انتخاب دننه کړئ ترڅو له یو څخه ډیر ځوابونه غوره کړئ.';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['checkbreaksadded'] = 'د نوي پاڼې مات (ونې) په موقعیتونو کې دننه شوې:';
$string['checkbreaksok'] = 'ټول رخصتۍ اړین پاڼې شتون لري!';
$string['checkbreaksremoved'] = 'Page break a} اضافي پاڼې وقفې (ونې) لرې شوې.';
$string['checknotstarted'] = 'انتخاب پیل نه شو';
$string['checkstarted'] = 'انتخاب پیل شو';
$string['clicktoswitch'] = '(د بدلولو لپاره کلیک وکړئ)';
$string['closebeforeopen'] = 'تاسو د بندیدو نیټه د خلاصیدو تر نیټې مخکې ټاکلې ده.';
$string['closed'] = 'پوښتنپاڼه په {$a} on وتړل شو. مننه.';
$string['closedate'] = 'نېږدې نیټه وکاروئ';
$string['closeson'] = 'پوښتنپاڼه په {$a} on وتړل شو';
$string['completionsubmit'] = 'زده کونکی باید د دې بشپړولو لپاره دا پوښتنپاڼه وسپاري';
$string['condition'] = 'شرط';
$string['confalts'] = '- یا - <br /> د تایید پاڼه';
$string['configemailreporting'] = 'د بریښنالیک له لارې راپورونو ته اجازه ورکړئ';
$string['configemailreportinglong'] = 'د ځینې راپورونو لپاره اختیارونه وړ کوي چې ټاکل شوي بریښنالیکونو ته مستقیم بریښنالیک ولیږدول شي.';
$string['configmaxsections'] = 'د نظریاتو اعظمي برخې';
$string['configusergraph'] = 'د "شخصیت ازمونې" فیډبیک لپاره چارټونه وښایاست';
$string['configusergraphlong'] = 'د "شخصیت ازموینې" فیډبیک چارټونو ښودلو لپاره <a href="http://www.rographic.net/ "> Rرا </a> کتابتون وکاروئ.';
$string['confirmdelallresp'] = 'ایا تاسو واقعیا غواړئ چې په دې پوښتنپاڼه کې ټول ځوابونه حذف کړئ؟';
$string['confirmdelchildren'] = 'که تاسو دا پوښتنه حذف کړئ ، نو د هغې ماشوم (رین) پوښتنې به هم حذف شي:';
$string['confirmdeletesection'] = 'ایا تاسو باوري یاست چې د "{$a} " د فیډبیک برخې حذف کول غواړئ؟';
$string['confirmdelgroupresp'] = 'ایا تاسو ډاډه یاست چې غواړئ د $ $ a of ټول عکسونه حذف کړئ؟';
$string['confirmdelquestion'] = 'ایا تاسو ډاډه یاست چې پوښتنه position $ a} په موقعیت کې حذف کول غواړئ؟';
$string['confirmdelquestionresps'] = 'دا به هغه پوښتنې ته دمخه ورکړل شوي (عکس) ځواب هم له منځه ویسي.';
$string['confirmdelresp'] = 'ایا تاسو ډاډه یاست چې ځواب د & nbsp delete {$a}  & nbsp ؛؟ لخوا حذفول غواړئ؟';
$string['confirmremovequestion'] = 'ایا تاسو ډاډه یاست چې پوښتنه "{$a} -> qname name" د "{$a} -> sname name" برخې څخه لرې کول غواړئ؟';
$string['confpage'] = 'سرلیک متن';
$string['confpage_help'] = 'سرلیک (په بولډ کې) او د "تایید" پاڼې لپاره د بدن متن ښودل شوی وروسته له هغې چې کارونکي دا پوښتنپاڼه بشپړ کړي. (URL ، که شتون ولري ، د تایید متن باندې لمړیتوب اخلي.) که تاسو دا ځای خالي پریږدئ ، نو د ډیفالټ پیغام به د پوښتنپاڼه بشپړیدو پر مهال ښکاره شي (د دې پوښتنپاڼه بشپړولو لپاره مننه).';
$string['confpagedesc'] = 'سرلیک (په بولډ کې) او د & quot Conf تایید & quot لپاره د بدن متن. پاڼه ښودل شوې وروسته کله چې یو کارن دا پوښتنپاڼه بشپړ کړي. (URL ، که شتون ولري ، د تایید شوي متن څخه مخکې لومړیتوب اخلي.)';
$string['contentoptions'] = 'د موضوع اختیارونه';
$string['couldnotcreatenewsurvey'] = 'نوې سروې جوړه نشوه!';
$string['couldnotdelresp'] = 'ځواب حذف نشو';
$string['createcontent'] = 'نوې منځپانګه وټاکئ';
$string['createcontent_help'] = 'د راډیو تڼۍ یو انتخاب غوره کړئ. \'نوی جوړول\' اصلي دی.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'نوی جوړ کړئ';
$string['crontask'] = 'د پوښتنپاڼه پاکولو دنده';
$string['date'] = 'نیټه';
$string['date_help'] = 'د دې پوښتنې ډول وکاروئ که تاسو تمه ولرئ چې ځواب به سم فارمیټ شوې نیټه وي.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['dateformatting'] = 'د ورځې / میاشتې / کال  format وکاروئ ، د بیلګې په توګه د مارچ 14 ، 1945 لپاره: & nbsp؛ <strong> / 14/3/1945. </ </ strong>';
$string['deleteallresponses'] = 'ټول ځوابونه حذف کړئ';
$string['deletecurrentquestion'] = 'دا {$a}  پوښتنه حذف کړئ';
$string['deletedallgroupresp'] = 'په ګروپ کې ټول ځوابونه حذف کړۍ {$a}';
$string['deletedallresp'] = 'د پوښتنپاڼه ځوابونه حذف شول';
$string['deletedisabled'] = 'دا توکی حذف کیدی نشي';
$string['deletedresp'] = 'حذف ځواب';
$string['deleteresp'] = 'دا ځواب حذف کړئ';
$string['deletesection'] = 'دا برخه حذف کړئ';
$string['deletingresp'] = 'ځواب حذفول';
$string['dependencies'] = 'اړمندتیاوي';
$string['dependquestion'] = 'پلرنۍ پوښتنه';
$string['dependquestion_help'] = 'تاسو کولای شی پلرنۍ پوښتنه وټاکئ او د دې پوښتنه  لپاره غوراوي وټاکئ. د زوي پوښتنه به یوازې زده کوونکي ته وښودل شي که چیرې د هغې پلرنۍ پوښتنه او پلرنۍ غوراوي دمخه ټاکل شوی وي.';
$string['dependquestion_link'] = 'mod/questionnaire/questions#Parent_Question';
$string['didnotrespondtoquestion'] = 'پوښتنې ته ځواب ونه وایه';
$string['directwarnings'] = 'دې پوښتنې ته مستقیم انحصار به لرې شي. دا به اغیزه وکړي:';
$string['displaymethod'] = 'د ښودلو میتود د پوښتنې لپاره ندی تعریف شوی.';
$string['download'] = 'ډانلوډ کړئ';
$string['downloadpdf'] = 'پي ډي ایف ډاونلوډ کړئ';
$string['downloadtextformat'] = 'د CSV په توګه ډاونلوډ کړئ';
$string['downloadtextformat_help'] = 'دا ځانګړنې تاسو ته وړتیا درکوي چې د پوښتنپاڼه ټول ځوابونه د متن فایل (CSV) ته ثبت کړئ . دا فایل بیا د سپریډ شیټ (لکه د MS Excel یا د پرانیستې دفتر کلیک) یا د ډیټا ډیرو پروسس کولو لپاره د احصایوي کڅوړې ته وارد کیدی شي.';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['downloadtypes'] = 'د راپور ډول';
$string['dropdown'] = 'ډراپ ډاون باکس';
$string['dropdown_help'] = 'د راډیو بټن پر ځای ډراپ ډوان باکس کارول کومه خاصه ګټه نلري مګر د اوږد لسټونو غوراوي، سکرین خای خوندي کولو لپاره.';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'سم کړئ';
$string['editingfeedback'] = 'د غبرګون امستنې سمول';
$string['editingquestionnaire'] = 'د پوښتنلیک امستنو سمول';
$string['editquestion'] = '{$a} پوښتنه سمه کړئ';
$string['email'] = 'برېښنالیک';
$string['emailextra'] = 'ډاونلوډ برېښنالیکونو ته واستوئ';
$string['emailextra_help'] = 'به ډاونلوډ شوې دوتنه لست شوي برېښنالیکونو پتو ته واستوي، په کامه جلا شوي. په یاد ولرئ چې هیڅ امنیتي یا د پټتیا چیک کول ندي ترسره شوي.
دې ته د لاسرسي لپاره باید د رغبلېلګې امستنو کې \'برېښنالیک راپور ته اجازه ورکړئ\' فعال شي.';
$string['emailroles'] = 'رولونو ته ډاونلوډ واستوئ';
$string['emailroles_help'] = 'د ډاونلوډ دوتنه (فایل) به د بریښنالیک له لارې "mod/questionnaire:submissionnotification" وړتیا سره ټولو رولونو ته واستوي.
دې ته د لاسرسي لپاره باید د رغبلېلګې امستنو کې \'برېښنالیک راپور ته اجازه ورکړئ\' فعال شي .';
$string['emailsend'] = 'راپورونه واستوئ';
$string['emailsnotspecified'] = 'هیڅ بریښنالیک (ونه) نه دی مشخص شوی.';
$string['emailssent'] = 'ډاونلوډونه ټاکل شوي بریښنالیک (ونو) ته واستول شوه.';
$string['errnewname'] = 'بښنه غواړو، نوم یې لا دمخه په استعمال کې دی. نوی نوم غوره کړئ.';
$string['erroropening'] = 'د پوښتنلیک په خلاصولو کې تېروتنه.';
$string['errortable'] = 'د سیسټم لښتیال خراب کیدو کې تیروتنه.';
$string['essaybox'] = 'د مقالې بکس';
$string['essaybox_help'] = 'دا پوښتنه به د x Textarea کالمونو (یا د ساحې عرض) او y Textarea قطارونو (د متن کرښو شمیر) سره یو ساده متن بکس ښکاره کړي. که تاسو دواړه x او y د دوی ډیفالټ 0 ارزښت ته پریږدئ (یا که تاسو 0 ته یې وټاکئ) ، نو د موډل HTML مدیر به د معیاري قد او عرض سره ښودل شي (که چیرې په کورس کې / د کارونکي شرایطو او کارونکي پروفایل کې شتون ولري).';
$string['event_all_responses_deleted'] = 'ټول ځوابونه ړنګ شول';
$string['event_all_responses_saved_as_text'] = 'ټول ځوابونه د متن په توګه خوندي شول';
$string['event_all_responses_viewed'] = 'د ځوابونو ټول راپورونه وکتل شوه';
$string['event_individual_responses_viewed'] = 'د انفرادي ځوابونو راپور ولیدل شو';
$string['event_non_respondents_viewed'] = 'غیر ځواب ویونکي ولیدل شوه';
$string['event_previewed'] = 'پوښتنلیک مخلید وشو';
$string['event_question_created'] = 'پوښتنه رامنځته شوه';
$string['event_question_deleted'] = 'پوښتنه ړنګه شوه';
$string['event_response_deleted'] = 'انفرادي ځواب ړنګ شو';
$string['event_resumed'] = 'هڅه بیا پیل شوه';
$string['event_saved'] = 'Responses saved';
$string['event_submitted'] = 'ځوابونه وسپارل شوه';
$string['feedback'] = 'غبرګون';
$string['feedback_help'] = 'د غبرګون مرسته';
$string['feedback_link'] = 'mod/questionnaire/personality_test#Editing_Questionnaire_Feedback_Messages';
$string['feedbackaddmorefeedbacks'] = 'د غبرګون نوري ساحې اضافه {no} کړئ';
$string['feedbackbysection'] = 'د برخې غبرګون';
$string['feedbackdefaultlabel'] = '[نوې برخه]';
$string['feedbackeditingglobal'] = 'د پوښتنلیک نړیوال غبرګون ایډیټول';
$string['feedbackeditingmessages'] = 'د پوښتنلیک غبرګون استوزو ایډیټول';
$string['feedbackeditingsections'] = 'د پوښتنلیک غبرګون برخو ایډیټول';
$string['feedbackeditmessages'] = 'د برخو امستنې خوندي کړئ او د غبرګون استوزې ایډیټ کړئ';
$string['feedbackeditsections'] = 'امستنې خوندي کړئ او د غبرګون برخې ایډيټ کړئ';
$string['feedbackerrorboundaryformat'] = 'د غبرګون نمرو حدود باید یا سلنه وي یا هم شمیره. هغه ارزښت چې تاسو د {$a} حدود لپاره داخل کړی ونه پيژندل شو';
$string['feedbackerrorboundaryoutofrange'] = 'د غبرګون نمرو حدود باید د 0% او 100% تر منځ وي. هغه ارزښت چې تاسو د {$a} حدود لپاره داخل کړی د لړۍ څخه بهر دی.';
$string['feedbackerrorjunkinboundary'] = 'تاسو باید پرته له کوم تشې پریښودو سره د غبرګون نمرو حدود بکسونه ډک کړئ.';
$string['feedbackerrorjunkinfeedback'] = 'تاسو باید پرته له کومې تشې پریښودو د غبرګون بکسونه ډک کړئ';
$string['feedbackerrororder'] = 'د غبرګون نمرو حدود باید په ترتیب اوسي، لومړی لوړ. هغه ارزښت چې تاسو د {$a} حدود لپاره داخل کړی د ترتیب څخه بهر دی.';
$string['feedbackglobal'] = 'نړیوال غبرګون';
$string['feedbackglobalheading'] = 'د نړیوال غبرګون سرلیک';
$string['feedbackglobalmessages'] = 'د نړیوال غبرکون استوزې';
$string['feedbackhdr'] = 'غبرګونونه';
$string['feedbackheading'] = 'د غبرګون سرلیک';
$string['feedbackheading_help'] = 'د غبرګون سرلیک ساحه کې تاسو 2 بدلېدوني کارولای شئ: $scorepercent او $oppositescorepercent.';
$string['feedbackmessages'] = 'د برخې استوزې {$a}';
$string['feedbacknextsection'] = 'راتلونکې برخه {$a}';
$string['feedbacknone'] = 'د غبرګون استوزې شتون نلري';
$string['feedbacknotes'] = 'د غبرګون یاداښتونه';
$string['feedbacknotes_help'] = 'دلته دننه شوي متن به ځواب ویونکو ته د دوی د غبرګون راپور په پای کې وښودل شي';
$string['feedbackoptions'] = 'د غبرګون غوراوي';
$string['feedbackoptions_help'] = 'د غبرګون غوراوي شتون لري که ستاسو پوښتنلیک لاندې پوښتنې ډولونه او د پوښتنې امستنې ولري:
راډیو بټن; ډراپ باکس; هو/نه یا هم ارزښت ورکول( نارمل یا ډیر ښه پیمانه).
دا پوښتنې باید د (اړینې) دي په توګه تنظیم شي، د دوی د پوښتنې نوم ساحه باید خالي نه وي او د ممکنه ځوابونو انتخابونه باید یو ارزښت ولري.';
$string['feedbackoptions_link'] = 'mod/questionnaire/personality_test';
$string['feedbackremovequestionfromsection'] = 'دا پوښتنه د غبرګون برخې برخه ده [{$a}]';
$string['feedbackremovesection'] = 'د دې پوښتنې ړنګول به په بشپړ ډول د غبرګون برخه ړنګه کړي [{$a}]';
$string['feedbackreport'] = 'د غبرګون راپور';
$string['feedbackscore'] = 'د غبرګون نمره';
$string['feedbackscoreboundary'] = 'د غبرګون نمرې حدود';
$string['feedbackscores'] = 'نمرې وښایاست';
$string['feedbackscores_help'] = 'د غبرګون نمرو لښتیال وښایاست';
$string['feedbacksection'] = 'برخه';
$string['feedbacksectionheading'] = 'د برخې سرلیک {$a}';
$string['feedbacksectionheadingmissing'] = 'تاسو باید د دې غبرګون برخې لپاره سرلیک دننه کړئ!';
$string['feedbacksectionheadingtext'] = 'سرلیک';
$string['feedbacksectionlabel'] = 'لیبل';
$string['feedbacksectionlabel_help'] = 'دا لیبل به په چارټونو / ډیاګرامونو کې وکارول شي. مهرباني وکړئ دا د امکان تر حده لنډ وساتئ!';
$string['feedbacksectionquestions'] = 'د برخې پوښتنې {$a}';
$string['feedbacksections'] = 'د غبرګون برخې';
$string['feedbacksectionsselect'] = 'برخې';
$string['feedbacksectionsselect_help'] = 'خپلې پوښتنې په هغو برخو کې ځای‌پرځای کړئ';
$string['feedbacksectionsselect_link'] = 'mod/questionnaire/personality_test#Editing_Questionnaire_Feedback_Sections_2';
$string['feedbacksettingssaved'] = 'د غبرګون امستنې خوندي شوې';
$string['feedbacktype'] = 'د غبرګون ډول';
$string['field'] = 'پوښتنه {$}';
$string['fieldlength'] = 'د این پوټ بکس اوږدوالی';
$string['fieldlength_help'] = 'د ** د متن بکس ** پوښتنې ډول لپاره، د ** این پوټ بکس اوږدوالی ** او ** د متن اعظمي اوږدوالی** متن چې د ځواب ورکوونکي لخوا دننه کیږئ.


تلواله ارزښتونه د این پوټ بکس لپاره 20 حروف او د دننه شوی متن حد اکثر اوږدوالي لپاره 25 حروف دي.';
$string['finished'] = 'تاسو پدې پوښتنلیک کې ټولو پوښتنو ته ځوابونه وویل!';
$string['firstrespondent'] = 'لومړی ځواب ویونکی';
$string['formateditor'] = 'د HTML سمونګر';
$string['formatplain'] = 'ساده متن';
$string['grade'] = 'د سپارنې نمره';
$string['gradesdeleted'] = 'د پوښتنلیک نمرې ړنګې شوې';
$string['headingtext'] = 'د سرلیک متن';
$string['horizontal'] = 'افقي';
$string['id'] = 'ID';
$string['includechoicecodes'] = 'د انتخاب کوډونه پکې شامل کړئ';
$string['includechoicetext'] = 'د انتخاب متن پکې شامل کړئ';
$string['includeincomplete'] = 'بشپړ نیمګړتیاوې شامل کړئ';
$string['includerankaverages'] = 'د درجې پوښتنې اوسط پکې شامل کړئ';
$string['incorrectcourseid'] = 'د کورس ID غلط دی';
$string['incorrectmodule'] = 'د کورس د ماډل ID غلط و';
$string['incorrectquestionnaire'] = 'پوښتنپاڼه غلط دی';
$string['indirectwarnings'] = 'دا لیست غیر مستقیم انحصاري پوښتنې او د مستقیم انحصار پوښتنو لپاره پاتې انحصار ښیې:';
$string['invalidresponse'] = 'ناباوره ځواب وټاکل شو.';
$string['invalidresponserecord'] = 'د ځواب ناسم ریکارډ وټاکل شوی.';
$string['invalidsectionid'] = 'د Feedback ناسمه برخه وټاکل شوې.';
$string['invalidsurveyid'] = 'د پوښتنپاڼه ناسمه ID.';
$string['kindofratescale'] = 'د نرخ اندازې ډول';
$string['kindofratescale_help'] = 'لاندې نورې مرستې لینک باندې ښی کلیک وکړئ.';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['lastrespondent'] = 'وروستی ځواب ویونکی';
$string['length'] = 'اوږدوالی';
$string['managequestions'] = 'پوښتنې اداره کړئ';
$string['managequestions_help'] = 'د پوښتنو د سمون پاڼې د مدیریت پوښتنو برخه کې ، تاسو کولی شئ د پوښتنپاڼه پوښتنو یو لړ عملیات ترسره کړئ.';
$string['managequestions_link'] = 'mod/questionnaire/questions#Manage_questions';
$string['mandatory'] = 'لازم - دا ټول انحصار باید بشپړ شي.';
$string['maxdigitsallowed'] = 'اعظمي شمېرې ته اجازه ورکړل شوې';
$string['maxdigitsallowed_help'] = '** اعظمي. شمېرې ته اجازه ورکړل شوې** وکاروی تر څو د کرکټرونو شمېر لپاره په درج شوي عددي پوښتنې کې حد تنظیم کړي. په یاد ولرئ چې لسیز ټکي هم د یو کرکټر په توګه شمیرل کیږي!';
$string['maxdigitsallowed_link'] = 'mod/questionnaire/questions#Numeric';
$string['maxforcedresponses'] = 'اعظمي جبري ځوابونه';
$string['maxforcedresponses_help'] = 'د دې پارامیټرونه څخه کار واخلئ ترڅو ځواب ویونکي فشار راوړي ترڅو لږترلږه ** دقیقې ** * بکسونه او اعظمي حد ** میکس. ** چیک باکسونه وګوري. د چک بکسونو دقیقه شمیره د ټیک کیدو لپاره مجبورولو لپاره ، ** لږترلږه ** او ** میکس. ** ورته ارزښت ته. که یوازې یوه دقیقه یا اعظمي ارزښت مطلوب وي ، نو نور ارزښت دې خپل اصلي ** 0 ** ارزښت ته پریږدئ. که تاسو ** دقیقې ** یا ** اعظمي ** د خپل ډیفالټ ** 0 ** ارزښت څخه پرته نورو ارزښتونو ته تنظیم کړئ نو د خبرتیا پیغام به څرګند شي که ځواب ورکونکی ستاسو غوښتنو سره سمون ونلري. په ښکاره ډول تاسو باید هرې غوښتنې د ځواب ورکونکي لپاره د خپل پوښتنپاڼه په عمومي لارښوونو یا د اړوندو پوښتنو متن کې روښانه کړئ.';
$string['maxtextlength'] = 'اعظمي د متن اوږدوالی';
$string['maxtextlength_help'] = 'د پوښتنو ډول د ټکسټ باکس لپاره ، د متن Input box اوږدوالی او د متن اعظمي حد په کې دننه کړئ چی د ځواب ویونکي له خوا انتر کیږي. ډیفالټ ارزښتونه د Input box چوکۍ لپاره 20 حروف او د درج شوي حد اکثر اوږدوالي لپاره 25 حروف دي.';
$string['messageprovider:message'] = 'د پوښتنپاڼه یادونه';
$string['messageprovider:notification'] = 'د پوښتنپاڼه سپارنه';
$string['minforcedresponses'] = 'مېن جبري ځوابونه';
$string['minforcedresponses_help'] = 'دا پارامیټرونه وکاروی ترڅو ځواب ویونکي دې ته اړ باسي ترڅو لږترلږه ** لږترلږ ** بکسونه او اعظمي حد ** اعظمي ** چیک باکسونه وګوري. د چک بکسونو دقیقه شمیره د مجبورولو لپاره ټیک شي، ** لږترلږه ** او ** مکس. ** ورته ارزښت ته. که یوازې یوه لږترتږ یا اعظمي ارزښت مطلوب وي ، نو نور ارزښتونه دې خپل اصلي ** 0 ** ارزښت ته پرېښودل شي. که تاسو ** لږترلږ ** یا ** اعظمي ** د خپل ډیفالټ ** 0 ** ارزښت څخه پرته نورو ارزښتونو ته تنظیم کړئ نو د خبرتیا پیغام به څرګند شي که ځواب ورکونکی ستاسو غوښتنو سره سمون ونلري. په ښکاره ډول تاسو باید هرې غوښتنې د ځواب ورکونکي لپاره د خپل پوښتنپاڼه په عمومي لارښوونو یا د اړوندو پوښتنو متن کې روښانه کړئ.';
$string['misconfigured'] = 'کورس غلط جوړ شوی دی';
$string['missingname'] = 'پوښتنه {$a}نشي کولی د دې فیډبیک برخه کې وکارول شي ځکه چې نوم یې نلري.';
$string['missingnameandrequired'] = 'پوښتنه{$a}  نشي کولی د دې فیډبیک په برخې کې وکارول شي ځکه چې دا نوم نه لري او اړتیا نلري.';
$string['missingquestion'] = 'مهرباني وکړئ اړین پوښتنې ته ځواب ووایی';
$string['missingquestions'] = 'مهرباني وکړئ اړین پوښتنو ته ځواب ووایی:';
$string['missingrequired'] = 'پوښتنې {$a} نشي کولی پدې فیډبیک برخې کې وکارول شي ځکه چې ورته اړتیا نشته.';
$string['modulename'] = 'پوښتنپاڼه';
$string['modulename_help'] = 'د پوښتنپاڼه موډیول تاسو ته اجازه درکوي د مختلفو پوښتنو ډولونو په کارولو سره سروې رامنځته کړئ ، د دې هدف لپاره چې د کاروونکو څخه معلومات راټول شي.';
$string['modulename_link'] = 'mod/questionnaire/view';
$string['modulenameplural'] = 'پوښتنپاڼهونه';
$string['movedisabled'] = 'دا توکی نشي لیږدول کیدلی';
$string['myresponses'] = 'ستاسو ټول ځوابونه';
$string['myresponsetitle'] = 'ستاسو {$a}  ځواب (و)';
$string['myresults'] = 'ستاسو پایلې';
$string['name'] = 'نوم';
$string['navigate'] = 'د څانګو پوښتنو ته اجازه ورکړئ';
$string['navigate_help'] = 'د هو / نه او راډیو تڼۍ پوښتنو ته وړتیا ورکړئ ترڅو ستاسو پوښتنپاڼه کې د فرعي پوښتنې د دوی انتخابونو پورې تړاو ولري.';
$string['navigate_link'] = 'mod/questionnaire/conditional_branching';
$string['navigatetosection'] = 'د نظر برخې ته لاړ شئ';
$string['next'] = 'بل';
$string['nextpage'] = 'بل پاڼه';
$string['nlines'] = '{$a}  کرښې';
$string['noanswer'] = 'هیڅ ځواب نشته';
$string['noattempts'] = 'پدې پوښتنپاڼه باندې هیڅ هڅه نده شوې';
$string['nodata'] = 'هیڅ ډاټا نه ده پوسټ شوې.';
$string['noduplicates'] = 'هیڅ ډول کاپي نشته';
$string['noduplicateschoiceserror'] = 'تاسو باید د " هیڅ ډول کاپي نشته " اختیار لپاره لږترلږه 2 ممکنه ځوابونه دننه کړئ!';
$string['non_respondents'] = 'کاروونکي چې تر دې دمه دې پوښتنپاڼې ته خپل ځوابونه ندي سپارلي';
$string['noneinuse'] = 'دا پوښتنپاڼه هیڅ پوښتنه نه لري.';
$string['nopublicsurveys'] = 'عامه پوښتنې نشته.';
$string['noresponsedata'] = 'د دې پوښتنې لپاره هیڅ ځواب نشته.';
$string['noresponses'] = 'هیڅ ځواب نشته';
$string['normal'] = 'نورمال';
$string['not_started'] = 'ندی پیل شوی';
$string['notanumber'] = '<strong> {$a}  </ strong> د منل شوي شمیرو فارمټ ندی.';
$string['notapplicable'] = 'N / A';
$string['notapplicablecolumn'] = 'N / A کالم';
$string['notavail'] = 'دا پوښتنپاڼه نور شتون نلري. له خپل ښوونکي وغواړئ چې دا حذف کړي.';
$string['noteligible'] = 'تاسو د دې پوښتنپاڼې اخیستلو وړ نه یاست.';
$string['notemplatesurveys'] = 'د ټیمپلیټ پوښتنپاڼې نشته.';
$string['notenoughscaleitems'] = 'تاسو باید لږترلږه د 2 پیمانو توکو ارزښت ورکړئ!';
$string['notificationfull'] = 'بشپړ سپارنه';
$string['notifications'] = 'د سپارنې خبرتیاوې واستوئ';
$string['notifications_help'] = 'د "موډ / پوښتنپاڼه: فرعي نشنتفیکیشن" وړتیا سره رول خبر کړئ کله چې سپارنه کیږي.';
$string['notifications_link'] = 'mod/questionnaire/mod#Submission_Notifications';
$string['notificationsimple'] = 'یوازې خبرتیا';
$string['notopen'] = 'دا پوښتنپاڼه به تر {$a} پورې پرانیستې نه وي.';
$string['notrequired'] = 'ځواب اړین ندی';
$string['notset'] = 'ټاکل شوی ندی';
$string['nousersselected'] = 'هیڅ کارونکي نه دي ټاکل شوي';
$string['num'] = '#';
$string['numattemptsmade'] = 'په دې پوښتنپاڼه کې {$a}  هڅې وې';
$string['numberfloat'] = 'هغه شمیر چې تاسو یې داخل کړی <strong> {$a} -> نمبر} </ strong> د </ strong> {$a} -> دقیقیت} </ strong> لسیز ځای (ځایونو) سره اصلاح شوی / ګرد شوی دی.';
$string['numberofdecimaldigits'] = 'د اعشاري اعدادو نمبر';
$string['numberofdecimaldigits_help'] = '*د اعشاري اعدادو نمبر* وکاروی چې د حساب شوي اوسط ارزښتونو فارمټ مشخص کړي او د راپور پاڼې په پوښتنپاڼه کې وښودل شي.';
$string['numberofdecimaldigits_link'] = 'mod/questionnaire/questions#Numeric';
$string['numberscaleitems'] = 'د پیمانه توکو نمبر';
$string['numberscaleitems_help'] = 'د پیمانه توکو نمبر د * توکو شمیره ده * چې ستاسو د نرخ په اندازه کې کارول کیږي. تاسو به په نورمال ډول د 3 څخه تر 5 پورې ارزښت وکاروئ. اصلي ارزښت: ** 5 **.';
$string['numeric'] = 'عددي';
$string['numeric_help'] = 'د دې پوښتنې ډول وکاروئ که تاسو تمه لرئ ځواب به سم فارمیټ شوی شمیر وي.';
$string['of'] = 'د';
$string['openafterclose'] = 'تاسو د خلاصیدلو نیټه د بندېدلو تر نیټې ورسته ټاکلې ده';
$string['opendate'] = 'پرانیستېه نیټه وکاروئ';
$string['option'] = 'انتخاب  {$a}';
$string['optional'] = 'اختیاري - د دې انحصار څخه لږترلږه یو باید بشپړ شي.';
$string['optionalname'] = 'د پوښتنې نوم';
$string['optionalname_help'] = 'د پوښتنې نوم یوازې هغه وخت کارول کیږي کله چې تاسو د CSV / Excel شکل ته ځوابونه صادر کړئ. که تاسو هیڅکله CSV ته صادر نه کړئ ، نو تاسو اړتیا نلرئ د پوښتنې نومونو په اړه اندیښنه ولرئ که تاسو پلان لرئ چې په منظم ډول د خپل پوښتنپاڼې ډیټا CSV ته صادر کړئ ، نو تاسو د پوښتنې نوم ورکولو لپاره دوه اختیارونو انتخاب لرئ.';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- یا -';
$string['order_ascending'] = 'نزولي ترتیب';
$string['order_default'] = 'افتراضي امر وګورۍ';
$string['order_descending'] = 'نزولي ترتيب';
$string['orderresponses'] = 'ځوابونه ورکول';
$string['orderresponses_help'] = 'د ځوابونو د ښودلو په وقت کې تاسو کولی شئ د لاندې 4 ډوله پوښتنو لپاره د ځوابونو شمیر (اوسط کالم) لخوا انتخاب ترتیب کړئ. * واحد انتخابونه د راډیو تڼۍ * د واحد انتخابونو غورځولو لیست * ګڼ انتخابونه (چیک بکسونه) * د نرخ پوښتنې (په شمول د لیکیرټ ترازو). کله چې تاسو د ټولو ځوابونو پاڼې ته ورسیږئ ، نو د ډیفالټ لخوا ټول ځوابونه په ترتیب سره داسې ترتیب شوي چې پوښتنپاڼه جوړونکی د پوښتنو انتخابونو ته ننوتي وي. تاسو کولی شئ د پورته یا ښکته کیدو ترتیب سره د هغوی ترتیب کولو غوره کړئ.';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['osgood'] = 'اوسګود';
$string['other'] = 'نور:';
$string['otherempty'] = 'که تاسو دا انتخاب ټک کړئ تاسو باید د متن بکس کې ځینې متن دننه کړئ!';
$string['overviewnumresplog'] = 'ځوابونه';
$string['overviewnumresplog1'] = 'ځواب';
$string['overviewnumrespvw'] = 'ځوابونه';
$string['overviewnumrespvw1'] = 'ځواب';
$string['owner'] = 'مالک';
$string['page'] = 'پاڼه';
$string['pageof'] = 'د {$a->totpages} پاڼه {$a->page}';
$string['parent'] = 'والدین';
$string['participant'] = 'برخه اخیستونکی';
$string['pleasecomplete'] = 'مهرباني وکړئ دا انتخاب بشپړ کړئ.';
$string['pluginadministration'] = 'د پوښتنپاڼې اداره';
$string['pluginname'] = 'پوښتنپاڼه';
$string['position'] = 'ځای';
$string['possibleanswers'] = 'ممکن ځوابونه';
$string['posteddata'] = 'پوسټ شوي معلوماتو سره له رسېدلې پاڼې:';
$string['preview_label'] = 'مخلید';
$string['preview_questionnaire'] = 'د پوښتنپاڼه مخلید';
$string['previewing'] = 'د پوښتنپاڼه مخلیدنه';
$string['previous'] = 'مخکینی';
$string['previouspage'] = 'مخکینۍ پاڼه';
$string['print'] = 'دا ځواب چاپ کړئ';
$string['printblank'] = 'تشه چاپ کړئ';
$string['printblanktooltip'] = 'د خالص پوښتنپاڼه سره د چاپګر دوستانه Window';
$string['printtooltip'] = 'د اوسني ځواب سره د چاپګر دوستانه Window';
$string['privacy:metadata:questionnaire_resp_multiple'] = 'د ګڼانتخاب غوره پوښتنې ځواب.';
$string['privacy:metadata:questionnaire_resp_multiple:choice_id'] = 'د دې ځواب لپاره د انتخاب ریکارډ ID.';
$string['privacy:metadata:questionnaire_resp_multiple:question_id'] = 'د دې ځواب لپاره د پوښتنې ریکارډ ID.';
$string['privacy:metadata:questionnaire_resp_multiple:response_id'] = 'د دې ځواب لپاره د ځواب ریکارډ ID.';
$string['privacy:metadata:questionnaire_resp_single'] = 'د یوې انتخاب پوښتنې ځواب.';
$string['privacy:metadata:questionnaire_resp_single:choice_id'] = 'د دې ځواب لپاره د انتخاب ریکارډ.';
$string['privacy:metadata:questionnaire_resp_single:question_id'] = 'د دې ځواب لپاره د پوښتنې ریکارډ ID.';
$string['privacy:metadata:questionnaire_resp_single:response_id'] = 'د دې ځواب لپاره د ځواب ریکارډ ID.';
$string['privacy:metadata:questionnaire_response'] = 'یو ځواب په جریان کې دی یا وسپارل شو';
$string['privacy:metadata:questionnaire_response:complete'] = 'د ځواب بشپړونې حالت.';
$string['privacy:metadata:questionnaire_response:grade'] = 'د دې ځواب لپاره درجه.';
$string['privacy:metadata:questionnaire_response:questionnaireid'] = 'د دې ځواب لپاره د پوښتنپاڼې ریکارډ ID.';
$string['privacy:metadata:questionnaire_response:submitted'] = 'د دې ځواب لپاره د خورا وروستي ثبت کولو لپاره مهال ویش.';
$string['privacy:metadata:questionnaire_response:userid'] = 'د دې ځواب لپاره د کارونکي ID.';
$string['privacy:metadata:questionnaire_response_bool'] = 'د بولین (هو / نه) د پوښتنې ځواب.';
$string['privacy:metadata:questionnaire_response_bool:choice_id'] = 'ځانګړی بولین ځواب.';
$string['privacy:metadata:questionnaire_response_bool:question_id'] = 'د دې ځواب لپاره د پوښتنې ریکارډ ID.';
$string['privacy:metadata:questionnaire_response_bool:response_id'] = 'د دې ځواب لپاره د ځواب ریکارډ ID.';
$string['privacy:metadata:questionnaire_response_date'] = 'د نیټې د پوښتنې ځواب.';
$string['privacy:metadata:questionnaire_response_date:question_id'] = 'د دې ځواب لپاره د پوښتنې ریکارډ ID.';
$string['privacy:metadata:questionnaire_response_date:response'] = 'د ټاکل شوې نیټې ځواب.';
$string['privacy:metadata:questionnaire_response_date:response_id'] = 'د دې ځواب لپاره د ځواب ریکارډ ID.';
$string['privacy:metadata:questionnaire_response_other'] = 'د \'نور\' انتخاب متن ځواب.';
$string['privacy:metadata:questionnaire_response_other:choice_id'] = 'د دې ځواب لپاره د انتخاب ریکارډ.';
$string['privacy:metadata:questionnaire_response_other:question_id'] = 'د دې ځواب لپاره د پوښتنې ریکارډ ID.';
$string['privacy:metadata:questionnaire_response_other:response'] = 'د ځانګړي متن ځواب.';
$string['privacy:metadata:questionnaire_response_other:response_id'] = 'د دې ځواب لپاره د ځواب ریکارډ ID.';
$string['privacy:metadata:questionnaire_response_rank'] = 'د رتبې پوښتنې ځواب.';
$string['privacy:metadata:questionnaire_response_rank:choice_id'] = 'د دې ځواب لپاره د انتخاب ریکارډ.';
$string['privacy:metadata:questionnaire_response_rank:question_id'] = 'د دې ځواب لپاره د پوښتنې ریکارډ ID.';
$string['privacy:metadata:questionnaire_response_rank:rankvalue'] = 'د ځانګړي رتبه ځواب.';
$string['privacy:metadata:questionnaire_response_rank:response_id'] = 'د دې ځواب لپاره د ځواب ریکارډ ID.';
$string['privacy:metadata:questionnaire_response_text'] = 'د متن پوښتنې ځواب.';
$string['privacy:metadata:questionnaire_response_text:question_id'] = 'د دې ځواب لپاره د پوښتنې ریکارډ ID.';
$string['privacy:metadata:questionnaire_response_text:response'] = 'د ځانګړي متن ځواب.';
$string['privacy:metadata:questionnaire_response_text:response_id'] = 'د دې ځواب لپاره د ځواب ریکارډ ID.';
$string['private'] = 'شخصي';
$string['progressbar'] = 'د پرمختګ پټه  وښایاست';
$string['progressbar_info'] = '{$a} پوښتنلیک بشپړ شو';
$string['progresshelp'] = 'د پرمختګ بټه';
$string['progresshelp_help'] = 'راتلونکي پاڼې ته لاړشئ ترڅو د پرمختګ پټه ډکه کړئ';
$string['public'] = 'عامه';
$string['publiccopy'] = 'کاپي:';
$string['publicoriginal'] = 'اصلي:';
$string['qtype'] = 'ډول';
$string['qtype_help'] = 'غوره کړئ چې ایا کارونکي ته به اجازه ورکړل شي یو ځل ، هره ورځ ، اونۍ ، میاشتنۍ یا غیر محدود وختونه (ډیری) ځواب ورکړي.';
$string['qtypedaily'] = 'هره ورځ ځواب ووایی';
$string['qtypemonthly'] = 'میاشتنی ځواب ورکړئ';
$string['qtypeonce'] = 'یو ځل ځواب ووایی';
$string['qtypeunlimited'] = 'ډیر ځواب ورکړئ';
$string['qtypeweekly'] = 'په اونۍ کې ځواب ووایاست';
$string['questionnaire:addinstance'] = 'نوې پوښتنپاڼه اضافه کړئ';
$string['questionnaire:copysurveys'] = 'ټیمپلیټ او شخصي پوښتنپاڼې کاپي کړئ';
$string['questionnaire:createpublic'] = 'عامه پوښتنپاڼې جوړې کړئ';
$string['questionnaire:createtemplates'] = 'ټیمپلیټ پوښتنپاڼې جوړ کړئ';
$string['questionnaire:deleteresponses'] = 'هر ډول ځواب حذف کړئ';
$string['questionnaire:downloadresponses'] = 'ځوابونه په CSV فایل کې ډاونلوډ کړئ';
$string['questionnaire:editquestions'] = 'د پوښتنپاڼو پوښتنې پیدا او ایډیټ کړئ';
$string['questionnaire:manage'] = 'پوښتنپاڼې جوړ او سم کړئ';
$string['questionnaire:message'] = 'غیر ځواب ویونکو ته پیغام ولیږئ';
$string['questionnaire:preview'] = 'پوښتنپاڼو مخلیدنه';
$string['questionnaire:printblank'] = 'تشه پوښتنپاڼه چاپ کړئ';
$string['questionnaire:readallresponseanytime'] = 'هر وخت ټول ځوابونه ولولئ';
$string['questionnaire:readallresponses'] = 'د ځواب لنډیز ولولئ ، د پرانیستې وختونو تابع وي';
$string['questionnaire:readownresponses'] = 'خپل ځوابونه ولولئ';
$string['questionnaire:submissionnotification'] = 'د هرې سپارنې لپاره خبرتیا ترلاسه کړئ';
$string['questionnaire:submit'] = 'پوښتنپاڼه بشپړ او وسپارئ';
$string['questionnaire:view'] = 'پوښتنپاڼه وګورئ';
$string['questionnaire:viewsingleresponse'] = 'بشپړ انفرادي ځوابونه وګورئ';
$string['questionnaireadministration'] = 'د پوښتنپاڼې اداره';
$string['questionnairecloses'] = 'پوښتنپاڼه بنده شوه';
$string['questionnaireopens'] = 'پوښتنپاڼه پرانیستېېږي';
$string['questionnairereport'] = 'د پوښتنپاڼې راپور';
$string['questionnum'] = 'پوښتنه #';
$string['questions'] = 'پوښتنې';
$string['questionsinsection'] = 'پدې برخه کې پوښتنې:';
$string['questiontypes'] = 'د پوښتنې ډولونه';
$string['questiontypes_help'] = 'لاندې د موډل اسناد وګورئ';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'راډیو تڼۍ';
$string['radiobuttons_help'] = 'پدې پوښتنه کې ، ځواب ورکوونکی باید د وړاندی شوي انتخابونو څخه یو غوره کړي.';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'رنک';
$string['ratescale'] = 'کچه ((..5)';
$string['ratescale_help'] = 'لاندې د موډل اسناد وګورئ';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'د پوښتنپاڼې ډول';
$string['realm_help'] = '* ** دلته د پوښتنپاڼې درې ډوله دي: ** * خصوصي - په کورس پورې اړه لري چې دا یوازې تعریف شوی. * ټیمپلیټ - کاپي او ایډیټ کیدی شي. * عامه - د کورسونو په منځ کې شریک کیدی شي.';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'یو آر ایل ته چې یو کاروونکي د دې پوښتنپاڼې بشپړولو وروسته بیا اړول کیږي.';
$string['remove'] = 'حذفول';
$string['removeallquestionnaireattempts'] = 'د پوښتنپاڼې ټول ځوابونه حذف کړئ';
$string['removenotinuse'] = 'دا پوښتنپاڼه عامه پوښتنپاڼې پورې اړه لري چې حذف شوی دی. دا نور نشي کارول کیدی او باید حذف شي.';
$string['required'] = 'ځواب اړین دی';
$string['required_help'] = 'که تاسو *** هو *** وټاکئ ، نو د دې پوښتنې ځواب ته به اړتیا وي ، د بیلګې په توګه ځواب ویونکی به د دې توان ونلري ترڅو پوښتنپاڼه وسپاري تر څو چې دې پوښتنې ته ځواب نه وي ورکړل شوی.';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['requiredparameter'] = 'یو اړین پارامیټر ورک شو.';
$string['reset'] = 'بیا تنظیمول';
$string['respeligiblerepl'] = '(د رول مخاطبینو لخوا ځای په ځای شوی)';
$string['respondent'] = 'ځواب ویونکی';
$string['respondenteligibleall'] = 'ټول';
$string['respondenteligiblestudents'] = 'یوازې زده کونکي';
$string['respondenteligibleteachers'] = 'یوازې ښوونکي';
$string['respondents'] = 'ځواب ویونکي';
$string['respondenttype'] = 'ځواب ورکوونکی ډول';
$string['respondenttype_help'] = 'تاسو کولی شئ د "بشپړ نوم" په ترتیبولو سره د هر ځواب سره د خپلو کاروونکو بشپړ نومونه وښایئ. تاسو کولی شئ د "مستعار" ته د دې ترتیبولو سره د خپلو کاروونکو شناختونو له عکس العملونو څخه پټ کړئ.';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'نامعلوم';
$string['respondenttypefullname'] = 'بشپړ نوم';
$string['response'] = 'ځواب';
$string['responsefieldlines'] = 'Input box اندازه';
$string['responseformat'] = 'د ځواب فارمټ';
$string['responseoptions'] = 'د ځواب انتخابونه';
$string['responses'] = 'ځوابونه';
$string['responseview'] = 'زده کونکي کولی شي ټول ځوابونه وګوري';
$string['responseview_help'] = 'تاسو کولی شئ مشخص کړئ چې څوک سپارلي پوښتنپاڼو ته د ټولو ځواب ویونکو ځوابونه ګوري (عمومي احصایوي جدولونو).';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'تل';
$string['responseviewstudentsnever'] = 'هیڅکله نه';
$string['responseviewstudentswhenanswered'] = 'د پوښتنپاڼې له ځوابولو وروسته';
$string['responseviewstudentswhenclosed'] = 'وروسته له دې چې پوښتنپاڼه وتړل شوه';
$string['restrictedtoteacher'] = 'دا دندې یوازې د ښوونکو ترمیم پورې محدودې دي!';
$string['resume'] = 'ځوابونه ثبت / بیا پیل کړئ';
$string['resume_help'] = 'د دې اختیار تنظیم کول کاروونکو ته اجازه ورکوي چې خپلې پوښتنې له سپارلو دمخه خپل پوښتنپانو ته ثبت کړي. کارونکي کولی شي پوښتنپاڼه نیمګړی پریږدي او په وروسته نیټه کې د ثبت کولو ځای څخه بیا پیل شي.';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'پوښتنپاڼه بیا پیل کړئ';
$string['return'] = 'بیرته';
$string['save'] = 'ثبت کړئ';
$string['saveasnew'] = 'د نوي پوښتنې په څیر ثبت کړئ';
$string['savedbutnotsubmitted'] = 'دا پوښتنپاڼه ثبت شوی مګر تراوسه نه دی سپارل شوی.';
$string['savedprogress'] = 'ستاسو پرمختګ ثبت شوي. تاسو ممکن د دې پوښتنپاڼو بشپړولو لپاره هر وخت بیرته راشئ.';
$string['saveeditedquestion'] = 'پوښتنه ثبت کړئ {$a}';
$string['savesettings'] = 'تنظیمات ثبت کړئ';
$string['search:activity'] = 'پوښتنپاڼه - د فعالیت معلومات';
$string['search:question'] = 'پوښتنپاڼه – پوښتنې';
$string['section'] = 'توضيح';
$string['sectionbreak'] = '----- د پاڼې وقفه -----';
$string['sectionbreak_help'] = '----- د پاڼې وقفه -----';
$string['sectionsnotset'] = 'تاسو باید په هره برخه کې لږترلږه یوه پوښتنه وټاکئ! <br /> برخه (برخې) نه ده ټاکل شوې: {$a}';
$string['sectiontext'] = 'لیبل';
$string['sectiontext_help'] = 'دا کومه پوښتنه نه ده مګر یو (لنډ) متن دی چې د پوښتنو لړۍ معرفي کولو لپاره وښودل کیږي.';
$string['selecttheme'] = 'داسې موضوع (سی ایس ایس) غوره کړئ چې د دې پوښتنپاڼې سره وکارول شي.';
$string['send'] = 'ولېږئ';
$string['send_message'] = 'ټاکل شوي کارونکو ته پیغام واستوئ';
$string['send_message_to'] = 'پیغام ولیږئ:';
$string['sendemail'] = 'برېښنا لیک ولېږئ';
$string['sendemail_help'] = 'ټاکل شوې پته یا پتې ته د هرې سپارنې کاپي لیږي. تاسو کولی شئ د کوما سره جلا کولو له یوې څخه ډیر پته چمتو کړئ. د بریښنالیک بیک اپ لپاره خالي پریږدئ.';
$string['set'] = 'سيټ';
$string['settings'] = 'تنظیمات';
$string['settingssaved'] = 'تنظیمات ثبت شوې';
$string['show_nonrespondents'] = 'غیر ځواب ویونکی';
$string['started'] = 'شروع شو';
$string['strfdate'] = '٪کال٪میاشت٪ورځ';
$string['strfdateformatcsv'] = 'ثانیه:دقیقه:ساعت کال/میاشت/ورځ';
$string['strictdateformatting'] = 'لاندې نیټه غوره کونکي په کارولو سره نیټه دننه کړئ، یا د \'YYYY-MM-DD\' بڼې په کارولو سره.';
$string['subject'] = 'موضوع';
$string['submissionnotificationhtmlanon'] = 'د {{$a} -> نوم} "پوښتنپاڼه ته نوی <a href="{$a-> تسلیمور>"> سپارنه ده </a>.';
$string['submissionnotificationhtmluser'] = '<a href="{$a-> پروفائيلurl} "> {$a} -> کارن نوم} </a> نوی <a href="{$a-> سپارمور}"> سپارنه لري </a> " د کورس {$ --- نوم "" پوښتنپاڼه "{$a} -> کورینام}".';
$string['submissionnotificationsubject'] = 'د پوښتنپاڼې نوي سپارنه';
$string['submissionnotificationtextanon'] = 'د "{$a} -> نوم}" پوښتنپاڼه ته نوی سپارنه ({$a} -> સબیمیورل}) ده.';
$string['submissionnotificationtextuser'] = 'د username $ a-> کارن نوم} ({$a} -> پروفائيلurl}) د "{$a} -> نوم}" کورس ire "new $ a-> پوښتنپاڼه ته نوی سپارنه ({$a} -> સબومورمل}) لري ".';
$string['submitoptions'] = 'د سپارنې اختیارونه';
$string['submitpreview'] = 'مخلید وسپارئ';
$string['submitpreviewcorrect'] = 'دا وړاندې کول به په سمه توګه ډک شوي ومنل شي.';
$string['submitsurvey'] = 'پوښتنپاڼه وسپارئ';
$string['submitted'] = 'سپارل شوی په:';
$string['subtitle'] = 'فرعي سرلیک';
$string['subtitle_help'] = 'د دې پوښتنپاڼې فرعي سرلیک. یوازې په لومړي مخ کې د سرلیک لاندې ښکاري.';
$string['summary'] = 'لنډیز';
$string['summaryreportattached'] = 'د پوښتنلیک لنډیز راپور ونښلول شو';
$string['surveynotexists'] = 'پوښتنپاڼه شتون نلري.';
$string['surveyowner'] = 'تاسو باید د دې عملیاتو ترسره کولو لپاره د پوښتنپاڼې مالک وی.';
$string['surveyresponse'] = 'د پوښتنپاڼې څخه ځواب';
$string['template'] = 'کينډۍ';
$string['templatenotviewable'] = 'د ټیمپلیټ پوښتنپاڼې د لیدو وړ ندي.';
$string['text'] = 'د پوښتنې متن';
$string['textareacolumns'] = 'د Textarea کالمونه';
$string['textareacolumns_help'] = 'دا پوښتنه به د ** x ** * Textarea کالمونو * (یا ساحه * عرض *) او ** y ** * Textarea قطار * (د متن * کرښو *) سره یو ساده متن بکس ښکاره کړي. که تاسو دواړه x او y د دوی ډیفالټ ** 0 ** ارزښت ته پریږدئ (یا که تاسو دا ** 0 ** تنظیم کړئ) ، نو د HTML ترمیم به د معیاري قد او عرض سره وښودل شي (که چیرې د کورس / کارونکي شرایطو کې شتون ولري) د کارن پروفایل).';
$string['textarearows'] = 'Textarea قطارونه';
$string['textbox'] = 'متن بکس';
$string['textbox_help'] = 'د ټیک باکس بکس پوښتنې ډول لپاره ، د متن Input Box اوږدوالی او د متن اعظمي حد چې د ځواب ویونکي له خوا دننه شوی وي د ننه کړئ. ډیفالټ ارزښتونه د Input box چوکۍ لپاره 20 حروف او د درج شوي حد اکثر اوږدوالي لپاره 25 حروف دي.';
$string['textdownloadoptions'] = 'د CSV ډاونلوډ لپاره اختیارونه';
$string['thank_head'] = 'د دې پوښتنپاڼې بشپړولو لپاره مننه.';
$string['theme'] = 'موضوع';
$string['thismonth'] = 'دا میاشت';
$string['thisresponse'] = 'دا ځواب';
$string['thisweek'] = 'دغه هفته';
$string['thousands'] = 'په زرګونو جلا کونکی مه کاروئ.';
$string['title'] = 'سرلیک';
$string['title_help'] = 'د دې پوښتنپاڼې سرلیک ، چې  به د هرې پاڼې په سر کې څرګند شي. د ډیفالټ په واسطه سرلیک د پوښتنپاڼې نوم ته ټاکل شوی ، مګر تاسو کولی شئ دا لکه څنګه چې تاسو غواړئ ترمیم کړئ.';
$string['today'] = 'نن';
$string['total'] = 'ټوله';
$string['totalofnumbers'] = 'ټولې شوې شمېرې';
$string['totalresponses'] = 'پوښتنې ته بشپړ ځوابونه';
$string['type'] = 'د پوښتنې ډول';
$string['undefinedquestiontype'] = 'د پوښتنې بې ځایه ډول!';
$string['unknown'] = 'نامعلوم';
$string['unknownaction'] = 'د نامعلومه پوښتنپاڼې عمل ټاکل شوی ...';
$string['url'] = 'د تایید یو آر ایل';
$string['url_help'] = 'یو آر ایل ته چې یو کاروونکي د دې پوښتنپاڼې بشپړولو وروسته بیا اړول کیږي.';
$string['useprivate'] = 'موجود کاپي';
$string['usepublic'] = 'عامه وکاروئ';
$string['usetemplate'] = 'ټیمپلیټ وکاروئ';
$string['vertical'] = '`عمودي';
$string['view'] = 'لید';
$string['viewallresponses'] = 'ټولې ځوابونه وګورئ';
$string['viewallresponses_help'] = 'که چیرې پوښتنپاڼه ** ګروپ حالت **: * ښکاره ګروپ * ته تنظیم شوی وي ، یا د * جلا ډلو * ته ټاکل شوی وي او اوسنی کارن * موډل / سایټ لري: د لاسرسي ډلې * وړتیا ولري (په اوسني شرایطو کې) ، او ډلې په اوسني کورس کې تعریف شوي ، نو بیا کارن د ډلو لاندې لیست ته لاسرسی لري. دا لاندې لیست کاروونکي ته وړتیا ورکوي چې د ډلو لخوا د پوښتنپاڼو ځوابونه "فلټر"  کړي. که ترتیب د ** ګروپ حالت **: * جلا جلا ډلې * وي ، نو بیا هغه کارونکي چې * مزاج / سایټ نلري: د لاسرسي ګروپ * وړتیا (معمولا زده کونکي ، یا غیر ترمیم ښوونکي ، او نور) به یوازې د لیدو وړ وي. د ډلې (ګونو) ځوابونه چې دوی پورې اړه لري.';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewbyresponse'] = 'د ځوابونو لیست';
$string['viewindividualresponse'] = 'انفرادي ځوابونه';
$string['viewindividualresponse_help'] = 'په لیست کې د ځواب ویونکو نومونو باندې کلیک وکړئ ترڅو د دوی انفرادي ځوابونه وګورئ.';
$string['viewresponses'] = 'ټول ځوابونه ({$a} )';
$string['viewyourresponses'] = 'ستاسو ځوابونه - لیدل {$a}';
$string['warning'] = 'خبرداری ، تېروتنه ورسره مخ شوه.';
$string['wronganswers'] = 'ستاسو ځوابونو کې یو څه غلط دی (لاندې وګورئ)';
$string['wrongdateformat'] = 'ورکړل شوې نېټه: <strong> {$a}  </ strong> په مثال کې ښودل شوې سره مطابقت نه لري.';
$string['wrongdaterange'] = 'تیروتنه! کال باید د 1902 څخه تر 2037 پورې حد کې تنظیم شي.';
$string['wrongformat'] = 'ستاسو د پوښتنې په ځواب کې څه غلط دي: & nbsp؛';
$string['wrongformats'] = 'ستاسو پوښتنو ته د ځواب په لیکلو کې یو څه ستونزه ده: & nbsp؛';
$string['yesno'] = 'هو نه';
$string['yesno_help'] = 'ساده هو / نه پوښتنه.';
$string['yourresponse'] = 'ستاسو ځواب';
$string['yourresponses'] = 'ستاسو ځوابونه';
