<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_loglive', language 'ps', version '4.1'.
 *
 * @package     report_loglive
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventcomponent'] = 'برخه';
$string['eventcontext'] = 'د پیښې موضوع';
$string['eventloggedas'] = '{$a->realusername} لکه {$a->asusername}';
$string['eventorigin'] = 'اصل';
$string['eventrelatedfullnameuser'] = 'اغیزمن کاروونکی';
$string['eventreportviewed'] = 'ژوندۍ لاګ راپور لیدل شوی';
$string['livelogs'] = 'د تیر ساعت څخه ژوندي لاګونه';
$string['loglive:view'] = 'ژوندي لاګونه وګورئ';
$string['nologreaderenabled'] = 'د لاګ لوستونکی ندی فعال شوی';
$string['pause'] = 'ژوندي اپډیټونه ودروئ';
$string['pluginname'] = 'ژوندي لاګونه';
$string['privacy:metadata'] = 'د ژوندۍ لاګ پلګ اېن هیڅ شخصي ډیټآ نه ساتي.';
$string['resume'] = 'ژوندي اپډیټونه له سره پیل کړئ';
$string['selectlogreader'] = 'د لاګ لوستونکی وټاکئ';
