<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'ps', version '4.1'.
 *
 * @package     report_security
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p> سپارښتنه کیږي چې د config.php فایل اجازې له انسڼتالولو وروسته بدله شي نو ځکه چې فایل د ویب سرور لخوا به نشي بدلیدلی. مهرباني وکړئ په یاد وساتئ چې دا اقدام د پام وړ د سرور امنیت  نه ښه کوي، که څه هم دا ممکن عمومي کارونې ورو یا محدود کړي. </ p>';
$string['check_configrw_name'] = 'د لیکلو وړ config.php';
$string['check_configrw_ok'] = 'config.php د PHP سکریپټونو لخوا نشي بدلیدلی.';
$string['check_configrw_warning'] = 'د PHP  سکریپټونه کولی شي config.php بدل کړي.';
$string['check_cookiesecure_details'] = '<p> که چیرې د https مواصلات فعال شوي وي، نو د خوندي کوکیز لیږلو وړولو لپاره وړاندیز کیږي. تاسو باید له http څخه https ته دایمي لارښود ولرئ او په غوره ډول د HSTS سرلیکونه هم خدمت وکړئ. </ p>';
$string['check_cookiesecure_error'] = 'مهرباني وکړئ خوندي کوکیز فعال کړئ';
$string['check_cookiesecure_name'] = 'خوندي کوکیز';
$string['check_cookiesecure_ok'] = 'خوندي کوکیز فعال شوي.';
$string['check_defaultuserrole_details'] = '<p> ټول لاګ اېن شوي کاروونکیو ته د ډیفالټ کاروونکي رول وړتیاوې ورکړل شوي. مهرباني وکړئ ډاډ ترلاسه کړئ چې په دې رول کې هیڅ خطرناک وړتیاوې اجازه نلري.</ p> <p>  د ډیفالټ کاروونکي رول لپاره یوازینی ملاتړ شوی میراث ډول <em>Authenticated user</em>.  دی. د کورس لید ظرفیت باید فعال نشي. </ p>';
$string['check_defaultuserrole_error'] = 'د ډیفالټ کاروونکي رول "{$a}" په ناسمه توګه تعریف شوی دی!';
$string['check_defaultuserrole_name'] = 'د ټولو کاروونکو لپاره د ډیفالټ رول';
$string['check_defaultuserrole_notset'] = 'د ډیفالټ رول نه دی ټاکل شوی.';
$string['check_defaultuserrole_ok'] = 'د ټولو کاروونکو تعریف لپاره د ډیفالټ رول سم دی.';
$string['check_displayerrors_details'] = '<p> د PHP ترتیب فعالول  <code>display_errors</code> د تولید سایټونو کې وړاندیز نه دی شوی ځکه چې د خطا پیغامونه ستاسو د سرور په اړه حساس معلومات څرګندولی شي.</ p>';
$string['check_displayerrors_error'] = 'د خطاګانو ښودلو لپاره د PHP ترتیب فعال شوی. سپارښتنه کیږي چې دا اغیز فعاله شوی وي.';
$string['check_displayerrors_name'] = 'د PHP  خطاګانو ښودل';
$string['check_displayerrors_ok'] = 'د PHP خطاګانو ښودنه بنده شوه.';
$string['check_emailchangeconfirmation_details'] = '<p> دا سپارښتنه کیږي چې د بریښنالیک تایید مرحله اړینه وي کله چې کارونکي خپل بریښنالیک پته په خپل پروفایل کې بدله کړي. که چیرې غیر فعاله شوی وي، سپیمرونه ممکن د سپیم لیږلو لپاره د سرور استملاک هڅه وکړي. </ p> <p> د بریښنالیک سیمه ممکن د تصدیق پلګ اېنونو څخه هم بند شي، دا امکان دلته په پام کې نه دی نیول شوی. </ p>';
$string['check_emailchangeconfirmation_error'] = 'کارونکي ممکن هر بریښنالیک پته دننه کړي.';
$string['check_emailchangeconfirmation_info'] = 'کارونکي ممکن یوازې له اجازه ورکړل شویو ډومینونو څخه بریښنالیک پتې دننه کړي.';
$string['check_emailchangeconfirmation_name'] = 'د بریښنالیک بدلون تایید';
$string['check_emailchangeconfirmation_ok'] = 'د کارونکي پروفایل کې د بریښنالیک پتې د بدلون تایید.';
$string['check_embed_details'] = '<p> د نامحدود څیز دننه کول خورا خطرناک دي - کوم راجسټر شوی کاروونکی ممکن د نورو سرور کاروونکو په وړاندې د XSS برید په لاره واچوي. دا تنظیم باید د تولید سرورونو کې غیر فعال شي.  </ p>';
$string['check_embed_error'] = 'د نامحدود څیز دننه کول فعال شوي - دا د ډیری سرورونو لپاره خورا خطرناک دی.';
$string['check_embed_name'] = 'د EMBED او OBJECT اجازه ورکړه';
$string['check_embed_ok'] = 'د نامحدود څیز داخليدو اجازه نشته.';
$string['check_frontpagerole_details'] = '<p> د ډیفالټ لومړۍ پاڼې رول د لومړۍ پاڼې فعالیتونو لپاره ټولو راجستر کاروونکو ته ورکول کیږي. مهرباني وکړئ ډاډ ترلاسه کړئ چې د دې رول لپاره هیڅ ډول خطرناک وړتیاوې اجازه نلري. </ p> <p> سپارښتنه کیږي چې د دې هدف لپاره ځانګړي رول رامنځته شي او د میراث ډول رول ونه کارول شي. </ p>';
$string['check_frontpagerole_error'] = 'په ناسمه توګه تعريف شوي د لومړۍ پاڼې رول "{$a}" کشف شوی!';
$string['check_frontpagerole_name'] = 'د لومړۍ پاڼې رول';
$string['check_frontpagerole_notset'] = 'د لومړۍ پاڼې رول نه دی ترتیب شوی.';
$string['check_frontpagerole_ok'] = 'د لومړۍ پاڼې رول تعریف سم دی.';
$string['check_guestrole_details'] = '<p> د میلمنو رول د میلمنو لپاره کارول کیږي، نه کاروونکي او نه د لنډمهاله میلمنو کورس لاسرسی. مهرباني وکړئ ډاډ ترلاسه کړئ چې په دې رول کې هیڅ خطرناک وړتیاوې نه لیدل کیږي. </ p> <p> د میلمه رول لپاره یوازینۍ ملاتړ شوی میراث ډول <em> میلمه </ em> دی. </ p>';
$string['check_guestrole_error'] = 'د میلمه رول "{$a}" په سمه توګه تعریف شوی دی!';
$string['check_guestrole_name'] = 'د میلمه رول';
$string['check_guestrole_notset'] = 'د میلمه رول نه دی ترتیب شوی.';
$string['check_guestrole_ok'] = 'د میلمه رول تعریف سم دی.';
$string['check_mediafilterswf_details'] = '<p> د اتومات swf ځای ورکول خورا خطرناک دي - کوم راجستر شوی کاروونکی ممکن د نورو سرور کاروونکو په وړاندې د XSS برید په لاره واچوي. مهرباني وکړئ دا د تولید سرورونو کې غیر فعاله کړئ. </ p>';
$string['check_mediafilterswf_error'] = 'د فلش میډیا فلټر فعال شوی - دا د ډیری سرورونو لپاره خورا خطرناک دی.';
$string['check_mediafilterswf_name'] = 'د .swf میډیا فلټر فعال شوی';
$string['check_mediafilterswf_ok'] = 'د فلش میډیا فلټر فعاله نه دی.';
$string['check_nodemodules_details'] = '<p> لارښود  {-a->  <em>{$a->path}</em> contains Node.js  موډلونه او د هغوی انحصار لري، په ځانګړي ډول د NPM افادیت لخوا نصب شوي. دا موډلونه ممکن د سیمه ایز موډل پراختیا لپاره اړین وي، لکه د غوړ چوکاټ کارولو لپاره. دوی اړتیا نلري په تولید کې د موډل سایټ پرمخ بوځي او دوی ممکن احتمالي خطرناک کوډ ولري چې ستاسو سایټ ریموټ بریدونو ته رسوي. </ p> <p> دا په کلکه سپارښتنه کیږي چې لارښود لرې کړئ که سایټ د عامه URL له لارې شتون ولري، یا لږترلږه ستاسو د ویب سرور ترتیباتو کې دې ته د ویب لاسرسي منع کړئ. </ p>';
$string['check_nodemodules_info'] = 'د نوډ_ډولونو لارښود باید په عامه سایټونو کې شتون ونلري.';
$string['check_nodemodules_name'] = 'د Node.js موډلونو لارښود';
$string['check_openprofiles_details'] = 'د پرانیستي کاروونکي پروفایلونو څخه د سپیمرو لخوا ناوړه ګټه اخیستل کیدلی شي. سپارښتنه کیږي چې یا به  <code>کارونکي د پروفایلونو لپاره لاګ اېن کولو ته اړ کړي  </code> یا </code>   کاروونکي اړ کړي چې لاګ اېڼ </code>   فعال کړي.';
$string['check_openprofiles_error'] = 'هرڅوک کولی شي د ننوتلو پرته د کاروونکي پروفایلونه وګوري.';
$string['check_openprofiles_name'] = 'د کاروونکي پروفایلونه پرانیزئ';
$string['check_openprofiles_ok'] = 'د کاروونکو پروفایلونو لیدو دمخه ننوتل لازمي دي.';
$string['check_passwordpolicy_details'] = '<p> سپارښتنه کیږي چې د پسوړد تګلاره جوړه شي، ځکه چې د پسوړد اټکل کول ډیری ځله د غیر رسمي لاسرسي ترټولو اسانه لار ده. اړتیاوې خورا سخت مه کوئ، که څه هم دا د دې پایله کې کیدی شي چې کارونکي د دې توان ونلري چې خپل پسوړد په یاد وساتي او یا یې هیر کړي یا یې ښکته ولیکي. </ p>';
$string['check_passwordpolicy_error'] = 'د پسوړد تګلاره نده ترتیب شوې.';
$string['check_passwordpolicy_name'] = 'د پسوړد تګلاره';
$string['check_passwordpolicy_ok'] = 'د پسوړد تګلاره فعاله شوې.';
$string['check_preventexecpath_details'] = '<p> د اډمین GUI له لارې د عملي کیدو وړ لارو ته اجازه ورکول د امتیاز تضمین لپاره ویکتور دی.  </ p>';
$string['check_preventexecpath_name'] = 'عملي کیدونکې لارې';
$string['check_preventexecpath_ok'] = 'د عملي کیدونکي وړ لارې یوازې په config.php کې میشته کیدونکې دي.';
$string['check_preventexecpath_warning'] = 'اجراییه لارې د اډمین GUI کې تنظیم کیدی شي.';
$string['check_riskadmin_detailsok'] = '<p> مهرباني وکړئ لاندې د سیسټم مدیرانو لیست تصدیق کړئ: </ p> {$a}';
$string['check_riskadmin_detailswarning'] = '<p> مهرباني وکړئ لاندې د سیسټم مدیرانو لیست تایید کړئ: </p>{$a->admins} <p>  دا سپارښتنه کیږي چې یوازې د سیسټم شرایطو کې د مدیر رول وټاکل شي. لاندې کاروونکي په نورو شرایطو کې د (نه ملاتړ شوي) اداري رول مقررات لري: </p>{$a->unsupported}';
$string['check_riskadmin_name'] = 'مدیران';
$string['check_riskadmin_ok'] = 'د {$a} سرور مدیران وموندل شول.';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) د رول ګمارنه بیا وګورئ </a>';
$string['check_riskadmin_warning'] = 'د {$a->admincount}  د سرور مدیران او {$a->unsupcount}   نه ملاتړ شوي د اډمین رول ګمارنې وموندل شوې.';
$string['check_riskbackup_details_overriddenroles'] = '<p> دا فعال مخاطبین کاروونکو ته وړتیا ورکوي چې په شاتړونو کې د کاروونکي ډیټا شامله کړي. مهرباني وکړئ ډاډ ترلاسه کړئ چې دا اجازه اړینه ده.  </ p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p> لاندې سیسټم رولونه دا مهال کاروونکو ته اجازه ورکوي چې په شاتړونو کې د کاروونکي ډیټا شامله کړي. مهرباني وکړئ ډاډ ترلاسه کړئ چې دا اجازه اړینه ده.  </ p> {$a}';
$string['check_riskbackup_details_users'] = '<p> د پورتني رولونو یا سیمه ایز مخاطبینو له امله،د لاندې کاروونکي حسابونه اجازه لري چې د دوی معلوماتو کې شامل شوي هر کاروونکي څخه شخصي ډیټا سره شاتړ رامنځته کړي. ډاډ ترلاسه کړئ چې دوی (a) ډاډه دي او (b) د قوي پسوړدونو لخوا خوندي دي: </ p> {$a}';
$string['check_riskbackup_detailsok'] = 'هیڅ نقش په څرګند ډول د کاروونکي ډیټا شاتړ ته اجازه نه ورکوي. په هرصورت، یادونه وکړئ چې مدیران د "هر څه کولو" وړتیا سره لاهم امکان لري د دې کولو وړ وي.';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} په {$a->contextname}</a> کې';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'د کارونکي ډیټا شاتړ';
$string['check_riskbackup_ok'] = 'هیڅ رولونه په څرګند ډول د کاروونکي ډیټا شاتړ ته اجازه نه ورکوي';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) په {$a->contextname}</a> کې';
$string['check_riskbackup_warning'] = 'رولونه{$a->rolecount}   وموندل شول، {$a->overridecount}  له پامه وغورځول شو او  {$a->usercount}  کارونکي د ډیټا شاتړ کولو وړتیا سره.';
$string['check_riskxss_details'] = '<p> RISK_XSS ټولې خطرناکې وړتیاوې په ګوته کوي چې ممکن یوازې باوري کاروونکي یې وکاروي. </ p> <p> مهرباني وکړئ د کارونکو لاندې لیست تصدیق کړئ او ډاډ ترلاسه کړئ چې تاسو په دې سرور باندې په بشپړه توګه باور لرئ: </ p> <p> { a} </p>';
$string['check_riskxss_name'] = 'د XSS باور لرونکي کارونکي';
$string['check_riskxss_warning'] = 'RISK_XSS - {$a} کاروونکي وموندل چې باور پرې باید وشي.';
$string['check_unsecuredataroot_details'] = '<p> د ډیټا روټ لارښود باید د ویب له لارې لاسرسی ونلري. د دې ډاډ ترلاسه کولو غوره لار چې د عامه ویب لارښود څخه بهر د لارښود کارول دي. </ p> <p> که تاسو لارښود وخوځوئ نو تاسو اړتیا لرئ چې <code>$CFG->dataroot</code> setting in <code>config.php</code>  په دې اساس اپډيټ کړئ. </ p>';
$string['check_unsecuredataroot_error'] = 'ستاسو د ډیټا روټ لارښود <کوډ> {$a} </code> په ناسم موقعیت کې دی او ویب ته رسیدلی دی!';
$string['check_unsecuredataroot_name'] = 'ناامنه د ډیټا روټ';
$string['check_unsecuredataroot_ok'] = 'د ډیټا روټ لارښود باید د ویب له لارې د لاسرسی وړ نه وي.';
$string['check_unsecuredataroot_warning'] = 'ستاسو د ډیټا روټ لارښود <کوډ> {$a} </code> په ناسم موقعیت کې دی او ممکن ویب ته راښکاره شي.';
$string['check_vendordir_details'] = '<p> لارښود <em>{$a->path}</em>  بیلابیل د دریمې ډلې کتابتونونه او د دوی انحصار لري، په ځانګړي ډول د PHP کمپوزر لخوا نصب شوي. دا کتابتونونه ممکن د سیمه ایز موډل پراختیا لپاره اړین وي، لکه د PHPUnit چوکاټ نصبولو لپاره. دوی اړتیا نلري په تولید کې د موډل سایټ پرمخ بوځي او دوی ممکن احتمالي خطرناک کوډ ولري چې ستاسو سایټ ریموټ بریدونو ته رسوي. </ p> <p> دا سپارښتنه کیږي چې لارښود لرې کړئ که سایټ د عامه URL له لارې شتون ولري، یا لږترلږه خپل د ویب سرور ترتیباتو کې دې ته ویب لاسرسي منع کړئ. </ p>';
$string['check_vendordir_info'] = 'د پلورونکي لارښود باید په عامه سایټونو کې شتون ونلري.';
$string['check_vendordir_name'] = 'د پلورونکي لارښود';
$string['check_webcron_details'] = '<p> د ویب براوزر څخه د کرون چلول کولی شي نامتو کاروونکو ته د امتیاز وړ معلومات راښکاره کړي. سپارښتنه کیږي چې یوازې د امر لاین څخه کرون وچلوئ یا د ریموټ لاسرسي لپاره کرون پسوړد تنظیم کړئ.  </ p>';
$string['check_webcron_name'] = 'ویب کرون';
$string['check_webcron_ok'] = 'نامعلوم کاروونکي نشي کولی کرون ته لاسرسی ومومي.';
$string['check_webcron_warning'] = 'بې نومه کاروونکي کولی شي کرون ته لاسرسی ومومي.';
$string['configuration'] = 'شکل بندي';
$string['description'] = 'توضيح';
$string['details'] = 'توضیحات';
$string['issue'] = 'مسله';
$string['pluginname'] = 'د امنیت عمومي کتنه';
$string['privacy:metadata'] = 'د امنیت عمومي کتنې پلګ اېن هیڅ شخصي ډیټا نه ساتي.';
$string['security:view'] = 'د امنیت راپور وګورئ';
$string['timewarning'] = 'د معلوماتو پروسس کول ممکن ډیر وخت ونیسي، مهرباني وکړئ صبر وکړئ ...';
