<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'ps', version '4.1'.
 *
 * @package     tool_dbtransfer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clidriverlist'] = 'د مهاجرت لپاره موجود ډیټابیس چلوونکي';
$string['cliheading'] = 'د ډیټابیس مهاجرت - ډاډ ترلاسه کړئ چې هیڅوک د مهاجرت پرمهال سرور ته لاسرسی نلري!';
$string['climigrationnotice'] = 'د ډیټابیس مهاجرت په جریان کې، مهرباني وکړئ انتظار وکړئ تر هغه چې مهاجرت بشپړ شي او د سرور مدیر تشکیلات تنظیموي او د $CFG->dataroot/climaintenance.html  فایل حذف کړي.';
$string['convertinglogdisplay'] = 'د لاګ د ښودنې کړنه بدلوي';
$string['dbexport'] = 'د ډیټابیس صادرول';
$string['dbtransfer'] = 'د ډیټابیس مهاجرت';
$string['enablemaintenance'] = 'د ساتنې موډ فعال کړئ';
$string['enablemaintenance_help'] = 'دا اختیار د ډیټابیس مهاجرت په جریان کې او له هغې وروسته د موضوعاتو حالت فعالوي، دا د ټولو کاروونکو لاسرسي څخه مخنیوی کوي تر هغه چې مهاجرت بشپړ شوی نه وي. مهرباني وکړئ په یاد ولرئ چې اداره کونکي باید د config.php  تنظیماتو له اپډېټ کولو وروسته په منولي ډول د $CFG->dataroot/climaintenance.html  فایل حذف کړي چې نورمال عملیات پر مخ لاړ شي.';
$string['exportdata'] = 'د معلوماتو صادرول';
$string['notargetconectexception'] = 'بښنه غواړم د هدف ډیټابیس وصل نشو.';
$string['options'] = 'اپشن';
$string['pluginname'] = 'د ډیټابیس لیږد';
$string['privacy:metadata'] = 'د ډیټابیس د لیږد پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['targetdatabase'] = 'د هدف ډیټابیس';
$string['targetdatabasenotempty'] = 'د هدف ډیټابیس باید له ورکړل شوي مخینې سره هیڅ جدول ونه لري!';
$string['transferdata'] = 'د معلوماتو لیږدول';
$string['transferdbintro'] = 'دا سکریپټ به د دې ډیټابیس ټول موضوعات بل ډیټابیس سرور ته انتقال کړي. دا ډیری وختونه د ډیټا ډیټابیس ډول ته د معلوماتو د لیږد لپاره کارول کیږي.';
$string['transferdbtoserver'] = 'دې موډل ډیټابیس بل سرور ته واستوئ';
$string['transferringdbto'] = 'په کې د {$a->dbtypefrom} ډېټابېس {$a->dbtype} ډېټابېس ته لېږدول';
