<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_filetypes', language 'ps', version '4.1'.
 *
 * @package     tool_filetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfiletypes'] = 'د نوي فایل ډول اضافه کړئ';
$string['corestring'] = 'د ژبې لړۍ بدیل';
$string['corestring_help'] = 'دا ترتیب د اصلي mimetyype.php ژبې له فایل څخه د بېلې ژبې لړۍ د ټاکلو لپاره کارول کیدی شي. عموما دا باید خالي پریښودل شي. د ځینو اصلاح شوو لپاره، د تشریح سیمه وکاروئ.';
$string['defaulticon'] = 'د MIME ډول لپاره اصلي ډیفالټ';
$string['defaulticon_help'] = 'که چیرې د ورته MIME ډول سره د فایل ډېر اکسټنشنونه شتون ولري، نو د یو لړ اکسټنشنونو لپاره دا اختیار غوره کړئ نو د دې ایکن به هغه مهال وکارول شي چې د MIME ډول څخه د ایکن ټاکل کیږي.';
$string['delete_confirmation'] = 'ایا ته باوري یې چې غواړې << <strong> {$ a} </strong> لرې لرې؟';
$string['deletea'] = 'حذف کول $ $ a}';
$string['deletefiletypes'] = 'د فایل ډول حذف کړئ';
$string['description'] = 'توضیحات';
$string['description_help'] = 'د ساده فایل ډول توضیحات، د بیلګې په توګه \'Kindle ebook\'. که ستاسو سایټ له ډیرو ژبو ملاتړ کوي او د څو ژبو فلټر کاروي، تاسو کولی شئ پدې برخه کې څو ژبې ټګونه داخل کړئ ترڅو په مختلفو ژبو کې توضیحات وړاندې کړئ.';
$string['descriptiontype'] = 'د تشريح ډول';
$string['descriptiontype_custom'] = 'په دې بڼه کې مشخص شوي توضیحات';
$string['descriptiontype_default'] = 'ډیفالټ (د MIME ډول یا ورته د ژبې لړۍ که شتون ولري)';
$string['descriptiontype_help'] = 'د وضاحت د مشخص کولو لپاره درې ممکنه لارې موجودې دي. * ډیفالټ چلند د MIME ډول کاروي. که چیرې په Mimetyype.php  کې د ژبې لړۍ شتون ولري چې ورته MIME ډول سره تړاو ولري، نو دا به وکارول شي؛ که نه نو د MIME  ډول به پخپله کارونکو ته ښکاره شي. * تاسو کولی شئ پدې فورمه کې دودیز توضیحات مشخص کړئ * تاسو کولی شئ په Mimetyype.php کې د MIME ډول پرځای د ژبې د لړۍ نوم وکاروئ.';
$string['descriptiontype_lang'] = 'د بدیل ژبې لړۍ (له مایومایټس.پی پی څخه)';
$string['displaydescription'] = 'توضيح';
$string['editfiletypes'] = 'د موجود فایل ډول اېډېټ کړئ';
$string['emptylist'] = 'دلته د فایل ډولونه ندي مشخص شوي.';
$string['error_addentry'] = 'د فایل ډول اکسټنشن، توضیحات، MIME بڼه، او آیکون باید د کرښې فیډ او سیمیکولون کرکټرونه ونه لري.';
$string['error_defaulticon'] = 'د ورته MIME ډول سره د بل فایل اکسټنشن دمخه د ډیفالټ ایکن په توګه په نښه شوی.';
$string['error_extension'] = 'د فایل ډول اکسټنشن << {$ a} </ strong>  دمخه موجود دي یا ناسم دي. د فایل اکسټنشن باید ځانګړی وي او باید ځانګړي حروف ونه لري.';
$string['error_notfound'] = 'د فایل ډول له {$a}  اکسټنشن سره ونه موندل شو.';
$string['extension'] = 'اکسټنشن';
$string['extension_help'] = 'د فایل د نوم اکسټنشن له ټکي پرته، د بیلګې په توګه \'mobi\'';
$string['groups'] = 'ډلې ولیکئ';
$string['groups_help'] = 'د فایل د ډول د ډلو اختیاري لیست چې دا ډول پرې اړه لري. دا عمومي کټګورۍ دي لکه \'سند\' او \'عکس\'';
$string['icon'] = 'د فایل نښه';
$string['icon_help'] = 'د Icon فایل نوم. د ایکن لیست ستاسو د موډل په انسټالولو کې د / pix / f  لارښود څخه اخیستل شوی. تاسو کولی شئ پدې فولډر کې اصلاح ایکن اضافه کړئ که اړتیا وي.';
$string['mimetype'] = 'د MIME ډول';
$string['mimetype_help'] = 'د MIME ډول د دې فایل ډول سره تړاو لري، د بیلګې په توګه \'application/x-mobipocket-ebook\'';
$string['pluginname'] = 'د فایل ډولونه';
$string['privacy:metadata'] = 'د فایل ډولونو پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['revert'] = '{$ a  موډل ډیفالټ ته وګرځوئ';
$string['revert_confirmation'] = 'آیا تاسو ډاډه یاست  چې غواړئ موډل ډیفالټ ته <strong> {$ a} </ strong>  راوګرځئ، او خپل بدلونونه رد کړئ؟';
$string['revertfiletype'] = 'یو فایل ډول راوګرځوئ';
$string['source'] = 'ډول';
$string['source_custom'] = 'دود';
$string['source_deleted'] = 'ویجاړ شوی';
$string['source_modified'] = 'بدل شوی';
$string['source_standard'] = 'معیاري';
