<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_generator', language 'ps', version '4.1'.
 *
 * @package     tool_generator
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bigfile'] = 'لوی فایل {$ a';
$string['courseexplanation'] = 'دا وسیله معیاري ازموینې کورسونه رامنځته کوي چې ډیری برخې، فعالیتونه، او فایلونه پکې شامل دي. دا غوښتل شوي چې د بېلابېلو سیسټمونو د اجزاوو د اعتبار او فعالیت چک کولو لپاره یو معیاري پیمانه رامنځته کړي (لکه بیک اپ او بیا رغونه). دا ازموینه مهمه ده ځکه چې مخکې داسې ډیری قضیې وې چې د حقیقي ژوند کارولو قضیو سره مخ شوي (د مثال په توګه له 1000 فعالیتونو سره کورس)، چې سیسټم کار نه کوي. د دې ځانګړنې په کارولو سره رامنځته شوي کورسونه کولی شي د ډیټابیس او فایل سیسټم ځای (لسګونه ګیګابایټونه) ترلاسه کړي. تاسو به اړتیا ولرئ چې کورسونه حذف کړئ (او د پاکولو مختلف کارونو ته انتظار وکړئ) ترڅو دا ځای بیرته خوشې شي. ** دا فیچر په ژوندی سیسټم کې مه کاروئ ** یوازې یې په پراختیا کونکي سرور کې وکاروئ. (تر څو له ناڅاپي کارونې څخه مخنیوي وشي، دا ځانګړنه غیرفعاله شوې مګر دا چې تاسو د DEVELOPER ډیبګ کولو کچه هم نه وی ټاکلې).';
$string['coursewithoutusers'] = 'ټاکل شوی کورس هیڅ کاروونکي نلري';
$string['createcourse'] = 'کورس جوړ کړئ';
$string['createtestplan'] = 'د ازمونې پلان جوړ کړئ';
$string['creating'] = 'د کورس جوړول';
$string['done'] = 'تر سره شوی ({$ a} s)';
$string['downloadtestplan'] = 'د ازمونې پلان ډاونلوډ کړئ';
$string['downloadusersfile'] = 'د کاروونکو فایل ډاونلوډ کړئ';
$string['error_nocourses'] = 'دلته د ازموینې د پلان جوړولو لپاره کورسونه موجود نه دي';
$string['error_noforumdiscussions'] = 'ټاکل شوی کورس د فورم بحثونه نه لري';
$string['error_noforuminstances'] = 'ټاکل شوی کورس د فورم ماډیول بېلګې نلري';
$string['error_noforumreplies'] = 'ټاکل شوی کورس د فورم ماډیول بېلګې نلري';
$string['error_nonexistingcourse'] = 'ټاکل شوی کورس د فورم ځوابونه نلري';
$string['error_nopageinstances'] = 'ټاکل شوی کورس موجود نه دي';
$string['error_notdebugging'] = 'ټاکل شوی کورس د پاڼې ماډیول بېلګې نه لري';
$string['error_nouserspassword'] = 'په دې سرور کې موجود نه دي ځکه چې ډیبګ کول DEVELOPER ته ندي تنظیم شوي';
$string['fullname'] = 'تاسو اړتیا لرئ د آزموینې پلان جوړولو لپاره $CFG->tool_generator_users_password  په config.php کې تنظیم کړئ';
$string['maketestcourse'] = 'د ازموینې کورس: {$a->size}';
$string['maketestplan'] = 'د ازموینې کورس جوړ کړئ';
$string['notenoughusers'] = 'د JMeter ازموینې پلان جوړ کړئ';
$string['pluginname'] = 'ټاکل شوی کورس کافی کاروونکي نلري';
$string['privacy:metadata'] = 'د پراختیا ډیټا جوړوونکی';
$string['progress_checkaccounts'] = 'د کاروونکي حسابونو چک کول';
$string['progress_coursecompleted'] = 'کورس بشپړ شو ({$ a} s)';
$string['progress_createaccounts'] = 'د کارن حسابونو جوړول (له {-} $ a-> څخه}} $ a->)';
$string['progress_createassignments'] = 'د دندې ټاکل ({$ a})';
$string['progress_createbigfiles'] = 'د لوی فایلونو رامنځته کول ({$ a})';
$string['progress_createcourse'] = 'د کورس جوړول {$ a';
$string['progress_createforum'] = 'د فورم جوړول ({$ a} پوسټونه)';
$string['progress_createpages'] = 'د پاڼو جوړول ({$ a})';
$string['progress_createsmallfiles'] = 'د کوچني فایلونو رامنځته کول ({$ a})';
$string['progress_enrol'] = 'کورس کې د کاروونکو نوم لیکنه ({$ a})';
$string['progress_sitecompleted'] = 'سایټ بشپړ شوی ({$ a} s)';
$string['size'] = 'د کورس اندازه';
$string['smallfiles'] = 'کوچني فایلونه';
$string['targetcourse'] = 'د ازموینې هدف کورس';
$string['testplanexplanation'] = 'دا وسیله د کارن اعتبارونو له فایل سره د JMeter ازموینې پلان فایل رامنځته کوي. دا د ازموینې پلان د {$ a سره کار کولو لپاره ډیزاین شوی چې په یو ځانګړي موډل چاپیریال کې د ازموینې پلان چلول اسانه کوي، د چلولو په اړه معلومات راټولوي او پایلې پرتله کوي، نو تاسو به اړتیا ولرئ دا ډاونلوډ کړئ او د هغې امتحاني_ runner.sh  سکرېپټ وکاروئ، یا د انسټال او کارولو لارښوونې تعقیب کړئ. تاسو اړتیا لرئ په config.php کې د کورس کارونکو لپاره پاسورډ تنظیم کړئ (د بیلګې په توګه F CFG-> Tool_generator_users_password = \'موډل\')). د دې پټنوم لپاره هیڅ تلواله ارزښت موجود نه دي ترڅو د وسیلې د غیر مشروع کارونې مخه ونیسي. تاسو اړتیا لرئ د تازه پاسورډونو اپشن وکاروئ په هغه حالت کې چې ستاسو کورس کاروونکي نور پاسورډونه ولري یا دوی د Tool_generator لخوا رامنځته شوي مګر د $ CFG-> Tool_generator_users_password ارزښت له ټاکل پرته جوړ شوي وي. دا د وسیلې_ خپروونکی برخه ده نو دا د کورسونو او سایټ چلوونکو لخوا رامنځته شوي کورسونو سره ښه کار کوي، دا د هر هغه کورس سره هم کارول کیدی شي چې پکې لږترلږه: * کافي ثبت شوي کاروونکي شامل وي (د ټیسټ پلان په اندازې پورې اړه لري چې تاسو یې غوره کوئ) چې د \'مزاج\' پاسورډ ریسیټ کړي* د پاڼې ماډیول مثال ولري * د فورم ماډیول مثال، چې لږترلږه یو بحټ او یو ځواب ولري، تاسو ممکن د خپلو سرورونو ظرفیت په پام کې ونیسئ کله چې د لوی ازموینې پلانونو چلول کیږي د JMeter لخوا رامنځته شوي بار وړلو اندازه خورا ځانګړي کیدی شۍ.';
$string['updateuserspassword'] = 'د کورس د کاروونکو پاسورډ اپډېټ کړئ';
$string['updateuserspassword_help'] = 'JMeter  د کورس د کارونکو په توګه ننوتلو ته اړتیا لري، تاسو کولی شئ د config.php کې د F CFG-> tool_generator_users_password په کارولو سره د کاروونکو پاسورډ تنظیم کړئ؛ دا تنظیمات د کورس کاروونکي پسورډ د $ CFG-> وسیلې_ جنرټر_ کارونکي_ پاسورډ له مخې اپډېټ کوي. دا به ګټور وي په هغه حالت کې چې تاسو د کورس_رامنځته کوونکو لخوا رامنځته شوی کورس ونه کاروئ یا د $ CFG-> Tool_generator_users_passवर्ड  تنظیم شوي نه وي کله چې تاسو د ازموینې کورسونه جوړ کړي.';
