<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_httpsreplace', language 'ps', version '4.1'.
 *
 * @package     tool_httpsreplace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['complete'] = 'بشپړ شوی';
$string['count'] = 'د ځای په ځای شویو موضوعاتو شمیر';
$string['disclaimer'] = 'زه د دې عملیاتو په خطراتو پوهیږم';
$string['doclink'] = 'د HTTPS د تبادلې وسیله';
$string['doit'] = 'بدلول ترسره کړی';
$string['domain'] = 'ستونزه ډومین';
$string['domainexplain'] = 'کله چې یو سایټ د HTTP څخه HTTPS ته ولیږدول شي، نو ټول ځای پرځای شوي HTTP موضوعات به کار پریږدي. دا وسیله تاسو ته اجازه درکوي په اتوماتيک ډول د HTTP موضوعات HTTPS ته واړوئ. د تبادلې له ترسره کولو مخکې موضوعات به د داسې URL موندلو لپاره سکېن شي چې ممکن له تبادلې وروسته کار ونه کړي. تاسو ممکن وغواړئ چې هر یو یې HTTPS شتون ولري، یا بدیلې سرچینې ومومئ.';
$string['domainexplainhelp'] = 'دا ډومینونه ستاسو په موضوعاتو کې موندل کیږي، مګر داسې نه ښکاري چې د HTTPS موضوعات ملاتړ وکړي. د HTTPS ته له اړولو وروسته، له دې سایټونو څخه اخیستل شوي موضوعات به نور د موډل کې د امن موډرن براوزرانو لپاره ښکاره نشي. امکان لري چې دا سایټونه موقتي یا دایمي شتون ونلري او د امنیت له تنظیماتو سره هم به کار ونکړي. یوازې د دې پایلو له بیاکتنې وروسته یې تعقیب کړئ او وروسته له دې یې تعقیب کړئ چې په ډاګه کړئ چې که دا بهرنی کوربه شوي موضوعات لازمي نه وي. یادونه: دا منځپانګه به نورهم HTTPS  ته اړولو سره کار ونکړي.';
$string['httpwarning'] = 'دا بیلګه لاهم په HTTP کې چلیږي. تاسو لاهم دا وسیله چلولی شئ او بهرني موضوعات به HTTPS ته بدل شي، مګر داخلي موضوعات به په HTTP کې پاتې شي. تاسو به دې ته اړتیا ولرئ چې د داخلي موضوعات د بدلولو لپاره HTTPS ته له اړلو وروسته بیا دا سکریپټ وچلوئ.';
$string['notimplemented'] = 'بښنه غواړو، دا ځانګړنه ستاسو په ډیټابیس سمبالوونکي کې نده پلي شوې.';
$string['oktoprocede'] = 'سکېن ستاسو د موضوعات په هکله کومه مسله نه مومي. تاسو کولی شئ د HTTPS کارولو لپاره هر ډول HTTP موضوعاتو ته وده ورکړئ.';
$string['pageheader'] = 'بهرني کوربه شوي د موضوعات URLونه HTTPS ته اپګرېډ کړئ';
$string['pluginname'] = 'د HTTPS د تبادلې وسیله';
$string['privacy:metadata'] = 'د HTTPS د تبادلې د وسیلې پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['replacing'] = 'له HTTPS سره د HTTP موضوعاتو بدلول...';
$string['searching'] = 'د {$ a} پلټل';
$string['takeabackupwarning'] = 'خبرداری: د دې وسیلې له چلولو وروسته، بدلونونه بیرته نشي راوستلکېدی. سپارښتنه کیږي چې د سایټ بک اپ د پرمخ وړلو دمخه چمتو شي، ځکه چې د ناسمو موضوعاتو د بدلیدو کوچنی خطر موجود دی.';
$string['toolintro'] = 'که تاسو خپل سایټ HTTPS ته د اړولو په اړه پلان لرئ، نو تاسو کولی شئ <a href="{$a}">HTTPS د تبادلې وسیله </a> وکاروئ ترڅو خپل ضمیمه شوي توکي HTTPS ته واړوئ.';
