<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'ps', version '4.1'.
 *
 * @package     tool_monitor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'نوی قانون اضافه کړئ';
$string['allevents'] = 'ټولې پیښې';
$string['allmodules'] = 'ټولې بیلګې';
$string['area'] = 'سیمه';
$string['areatomonitor'] = 'د څارنې لپاره سیمه';
$string['cachedef_eventsubscriptions'] = 'دا د انفرادي کورسونو لپاره د پیښو د ګډون لیست ساتي';
$string['contactadmin'] = 'د دې د فعالولو لپاره له خپل مدیر سره اړیکه ونیسئ.';
$string['core'] = 'کور';
$string['currentsubscriptions'] = 'ستاسو اوسني شراکتونه';
$string['defaultmessagetemplate'] = 'د قانون نوم: {د قانون نوم} <br /> تشریح: {تشریح} <br /> د پیښې نوم: {د پېښېنوم';
$string['deleterule'] = 'قانون حذف کړئ';
$string['deletesubscription'] = 'ګډون حذف کړئ';
$string['description'] = 'توضیحات:';
$string['disablefieldswarning'] = 'ځینې سیمې نشي اېډېټ کیدلی ځکه چې دا قانون لا دمخه ګډون لري.';
$string['duplicaterule'] = 'ورته قانون';
$string['editrule'] = 'قانون وټاکئ';
$string['enablehelp'] = 'د پیښې څارنه غیر فعال / غیر فعال کړئ';
$string['enablehelp_help'] = 'د پیښو نظارت باید مخکې له دې چې تاسو قواعد رامنځته کړئ او برخه واخلئ باید فعال شي. په یاد ولرئ چې د پیښې څارنه ممکن ستاسو د سایټ پر فعالیت اغیزه وکړي.';
$string['errorincorrectevent'] = 'مهرباني وکړئ ټاکل شوې پلګ اېن پورې اړوند پېښه وټاکئ';
$string['event'] = 'پیښه';
$string['eventnotfound'] = 'پیښه ونه موندل شوه';
$string['eventrulecreated'] = 'قانون جوړ شو';
$string['eventruledeleted'] = 'قانون حذف شو';
$string['eventruleupdated'] = 'قانون اپډېټ شوی';
$string['eventsubcreated'] = 'ګډون وشو';
$string['eventsubcriteriamet'] = 'د ګډون معیارونه پوره شول';
$string['eventsubdeleted'] = 'ګډون حذف شو';
$string['frequency'] = 'د خبرتیا حد';
$string['frequency_help'] = 'په ټاکل شوې موده کې د پیښو شمیر چې د خبرتیا د لیږلو لپاره اړین دی.';
$string['inminutes'] = 'په دقیقو کې';
$string['invalidmodule'] = 'ناسمه ماډل';
$string['manage'] = 'اداره کول';
$string['managerules'] = 'د پیښې د نظارت قواعد';
$string['manageruleslink'] = 'تاسو کولی شئ له{$ a}  پاڼې څخه اصول تنظیم کړئ.';
$string['managesubscriptions'] = 'د پیښې څارنه';
$string['managesubscriptionslink'] = 'تاسو کولی شئ له {$ a} پاڼې څخه قواعد ومنئ.';
$string['messageprovider:notification'] = 'د قاعدو د ګډون خبرتیاوې';
$string['messagetemplate'] = 'د خبرتیا پیغام';
$string['messagetemplate_help'] = 'کله چې د خبرتیا حد ته ورسیږي نو پیرودونکو ته د خبرتیا پیغام لیږل کیږي. پدې کې ځینې یا ټول لاندې ځای نیوونکي شامل کیدی شي: * د پیښې موقعیت سره اړیکه {link} * له څارل شوې سیمې سره اړیکه {ماډل لنک Link * د قانون نوم {قام نوم} * توضیحات {توضیحات * پیښه {د پیښې ځای name';
$string['messagetemplate_link'] = 'admin/tool/monitor/managerules';
$string['moduleinstance'] = 'مثال';
$string['monitor:managerules'] = 'د پیښې د نظارت قواعد اداره کړئ';
$string['monitor:managetool'] = 'د پیښې څارنه غیر فعال / غیر فعال کړئ';
$string['monitor:subscribe'] = 'د پیښې د نظارت قواعد سره ګډون وکړئ';
$string['monitordisabled'] = 'د پیښې نظارت اوس مهال غیر فعال دی.';
$string['monitorenabled'] = 'د پیښې نظارت اوس مهال فعال شوی.';
$string['norules'] = 'د پیښې د نظارت هیڅ مقررات نشته.';
$string['pluginname'] = 'د پیښې څارونکی';
$string['privacy:createdrules'] = 'د پیښې څارونکي مقررات چې ما رامنځته کړي';
$string['privacy:metadata:description'] = 'د قانون تفصیل';
$string['privacy:metadata:eventname'] = 'د پیښې بشپړ نوم';
$string['privacy:metadata:frequency'] = 'د پیښې بشپړ نومد خبرتیاوو فریکوینسي';
$string['privacy:metadata:historysummary'] = 'د لیږل شوي پیغامونو د خبرتیا تارخچه ساتي';
$string['privacy:metadata:inactivedate'] = 'په ورځو سره د وخت موده چې له هغه وروسته به غیر فعال ګډون به په بشپړ ډول لرې شي';
$string['privacy:metadata:lastnotificationsent'] = 'کله چې وروستی ځل د دې ګډون لپاره خبرتیا واستول شوه.';
$string['privacy:metadata:messagesummary'] = 'خبرتیاوې د پیغام سیسټم ته لیږل کیږي.';
$string['privacy:metadata:name'] = 'د قانون نوم';
$string['privacy:metadata:plugin'] = 'د پلګ اېن فارانکلېن سټیل نوم';
$string['privacy:metadata:rulessummary'] = 'دا د څارنې قوانین ساتي.';
$string['privacy:metadata:subscriptionssummary'] = 'بېلابېلو قواعدو ته د کاروونکي ګډون ذخیره کوي';
$string['privacy:metadata:template'] = 'د پیغام ټیمپلیټ';
$string['privacy:metadata:timecreatedrule'] = 'کله چې دا قانون رامنځته شو';
$string['privacy:metadata:timecreatedsub'] = 'کله چې دا غړیتوب رامنځته شوی و';
$string['privacy:metadata:timemodifiedrule'] = 'کله چې دا قانون وروستی ځل بدل شوی و';
$string['privacy:metadata:timesent'] = 'کله چې پیغام لیږل شوی و';
$string['privacy:metadata:timewindow'] = 'د وخت کړکۍ په ټانیو کې';
$string['privacy:metadata:userid'] = 'د هغه کاروونکي ID چې قانون یې جوړ کړی.';
$string['privacy:metadata:useridhistory'] = 'د هغه کاروونکي ID چې دا خبرتیا ورته لیږل شوې وه';
$string['privacy:metadata:useridsub'] = 'د ګډون کوونکي ID';
$string['privacy:subscriptions'] = 'زما د پیښې د څارنې ګډونونه';
$string['processevents'] = 'پیښې پروسس کړئ';
$string['ruleareyousure'] = 'ایا تاسو باوري یاست چې غواړئ د "{$ a}" قانون حذف کړئ؟';
$string['ruleareyousureextra'] = 'دې قانون ته د {$ a ګډون (ونه) شته چې حذف به شي.';
$string['rulecopysuccess'] = 'قانون په بریالیتوب سره ورته شو';
$string['ruledeletesuccess'] = 'قانون په بریالیتوب سره ویجاړ شو';
$string['rulehelp'] = 'د قانون جزییات';
$string['rulename'] = 'د قانون نوم';
$string['rulenopermission'] = 'تاسو په هره پیښه کې د ګډون کولو اجازه نلرئ.';
$string['rulenopermissions'] = 'تاسو "{$a} a rule" ته اجازه نه لرئ';
$string['rulescansubscribe'] = 'هغه قواعد چې تاسو کولی شئ پکې ګډون وکړئ';
$string['selectacourse'] = 'یو کورس وټاکئ';
$string['selectcourse'] = 'د ممکنه ماډلونو د لیست د ترلاسه کولو لپاره د کورس په کچه دا راپور وګورئ';
$string['subareyousure'] = 'ایا تاسو باوري یاست چې غواړئ د "{$ a}" قاعدې ګډون حذف کړئ؟';
$string['subcreatesuccess'] = 'ګډون په بریالیتوب سره جوړ شو';
$string['subdeletesuccess'] = 'ګډون په بریالیتوب سره لیرې شو';
$string['subhelp'] = 'د ګډون جزئیات';
$string['subscribeto'] = '"{$a}" قاعده کې ګډون وکړئ';
$string['taskchecksubscriptions'] = 'د ناقانونه قاعدې ګډون فعال / غیر فعال کړئ';
$string['unsubscribe'] = 'ګډون لغوه کړه';
