<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'ps', version '4.1'.
 *
 * @package     tool_spamcleaner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'سپیم پاکونکی';
$string['privacy:metadata'] = 'د سپیم پاکوونکي پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['spamauto'] = 'د ځان سپړنې عام سپیم نمونې';
$string['spamcannotdelete'] = 'دا کارونکی نشي حذف کولی';
$string['spamcannotfinduser'] = 'هیڅ کاروونکي ستاسو له لټون سره سمون نلري';
$string['spamcleanerintro'] = '<p> دا سکریپټ تاسو ته اجازه درکوي چې د ځانګړي تورو لپاره ټول کاروونکي پروفایلونه وپلټئ او بیا هغه حسابونه حذف کړئ کوم چې په ښکاره ډول د سپیمرانو لخوا رامنځته شوي. تاسو کولی شئ د کامې په کارولو سره څو کلیمې ولټوئ (د بیلګې په توګه کاسینو، فحش). </ p> <p> د نورو معلوماتو لپاره، اسناد وګورئ <a href="http://docs.moodle.org/en/Reducing_spam_in_Moodle"> کمول سپیم په موډل کې </a>. </p>';
$string['spamdeleteall'] = 'د کاروونکي دا ټول حسابونه حذف کړئ';
$string['spamdeleteallconfirm'] = 'ایا تاسو باوري یاست چې غواړې دا ټول کارن حسابونه حذف کړئ؟ تاسو نشئ کولی دا بیرته پاک کړئ.';
$string['spamdeleteconfirm'] = 'ایا تاسو باوري یاست چې غواړئ دا انټري حذف کړئ؟ تاسو نشئ کولی دا بیرته پاک کړئ.';
$string['spamdesc'] = 'توضيح';
$string['spameg'] = 'د مثال په توګه: کیسینو، فحش، xxx';
$string['spamfromblog'] = 'له بلاګ پوسټ څخه:';
$string['spamfromcomments'] = 'له نظرونو څخه:';
$string['spamfromforumpost'] = 'له فورم پوسټ څخه:';
$string['spamfrommessages'] = 'له پیغامونو څخه:';
$string['spaminvalidresult'] = 'نامعلوم مګر ناباوره پایله';
$string['spamkeyword'] = 'کلیدي ټکی';
$string['spamoperation'] = 'عملیات';
$string['spamresult'] = 'د کاروونکي پروفايلونو د پلټنې پايلې:';
$string['spamsearch'] = 'د دې ټکي لپاره لټون وکړئ';
