<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'ps', version '4.1'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'نظر اضافه کړئ';
$string['addedbegins'] = 'اضافه شوي پیلونه';
$string['addedends'] = 'اضافې شوی پایونه';
$string['admin'] = 'اداره';
$string['adminmenu'] = 'د ادارې مینو';
$string['attachmentattach'] = 'د ضمیمې په توګه یې اضافه کړئ';
$string['attachmentimage'] = 'د عکس په څیر اضافه کړئ';
$string['attachmentlink'] = 'د لینک په توګه اضافه کړئ';
$string['attachments'] = 'ضمیمه';
$string['backcomments'] = 'بیرته نظرونو ته';
$string['backhistory'] = 'بیرته تاریخ ته';
$string['backoldversion'] = 'بېرته زړې نسخې ته';
$string['backpage'] = 'بېرته پاڼې ته';
$string['backtomapmenu'] = 'بېرته د نقشې مینو ته';
$string['cannotcomparenewerversion'] = 'د پاڼې نسخه یوازې د زړو نسخو سره پرتله کیدی شي.';
$string['cannoteditpage'] = 'تاسو نشئ کولی دا پاڼه اېډېټ کړئ.';
$string['cannotmanagefiles'] = 'تاسو د ویکي فایلونو د اداره کولو اجازه نلرئ.';
$string['cannotviewfiles'] = 'تاسو د ویکي فایلونو د لیدو اجازه نلرئ.';
$string['cannotviewpage'] = 'تاسو دا پاڼه نشئ لیدلی.';
$string['changerate'] = 'ایا تاسو غواړئ چې دا بدل کړئ؟';
$string['comments'] = 'نظرونه';
$string['commentscount'] = 'څرګندونې ({$ a})';
$string['comparesel'] = 'پرتله کول ټاکل شوي';
$string['comparewith'] = 'د {$a->old} نسخه له {$a->new} نسخې سره پرتله کول';
$string['contributions'] = 'ګډونونه';
$string['contributions_help'] = 'د پانو لیست چې تاسو اپډېټ کړی دی.';
$string['createcomment'] = 'د نظر څرګندول';
$string['createddate'] = 'جوړ شوی: {$a->date}  د {$a->username} لخوا';
$string['createpage'] = 'پاڼه جوړه کړئ';
$string['creating'] = 'د ویکي پاڼې جوړول';
$string['defaultformat'] = 'اصلي فارمټ';
$string['defaultformat_help'] = 'دا تنظیم د ډیفالټ فارمټ ټاکي چې د ویکي پاڼو د اپډېټ کولو پر مهال کارول کیږي. * HTML - د HTML اپډېټ موجود دی* کریول - د عام ویکي مارک اپ ژبه چې د دې لپاره یو کوچنی اپډېټ کولو توکپټه شتون لري * نوویکي - د میډیاويکي په څیر مارک اپ ژبه چې په ګډون شوي نوويکیو موډل کې کارول کیږي';
$string['deleteallpages'] = 'ټولې د ویکي پاڼې حذف کړئ';
$string['deletecomment'] = 'څرګندونه حذف کول';
$string['deletecommentcheck'] = 'څرګندونه حذف کړئ';
$string['deletecommentcheckfull'] = 'ایا تاسو ډاډه یاست چې نظر مو حذف کړئ؟';
$string['deletedbegins'] = 'حذف شوی پیلونه';
$string['deletedends'] = 'حذف شوي پایونه';
$string['deleteupload'] = 'حذف کول';
$string['deleteversions'] = 'د پاڼې نسخې حذف کړئ';
$string['diff'] = 'توپیر';
$string['diff_help'] = 'د پاڼې ټاکل شوې نسخې ممکن د توپیرونو موندلو لپاره پرتله شي.';
$string['edit'] = 'اېډېټ';
$string['editblocks'] = 'د اپډېټ بلاکونه روښانه کړئ';
$string['editcomment'] = 'څرګندونه اېډېټ';
$string['editfiles'] = 'د ویکي فایلونه ایډیټ کړئ';
$string['editing'] = 'د ویکي پاڼې اېډېټ کول';
$string['editingcomment'] = 'د نظر اصلاح کول';
$string['editingpage'] = 'د دې پاڼې اېډېټ \'{$ a}\'';
$string['editsection'] = 'اېډېټ';
$string['eventdiffviewed'] = 'د ويکي توپیر لیدل شوی';
$string['eventhistoryviewed'] = 'د ویکي تاریخ لیدل شوی';
$string['eventmapviewed'] = 'د ویکي پاڼې نقشه کتل شوې';
$string['eventpagecreated'] = 'د ويکي پاڼه جوړه شوې';
$string['eventpagedeleted'] = 'د ويکي پاڼه حذف شوه';
$string['eventpagelocksdeleted'] = 'د ویکي مخ لاکونه حذف شوي';
$string['eventpageupdated'] = 'د ویکي پاڼه  تازه شوې';
$string['eventpageversiondeleted'] = 'د ویکي پاڼې  نسخه حذف  شوه';
$string['eventpageviewed'] = 'د ويکي پاڼه  کتل شوي';
$string['eventversionrestored'] = 'د ویکي نسخه راستنه شوه';
$string['eventversionviewed'] = 'د ویکي مخ نسخه کتل شوې';
$string['filenotuploadederror'] = 'د \'{$ a}\' فایل په سم ډول اپلوډ کېدی نشي.';
$string['files'] = 'فایلونه';
$string['filtername'] = 'د ویکي اتوماتیک لېنک کول';
$string['firstpagetitle'] = 'د لومړي مخ نوم';
$string['firstpagetitle_help'] = 'د ویکي د لومړۍ پاڼې سرلیک. یوځل چې ویکي جوړه شي، سرلیک نور نشي بدلیدلی.';
$string['forceformat'] = 'د ځواک فارمټ';
$string['forceformat_help'] = 'که فارمټ مجبور شي (چیک باکس ټک شوی وي)، د ویکي پانې د اېډېټ پرمهال د فارمټ د غوره کولو لپاره هیڅ اپشن موجود نه دی.';
$string['format'] = 'فارمټ';
$string['format_help'] = '* HTML - د HTML اپډېټ شتون لري * کریول - د عام ویکي مارک اپ ژبه چې د دې لپاره یو کوچنی اپډېټ کولو د ټولبار موجود دی* نوویکي - د میډیاويکي په څیر مارک اپ ژبه ده چې په مرسته شوي نويکیو موډل کې کارول کیږي';
$string['formatcreole'] = 'د کریول فارمټ';
$string['formatcreole_help'] = 'کریول د عام ویکي مارک اپ ژبه ده چې د سم مارک اپ انټر کولو لپاره د اېډېټ وسیلې پتې لري. د نوې پاڼې د جوړولو لپاره، د نوي پاڼې نوم په دوه مربع قوسونو کې ټایپ کړئ، د مثال په توګه [[مخ 2]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formathtml'] = 'د HTML فارمټ';
$string['formathtml_help'] = 'د HTML اېډېټر ممکن د موضوع د فارمټ لپاره وکارول شي. د نوې پاڼې جوړولو لپاره، د نوې پاڼې نوم په دوه مربع قوسونو کې ټایپ کړئ، د مثال په توګه [[مخ 2]].';
$string['formatnwiki'] = 'د NWiki فارمټ';
$string['formatnwiki_help'] = 'NWIKI د ميډياويکي په څير مارک اپ ژبه ده چې په مرسته شوي نويکي موډیول کې کارول شوې ده. د نوې پاڼې جوړولو لپاره، د نوي پاڼې نوم په دوه مربع قوسونو کې ټایپ کړئ، د مثال په توګه [[مخ 2]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'تاریخ';
$string['history_help'] = 'د تاریخ لستونه د پانې پخوانیو نسخو ته لېنک کوي.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'د حذف کولو لپاره چمتو شوي پاڼې نسخې ناسمه دي.';
$string['incorrectpageid'] = 'د پاڼېID ناسمه ده.';
$string['incorrectsubwikiid'] = 'د ID سب ویکي ناسمه ده.';
$string['incorrectwikiid'] = 'د ویکي ID غلط دی.';
$string['indicator:cognitivedepth'] = 'د ویکي درک';
$string['indicator:cognitivedepth_help'] = 'دا شاخص د هغه پوهې ژورتیا پر بنسټ دی چې د ویکي په فعالیت کې د زده کونکي لخوا ترلاسه شوی.';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'ویکي ټولنیز';
$string['indicator:socialbreadth_help'] = 'دا شاخص د ویکي فعالیت په برخه کې د زده کونکي لخوا د رسیدونکي ټولنیز پلور پر بنسټ دی.';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['individualpagedoesnotexist'] = 'د انفرادي ویکي پاڼې  شتون نلري';
$string['insertcomment'] = 'نظر ولیکئ';
$string['insertimage'] = 'یو عکس دننه کړئ ...';
$string['insertimage_help'] = 'دا د غورځولو لیست به د ویکي ایډیټر ته یو عکس دننه کړي. که تاسو په ویکي کې د نورو عکسونو اضافه کولو ته اړتیا لرئ، مهرباني وکړئ د "فایلونو" ټب وکاروئ.';
$string['invalidlock'] = 'دا پاڼه لا دمخه د بل کاروونکي لخوا لاک شوې ده.';
$string['invalidparameters'] = 'ناباوره پارامترونه ورکړل شوي';
$string['invalidsection'] = 'غلطه برخه.';
$string['invalidsesskey'] = 'ستاسو ناسته پایله پای ته ورسېده. مهرباني وکړئ د خپل اډېټ یادداشت ونیسئ او بیا لاګ اېن شئ.';
$string['javascriptdisabledlocks'] = 'جاواسکریپټ ستاسو په براوزر کې نافعال دی او لاکونه کار نه کوي. هغه بدلونونه چې تاسو یې ترسره کوئ ممکن سم ثبت نشي.';
$string['links'] = 'لینکونه';
$string['listall'] = 'ټول لیست کړئ';
$string['listorphan'] = 'یتیم لیست کړئ';
$string['lockingajaxtimeout'] = 'د پاڼې د لاک د اپډېټ کولو وخت';
$string['lockingtimeout'] = 'د وخت وتړل';
$string['map'] = 'د وخت وتړل';
$string['mapmenu'] = 'مینو په نښه کړئ';
$string['migrationfinished'] = 'مهاجرت په بریالیتوب سره پای ته ورسید';
$string['migrationfinishednowikis'] = 'مهاجرت پای ته ورسید، هیڅ ویکي مهاجر نه وې';
$string['missingpages'] = 'پا contentې پرته د منځپانګې';
$string['modified'] = 'بدل شوی';
$string['modulename'] = 'ویکي';
$string['modulename_help'] = 'د ویکي فعالیت ماډیول ګډونوالو ته وړتیا ورکوي چې د وېپ پاڼې ټولګه اضافه او اپډېټ کړي. ويکي کېدای شي مرسته کوونکي وي، د هر هغه چا لپاره چې د اېډېټ وړتیا لري، یا فرد وي، په هغه ځای کې چې هرڅوک خپله ویکي لري چې یوازې دوی یې اپډېټ کولی شي. په ویکي کې د هرې پاڼې د پخوانیو نسخو تاریخ ساتل شوی، د هر ګډونوال لخوا جوړ شوي اډیټونه لیست کول. ویکي لیکس ډیری کارونې لري، لکه * د ګروپ لیکچر نوټونو یا مطالعې لارښودونو لپاره* د پوهنځي د غړو لپاره چې د کار سکیم یا د ناستې اجنډا پلان کړي * د زده کونکو لپاره چې په ګډه د انلاین کتاب لیکنه وکړي، د دوی د ښوونکي لخوا ټاکل شوي موضوع لپاره مفکوره رامنځته کړي. * د ګډې کیسې یا شعر جوړولو لپاره، چیرې چې هر ګډونوال یوه کرښه یا آیت ولیکي * د ازموینې یادداشتونو یا بیاکتنې لپاره د شخصي ژورنال په توګه (د انفرادي ویکي په کارولو سره)';
$string['modulename_link'] = 'mod/wiki/view';
$string['modulenameplural'] = 'ویکي ګانې';
$string['navigation'] = 'نیویګیشن';
$string['navigationfrom'] = 'دا پاڼه له';
$string['navigationfrom_help'] = 'د ویکي پاڼې له دې پاڼې سره وصل دي';
$string['navigationto'] = 'دا پاڼه ... ته ځي';
$string['navigationto_help'] = 'نورو پاڼو ته لینکونه';
$string['newpage'] = 'نوی';
$string['newpagehdr'] = 'نوې پاڼه';
$string['newpagetitle'] = 'د نوې پاڼې سرلیک';
$string['noattachments'] = 'هیڅ فایلونه ندي تړل شوي </ strong>';
$string['nocomments'] = 'دلته هیڅ نظر نشته';
$string['nocontent'] = 'د دې پاڼې لپاره هیڅ موضوع نشته';
$string['nocontribs'] = 'تاسو په دې ویکي کې هیڅ ونډه نلرئ';
$string['nocreatepermission'] = 'د اړتیا په صورت کې د پاڼې جواز جوړ کړئ';
$string['noeditcommentpermission'] = 'د اړتیا په صورت کې د نظر اجازه اډېټ کړئ';
$string['noeditpermission'] = 'د پاڼې اجازې ته اړتیا ده';
$string['nofrompages'] = 'له دې پاڼې سره هیڅ تړاو نشته';
$string['nohistory'] = 'د دې پاڼې لپاره هیڅ تاریخ نشته';
$string['nomanagecommentpermission'] = 'د نظرونو اجازه ورکول اړین دي';
$string['nomanagewikipermission'] = 'د ویکي اجازې اړتیا اداره کول';
$string['noorphanedpages'] = 'هیڅ یتیم پاڼې نشته';
$string['nooverridelockpermission'] = 'د تاویدلو لاک اجازې ته اړتیا ده';
$string['norated'] = 'دا پاڼه تراوسه نه ده درجه بندي شوې، مګر لومړی یې!';
$string['norating'] = 'درجه بندي نشته';
$string['nosearchresults'] = 'هیڅ پایلې نشته';
$string['noteditblocks'] = 'د اپډېټ بلاکونه بند کړئ';
$string['notingroup'] = 'په ډله کې نه';
$string['notmigrated'] = 'دا ویکي تراوسه نه ده سپارل شوې. مهرباني وکړئ خپل له مدیر سره اړیکه ونیسئ.';
$string['notopages'] = 'دا پاڼه له نورو پاڼو سره تړاو نه لري';
$string['noupdatedpages'] = 'هیڅ اپډېټ شوې پاڼې شتون نلري';
$string['noviewcommentpermission'] = 'د نظرونو اجازه ورکول اړین دي';
$string['noviewpagepermission'] = 'د پاڼې اجازې ته اړتیا لیدل کیږي';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'زړه نسخه';
$string['orphaned'] = 'یتیم پاڼې';
$string['orphaned_help'] = 'د پآڼو لیست چې د نورو پاڼو سره نه دی لېنک شوی.';
$string['overridelocks'] = 'لاکونه لرې کړئ';
$string['overridinglocks'] = 'د لاګونه لرې کول';
$string['page-mod-wiki-comments'] = 'د ویکي د ماډل نظرونو پاڼه';
$string['page-mod-wiki-history'] = 'د ویکي تاریخ پاڼه';
$string['page-mod-wiki-map'] = 'د ویکي نقشه پاڼه';
$string['page-mod-wiki-view'] = 'د ویکي ماډیول اصلي پاڼه';
$string['page-mod-wiki-x'] = 'د ویکي هرډول پاڼه';
$string['pageexists'] = 'دا مخ دمخه شتون لري.';
$string['pageindex'] = 'د پاڼې شاخص';
$string['pageindex_help'] = 'دا د ویکي پآڼې ونې';
$string['pageislocked'] = 'اوس مهال یو څوک دا پاڼه ایډیټ کوي. هڅه وکړئ دا په څو دقیقو کې اصلاح کړئ.';
$string['pagelist'] = 'د پاڼې لیست';
$string['pagelist_help'] = 'د پاڼې لیست د الفبا په ترتیب سره طبقه بندی شوې';
$string['pagename'] = 'د پاڼې نوم';
$string['peerreview'] = 'جوړه بیاکتنه';
$string['pluginadministration'] = 'د ویکي اداره';
$string['pluginname'] = 'ویکي';
$string['prettyprint'] = 'د چاپګر دوستانه نسخه';
$string['previewwarning'] = 'دا یو لید دی. بدلونونه لا ندي ثبت شوي.';
$string['print'] = 'چاپ';
$string['privacy:metadata:core_comment'] = 'په ویکي پاڼه  تبصره';
$string['privacy:metadata:core_files'] = 'فایلونه له subwikis سره وصل دي';
$string['privacy:metadata:core_tag'] = 'له ویکي پاڼو سره وابسته ټګونه';
$string['privacy:metadata:wiki_locks'] = 'د ویکي ایډیټ لاکونو لپاره لنډمهاله زېرمه';
$string['privacy:metadata:wiki_locks:lockedat'] = 'نیټه کله چې تړل شوې وي';
$string['privacy:metadata:wiki_locks:sectionname'] = 'د تړل شوي پاڼې  برخې نوم';
$string['privacy:metadata:wiki_locks:userid'] = 'هغه کاروونکي چې پاڼه  یې لاک کړې';
$string['privacy:metadata:wiki_pages'] = 'د ویکي پاڼو په اړه معلومات';
$string['privacy:metadata:wiki_pages:cachedcontent'] = 'په HTML فارمټ کې ساتل شوی موضوع';
$string['privacy:metadata:wiki_pages:pageviews'] = 'څو ځله چې پاڼه  کتل شوي';
$string['privacy:metadata:wiki_pages:readonly'] = 'ایا پاڼه  یوازې د لوستلو وړ ده';
$string['privacy:metadata:wiki_pages:timecreated'] = 'هغه مهال چې لومړی ځل پاڼه  رامنځته شوه';
$string['privacy:metadata:wiki_pages:timemodified'] = 'هغه وخت چې پاڼه وروستی ځل تمدید شوی';
$string['privacy:metadata:wiki_pages:timerendered'] = 'وخت کله چې پاڼه وروستی ځل ورکړل شوې وه';
$string['privacy:metadata:wiki_pages:title'] = 'د پاڼې نوم';
$string['privacy:metadata:wiki_pages:userid'] = 'وروستی کارن چې پاڼه یې ایډیټ کړې';
$string['privacy:metadata:wiki_subwikis'] = 'د سبويکیانو په اړه معلومات (د ډلې یا انفرادي حالت په صورت کې)';
$string['privacy:metadata:wiki_subwikis:groupid'] = 'هغه ګروپ چې سبويکي لري';
$string['privacy:metadata:wiki_subwikis:userid'] = 'هغه کارن چې د فرعي ویکي ملکیت لري (د انفرادي ویکي لپاره)';
$string['privacy:metadata:wiki_versions'] = 'د ویکي پاڼو د تاریخ په اړه معلومات';
$string['privacy:metadata:wiki_versions:content'] = 'د بیاکتنې موضوع';
$string['privacy:metadata:wiki_versions:contentformat'] = 'د موضوع د فارمت بیاکتنه';
$string['privacy:metadata:wiki_versions:timecreated'] = 'هغه وخت چې بیاکتنه رامنځته شوه';
$string['privacy:metadata:wiki_versions:userid'] = 'هغه کارن چې بیاکتنه یې جوړه کړې';
$string['privacy:metadata:wiki_versions:version'] = 'د نسخې شمیره';
$string['rated'] = 'تاسو دا پاڼه د  {$ aپه توګه درجه بندي کړې';
$string['rating'] = 'درجه ورکول';
$string['ratingmode'] = 'د درجه بندۍ حالت';
$string['removeallwikitags'] = 'ټول د ویکي ټاګونه لرې کړئ';
$string['removepages'] = 'پآڼې لرې کړئ';
$string['reparsetimeout'] = 'د ډیفالټ وخت ختمول';
$string['repeatedsection'] = 'د ویکي تېروتنه : د برخې نوم نشي تکرار کیدلی \'{$ a}\'';
$string['restore'] = 'راګرځول';
$string['restoreconfirm'] = 'ایا تاسو باوري یاست چې غواړئ نسخه # {$ a راوګرځوئ ؟';
$string['restoreerror'] = 'د # # $ a نسخه بیا نشي ساتل کیدلی';
$string['restorethis'] = 'دا نسخه راوګرځوئ';
$string['restoreversion'] = 'زوړ نسخه بحال کړئ';
$string['restoring'] = 'د راګرځولو نسخه # {$ a';
$string['return'] = 'بيرته لاړ شه';
$string['save'] = 'ثبت کړئ';
$string['saving'] = 'د ویکي پاڼې ثبت کول';
$string['savingerror'] = 'ثبت کولو تېروتنه';
$string['search:activity'] = 'د ویکي - فعالیت معلومات';
$string['search:collaborative_page'] = 'ويکي - همکار پاڼې';
$string['searchcontent'] = 'د پاڼې موضوع کې لټون وکړئ';
$string['searchresult'] = 'د لټون پایلې:';
$string['searchterms'] = 'اصطلاح ګانې';
$string['searchwikis'] = 'د ویکي لټون';
$string['special'] = 'ځانګړي';
$string['tableofcontents'] = 'فهرست';
$string['tagarea_wiki_pages'] = 'د ویکي پاڼې';
$string['tagsdeleted'] = 'د ويکي ټاګونه حذف شوي';
$string['teacherrating'] = 'د ښوونکو درجه بندي';
$string['timesrating'] = 'دا پاڼه له {$a->s} اوسط سره {$a->c} ځلې درجه بندي شوې';
$string['updatedpages'] = 'تازه شوي پاڼې';
$string['updatedpages_help'] = 'پدې وروستیو کې د ویکي پاڼې اپډېټ شوي';
$string['updatedwikipages'] = 'اپډېټ شوې ویکي پاڼې';
$string['upload'] = 'اپلوډ او حذف کول';
$string['uploadactions'] = 'کړنې';
$string['uploadfiletitle'] = 'ضمیمه';
$string['uploadname'] = 'د فایل نوم';
$string['uploadtitle'] = 'فایلونه ضمیمه کړئ';
$string['version'] = 'نسخه';
$string['versionerror'] = 'د نسخې ID شتون نلري';
$string['versionnum'] = 'نسخه # {$ a';
$string['view'] = 'لید';
$string['viewallhistory'] = 'ټول تاریخ وګوره';
$string['viewcurrent'] = 'اوسنی نسخه';
$string['viewperpage'] = 'په هر مخ د {$ a} نسخې ښودل';
$string['viewversion'] = 'د پآڼې نسخه وګورئ # {$ a';
$string['wiki'] = 'ویکي';
$string['wiki:addinstance'] = 'یو نوی ویکي اضافه کړئ';
$string['wiki:createpage'] = 'نوي د ویکي پاڼې جوړ کړئ';
$string['wiki:editcomment'] = 'پاڼې ته څرګندونې اضافه کړئ';
$string['wiki:editpage'] = 'د ویکي پاڼې ثبت کړئ';
$string['wiki:managecomment'] = 'د ویکي تبصرې اداره کړئ';
$string['wiki:managefiles'] = 'د ویکي فایلونه اداره کړئ';
$string['wiki:managewiki'] = 'د ویکي تنظیمات تنظیم کړئ';
$string['wiki:overridelock'] = 'د ویکي لاکونو ته واوړئ';
$string['wiki:viewcomment'] = 'د پآڼې نظرونه وګورئ';
$string['wiki:viewpage'] = 'د ویکي پآڼې وګورئ';
$string['wikiattachments'] = 'د ویکي ضمیمه';
$string['wikiboldtext'] = 'بولډ متن';
$string['wikiexternalurl'] = 'بهرني URL';
$string['wikifiles'] = 'د ویکي فایلونه';
$string['wikifiletable'] = 'د پورته شوي فایل لیست';
$string['wikiheader'] = 'کچه {$ a} سرۍ';
$string['wikihr'] = 'افقي قانون';
$string['wikiimage'] = 'انځور';
$string['wikiinternalurl'] = 'داخلي لینک';
$string['wikiintro'] = 'توضيح';
$string['wikiitalictext'] = 'ایټالیک متن';
$string['wikilockingsettings'] = 'د وخت ضایع کول او تکرارول';
$string['wikimode'] = 'د ویکي موډ';
$string['wikimode_help'] = 'د ویکي حالت دا ټاکي چې ایا هرڅوک کولی شي ویکي - یو همکار ویکي ایډیټ کړي - یا ایا هرڅوک خپله ویکي لري چې یوازې یې کولی شي سمون وکړي - انفرادي ویکي.';
$string['wikimodecollaborative'] = 'همکار ویکي';
$string['wikimodeindividual'] = 'انفرادي ویکي';
$string['wikiname'] = 'د ویکي نوم';
$string['wikinowikitext'] = 'د ویکي متن نشته';
$string['wikiorderedlist'] = 'د لیست شوي لیست';
$string['wikipages'] = 'د ویکي پاڼې';
$string['wikisettings'] = 'د ویکي تنظیمات';
$string['wikiunorderedlist'] = 'بې ترتیب لیست';
$string['wrongversionlock'] = 'بل کاروونکي دا پاڼه اېډېټ کړې پداسې حال کې چې تاسو اېډېټ کوئ او ستاسو موضوع ورکه ده.';
$string['wrongversionsave'] = 'بل کارن کله چې تاسو د اپډېټ کولو په حالت کې یوه نسخه رامنځته کړې او تاسو د هغه بدلونونه له سره لیکلي دي، د پاڼې تاریخ وګورئ.';
