<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'ps', version '4.1'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'تاسو داسې ګمارنې لرئ چې پاملرنې ته اړتیا لري';
$string['addattempt'] = 'بلې هڅې ته اجازه ورکړئ';
$string['addnewattempt'] = 'یوه نوې هڅه اضافه کړئ';
$string['addnewattempt_help'] = 'دا به ستاسو لپاره یو نوی خالي سپارنه رامنځته کړي چې کار پرې وکړئ.';
$string['addnewattemptfromprevious'] = 'د تیرې سپارنې پراساس نوې هڅه اضافه کړئ';
$string['addnewattemptfromprevious_help'] = 'دا به ستاسو د پخوانیو سپارښتنو موضوعات د نوي کارونې لپاره کاپي کړي ترڅو کار پرې وکړئ.';
$string['addnewgroupoverride'] = 'ډله پراخه کول';
$string['addnewuseroverride'] = 'د کاروونکي پاڼه لیکنه اضافه کړئ';
$string['addsubmission'] = 'جمع کول';
$string['addsubmission_help'] = 'تاسو تراوسه سپارنه نه ده کړې';
$string['allocatedmarker'] = 'ټاکل شوی نښه شوی';
$string['allocatedmarker_help'] = 'مارکر دې سپارنې ته ځانګړي شوی';
$string['allowsubmissions'] = 'کاروونکي ته اجازه ورکړئ چې د دې دندې لپاره د سپارنو جوړولو ته دوام ورکړي.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'د دندې جزئیات او د سپارنې فورمه به له <strong> {$ a} </strong> څخه موجود وي';
$string['allowsubmissionsfromdate'] = 'ته د سپارنو اجازه ورکړه';
$string['allowsubmissionsfromdate_help'] = 'که چیرې فعال شوي وي، زده کونکي به له دې نیټې څخه مخکې د سپارنې وړتیا ونلري. که غیرفعاله شوی وي، زده کونکي به سمدلاسه پر سپارلو پیل وکړي.';
$string['allowsubmissionsfromdatesummary'] = 'دا دنده به له <strong> {$ a} </strong> څخه سپارنې ومني';
$string['allowsubmissionsshort'] = 'د سپارنې بدلونونو ته اجازه ورکړه';
$string['alwaysshowdescription'] = 'تل توضیحات وښایاست';
$string['alwaysshowdescription_help'] = 'که چیرې غیرفعال شوی وي، نو د پورته یادونې سپړنه به یوازې له "نیټې څخه د سپارنو اجازه ورکړئ" کې زده کونکو ته ښکاره شي.';
$string['applytoteam'] = 'په ټول ګروپ کې درجې او نظریات پلي کړئ';
$string['assign:addinstance'] = 'یوه نوې دنده اضافه کړئ';
$string['assign:editothersubmission'] = 'د بل زده کونکي سپارنه ایډیټ کړئ';
$string['assign:exportownsubmission'] = 'خپله سپارنه صادر کړئ';
$string['assign:grade'] = 'د درجې ټاکل';
$string['assign:grantextension'] = 'د وړتیا غځول';
$string['assign:manageallocations'] = 'سپارونکو ته ځانګړي شوي نښه کوونکي اداره کړئ';
$string['assign:managegrades'] = 'د کتنې او خپرولو درجې';
$string['assign:manageoverrides'] = 'د ګمارنې پوښښ اداره کړئ';
$string['assign:receivegradernotifications'] = 'د درجې کوونکي سپارلو خبرتیا ترلاسه کړئ';
$string['assign:releasegrades'] = 'خوشې شوي درجې';
$string['assign:revealidentities'] = 'د زده کونکو ID نه ښکاره کړئ';
$string['assign:reviewgrades'] = 'درجې بیا وګورئ';
$string['assign:showhiddengrader'] = 'د پټ شوي درجه ورکونکې پیژندنه وګورئ';
$string['assign:submit'] = 'دنده وسپارئ';
$string['assign:view'] = 'دنده وګورئ';
$string['assign:viewblinddetails'] = 'د زده کونکي ID نې وګورئ کله چې ړوند نښه کول فعال شوي';
$string['assign:viewgrades'] = 'درجې وګورئ';
$string['assignfeedback'] = 'د فیډبک پلګ اېن';
$string['assignfeedbackpluginname'] = 'د فیډبک پلګ اېن';
$string['assignmentisdue'] = 'د دندې وروستۍ نیټه ده';
$string['assignmentmail'] = '{$a->grader}  ستاسو د دندې سپارنې په اړه ځینې نظریات پوسټ کړي د تاسو کولی شئ دا د  \'{$a->assignment}\'  لپاره. خپلې سپارلو سپارنې ته ضمیمه کړئ: {$ a-> url}';
$string['assignmentmailhtml'] = '<p>{$a->grader}  ستاسو د دندې د سپارنې په اړه ځینې نظریات پوسټ کړي دي. </ p> <p> تاسو کولی شئ دا په خپل ضمیمه کړئ <a href="{$a->url}">assignment submission</a>.</p>';
$string['assignmentmailsmall'] = '{$a->grader}  لپاره ستاسو د دندې د سپارنې په اړه ځینې نظریات پوسټ کړي \'{$a->assignment}\'  چې تاسو کولی شئ دا په خپل سپارنه کې ضمیمه کړئ';
$string['assignmentname'] = 'د ګمارنې نوم';
$string['assignmentplugins'] = 'د ګومارلو پلګ اېنونه';
$string['assignmentsperpage'] = 'په هره پاڼه کې ګمارنه';
$string['assignsubmission'] = 'د سپارنې پلګ اېن';
$string['assignsubmissionpluginname'] = 'د سپارنې پلګ اېن';
$string['attemptheading'] = 'هڅه {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'تیرې هڅې';
$string['attemptnumber'] = 'د هڅونې شمیره';
$string['attemptreopenmethod'] = 'هڅې بیا پرانیستل شوې';
$string['attemptreopenmethod_help'] = 'مشخص کوي چې څنګه د زده کونکي سپارلو هڅې بیا خلاصې شوې. شته اپشنونه دا دي: <ul> <li> هیڅکله - د زده کونکي سپارنه بیرته پرانیستل کېدی نشي. </ li> <li> لاسي - د زده کونکي وړاندې کول د ښوونکي لخوا بیا پرانیستل کېدی شي</ li> <li>. تر بریالیتوبه - د زده کونکي سپارنه په اوتومات ډول پرانیستل کیږي تر هغه چې زده کونکي د دې دندې لپاره د درسي کتاب (د درسي کتاب سیټ اپ برخې) کې ټاکل شوي ارزښت بریالیتوب سند ترلاسه کړي. </ li> </ul>';
$string['attemptreopenmethod_manual'] = 'په لاسي ډول';
$string['attemptreopenmethod_none'] = 'هیڅکله نه';
$string['attemptreopenmethod_untilpass'] = 'په اتوماتيک ډول تر بریالیتوبه';
$string['attemptsettings'] = 'د تنظیمات هڅه';
$string['availability'] = 'شتون';
$string['backtoassignment'] = 'بېرته دندې ته';
$string['batchoperationconfirmaddattempt'] = 'د ټاکل شوي سپارښتنو لپاره بلې هڅې ته اجازه ورکړئ؟';
$string['batchoperationconfirmdownloadselected'] = 'ټاکل شوي سپارنې ډاونلوډ کړئ؟';
$string['batchoperationconfirmgrantextension'] = 'ټولو ټاکل شوي سپارنو ته اکسټنشن ورکړئ؟';
$string['batchoperationconfirmlock'] = 'ټولې ټاکل شوې سپارنې بندې کړئ؟';
$string['batchoperationconfirmremovesubmission'] = 'ټاکل شوي سپارنې لرې کړئ؟';
$string['batchoperationconfirmreverttodraft'] = 'ټاکل شوې سپارنې ډرافټ ته واړوئ؟';
$string['batchoperationconfirmsetmarkingallocation'] = 'د ټولو ټاکل شوي سپارنو لپاره د نمره ورکولو تخصیص تنظیم کړئ؟';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'د ټولو ټاکل شوي سپارنو لپاره د نمره ورکولو کاري لړۍ حالت تنظیم کړئ؟';
$string['batchoperationconfirmunlock'] = 'ټولې ټاکل شوې سپارنې پرانیزئ؟';
$string['batchoperationlock'] = 'سپارنې بندې کړئ';
$string['batchoperationreverttodraft'] = 'ډرافټ ته سپارنې بیرته واړوئ';
$string['batchoperationsdescription'] = 'د ټاکل شوي سره ...';
$string['batchoperationunlock'] = 'سپارنې پرانیزه';
$string['batchsetallocatedmarker'] = 'د} (a for ټاکل شوي کارنانو لپاره ټاکل شوی نښه وټاکئ.';
$string['batchsetmarkingworkflowstateforusers'] = 'د} $ a} ټاکل شوي کارنانو لپاره د نمره ورکولو کاري فلو حالت تنظیم کړئ.';
$string['blindmarking'] = 'ړوند نمره ورکول';
$string['blindmarking_help'] = 'ړانده نمره ورکول له نښه کونکو څخه د زده کونکو ID پټوي. د ړندو نمره ورکولو تنظیمات به یو ځل وتړل شي کله چې د دې مسؤلیت په تړاو د سپارنې یا درجې له مخې رامنځته شي.';
$string['blindmarkingenabledwarning'] = 'د دې فعالیت لپاره ړانده نمره ورکول فعال شوي.';
$string['calendardue'] = '{$ a ټاکل شوی ده';
$string['calendargradingdue'] = '{$ a د درجه ورکولو له امله دی';
$string['changefilters'] = 'فلټرونه بدل کړئ';
$string['changeuser'] = 'کارن بدل کړئ';
$string['choosegradingaction'] = 'د درجه ورکولو عمل';
$string['choosemarker'] = 'وټاکئ...';
$string['chooseoperation'] = 'چلښت وټاکئ';
$string['clickexpandreviewpanel'] = 'د بیاکتنې د پنل د پراخولو لپاره کلیک وکړئ';
$string['collapsegradepanel'] = 'د درجې پنل ویجاړ کړئ';
$string['collapsereviewpanel'] = 'د بیاکتنې پینل ویجاړ کړئ';
$string['comment'] = 'نظر';
$string['completionsubmit'] = 'زده کونکی باید د دې بشپړولو لپاره دې فعالیت ته وسپاري';
$string['configshowrecentsubmissions'] = 'هرڅوک کولی شي د وروستي فعالیت راپورونو کې د سپارنې خبرتیاوې وګوري.';
$string['confirmbatchgradingoperation'] = 'ایا تاسو ډاډه یاست چې غواړئ دا   {$a->operation}  د  {$a->count}  زده کونکو لپاره؟';
$string['confirmsubmission'] = 'ایا تاسو په رښتیا سره غواړئ چې خپل کار د درجه بندۍ لپاره وسپارئ؟ تاسو به نور د بدلولو توان ونه لرئ.';
$string['confirmsubmissionheading'] = 'د سپارلو تصدیق وکړئ';
$string['conversionexception'] = 'دنده بدله نشوه. استثنا: {$ a} وه..';
$string['couldnotconvertgrade'] = 'د {$a} کاروونکي لپاره د دندې درجې نشو بدلولی.';
$string['couldnotconvertsubmission'] = 'د {$a} کاروونکي لپاره د دندې د سپارنې درجې نشو بدلولی.';
$string['couldnotcreatecoursemodule'] = 'د کورس ماډیول نشي جوړولی.';
$string['couldnotcreatenewassignmentinstance'] = 'د نوې دندې بېلګه جوړه نشوه.';
$string['couldnotfindassignmenttoupgrade'] = 'د اپ ګرېډ کولو لپاره زاړه دنده ونه موندل شوه.';
$string['crontask'] = 'د دندې رغبېلګي لپاره د شالید پروسه';
$string['currentassigngrade'] = 'په دنده کې اوسنی درجه';
$string['currentattempt'] = 'دا هڅه ده {$ a}.';
$string['currentattemptof'] = 'دا هڅه ده {$a->attemptnumber} ( {$a->maxattempts} attempts allowed )';
$string['currentgrade'] = 'اوسنۍ درجه په درسي کتاب کې';
$string['cutoffdate'] = 'د پرې کولو نېټه';
$string['cutoffdate_help'] = 'که ټاکل شوی وي، نو دنده به له غځولو پرته له دې نیټې څخه وروسته سپارنې ومني.';
$string['cutoffdatecolon'] = 'د پرې کولو نېټه : {$ a}';
$string['cutoffdatefromdatevalidation'] = 'د پرې کولو نېټه له نیټې څخه د اجازه لیکونو سپارلو څخه مخکې نشي کیدی.';
$string['cutoffdatevalidation'] = 'د پرې کولو نېټه له ټاکل شوي نیټې څخه دمخه نشی کیدی.';
$string['defaultlayout'] = 'ډیفالټ لی اوټ راګرځول';
$string['defaultsettings'] = 'د ډیفالټ ګمارنې تنظیمات';
$string['defaultsettings_help'] = 'دا تنظیمات د ټولو نویو دندو لپاره اصلي ټاکي.';
$string['defaultteam'] = 'اصلي ډله';
$string['deleteallsubmissions'] = 'ټولې سپارنې حذف کړئ';
$string['description'] = 'توضيح';
$string['disabled'] = 'غیر فعاله شوی';
$string['downloadall'] = 'ټولې سپارنې ډاونلوډ کړئ';
$string['downloadasfolders'] = 'په فولډرونو کې سپارنې ډاونلوډ کړئ';
$string['downloadasfolders_help'] = 'د دندې سپارنې ممکن په فولډرو کې ډاونلوډ شي. هر سپارنه بیا په جلا فولډر کې کیښودل کیږي، چې د فولډر په جوړښت کې وي او د کوم فرعي فولډرو لپاره ساتل کیږي، او فایلونه بیاځل نه نومول کیږي.';
$string['downloadselectedsubmissions'] = 'ټاکل شوې سپارنې ډاونلوډ کړئ';
$string['duedate'] = 'د نیټې په مطابق';
$string['duedate_help'] = 'دا هغه وخت وي کله چې دنده ټاکل وي. له دې نیټې وروسته به هم سپارلو ته اجازه ورکړل شي، خو د دې نیټې وروسته سپارل شوې هره دنده به د ناوخته په توګه په نښه شي. له ټاکلې نیټې وروسته د سپارنو د مخنیوي لپاره وروستی وخت وټاکئ.';
$string['duedatecolon'] = 'د نیټې په مطابق : {$ a $';
$string['duedatereached'] = 'د دې دندې ټاکل شوې نېټه اوس تیره شوې';
$string['duedatevalidation'] = 'د ټاکلو نېټه له نیټې څخه د اجازه لیکونو سپارلو دمخه نشي کیدی.';
$string['duplicateoverride'] = 'تکراري لغو';
$string['editaction'] = 'عملونه ...';
$string['editattemptfeedback'] = 'د $ a شمیرې هڅې لپاره درجه او فیډبیک اېډېټ کړئ.';
$string['editingpreviousfeedbackwarning'] = 'تاسو د تیرې هڅې لپاره فیډبک اېډېټ کول غواړئ. دا له {$a->totalattempts} څخه بهر هڅه {$a->attemptnumber} ده.';
$string['editingstatus'] = 'د حالت اېډېټ کول';
$string['editonline'] = 'آنلاین اېډېټ وکړئ';
$string['editoverride'] = 'لغو ایډیټ کړئ';
$string['editsubmission'] = 'سپارنه اېډېټ کړئ';
$string['editsubmission_help'] = 'تاسو لاهم کولی شئ خپلې سپارنې ته بدلون ورکړئ';
$string['editsubmissionother'] = 'د {$ a لپاره سپارنې ایډیټ کړئ';
$string['enabled'] = 'فعال شوی';
$string['errornosubmissions'] = 'د ډاونلوډ لپاره سپارنې شتون نلري';
$string['errorquickgradingvsadvancedgrading'] = 'درجې ثبت شوي ندي ځکه چې دا دنده اوس مهال پرمختللي درجې کاروي';
$string['errorrecordmodified'] = 'درجې ثبت شوي ندي ځکه کله چې تاسو پاڼه اپلوډ کړې، یو شخص پدې وروستیو کې یو یا ډیرو ریکارډونو ته بدلون ورکړی.';
$string['eventallsubmissionsdownloaded'] = 'ټولې سپارنې ډاونلوډ شوې دي.';
$string['eventassessablesubmitted'] = 'یوه سپارنه وړاندې شوې.';
$string['eventbatchsetmarkerallocationviewed'] = 'د بیچ سیټ مارکر اختصاص لیدل شوی';
$string['eventbatchsetworkflowstateviewed'] = 'د بیچ سیټ د کار جریان حالت لیدل شوی.';
$string['eventextensiongranted'] = 'یو اکسټنشن ورکړل شوه.';
$string['eventfeedbackupdated'] = 'نظر اپډېټ شو';
$string['eventfeedbackviewed'] = 'نظر ولیدل شو';
$string['eventgradingformviewed'] = 'د درجه بندۍ فورمه لیدل شوې';
$string['eventgradingtableviewed'] = 'د درجه بندۍ جدول لیدل شوی';
$string['eventidentitiesrevealed'] = 'IDګانې لیدل شوی.';
$string['eventmarkerupdated'] = 'ټاکل شوې نښه کوونکی اپډېټ شوی.';
$string['eventoverridecreated'] = 'د ګمارنې بشپړیدل رامنځته شوه';
$string['eventoverridedeleted'] = 'د ګمارنې بشپړیدل لغو حذف شو';
$string['eventoverrideupdated'] = 'د ګمارنې بشپړیدل اپډیټ شوي';
$string['eventremovesubmissionformviewed'] = 'د لیدل شوي سپارنې تایید لرې کړئ.';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'د ID ګانې شوي تایید پاڼه لیدل شوي.';
$string['eventstatementaccepted'] = 'کاروونکي د سپارنې بیان منلی دی.';
$string['eventsubmissionconfirmationformviewed'] = 'د سپارنې تایید فارم لیدل شوی.';
$string['eventsubmissioncreated'] = 'سپارنه رامنځته شوې';
$string['eventsubmissionduplicated'] = 'کاروونکي د دوی سپارنې دوه ګونې کړې.';
$string['eventsubmissionformviewed'] = 'د سپارنې فورمه لیدل شوې.';
$string['eventsubmissiongraded'] = 'سپارنه درجه بندي شوې';
$string['eventsubmissionlocked'] = 'سپارنې د یو کاروونکي لپاره بند شوي دي.';
$string['eventsubmissionstatusupdated'] = 'د سپارنې حالت اپډېټ شوی دی.';
$string['eventsubmissionstatusviewed'] = 'د سپارنې حالت لیدل شوی.';
$string['eventsubmissionunlocked'] = 'سپارنې د یو کاروونکي لپاره پرانیستې وې.';
$string['eventsubmissionupdated'] = 'سپارنه اپډېټ شوه.';
$string['eventsubmissionviewed'] = 'سپارنه لیدل شوی';
$string['eventworkflowstateupdated'] = 'د کار جریان حالت اپډېټ شوی.';
$string['expandreviewpanel'] = 'د بیاکتنې پنل پراخه کړئ';
$string['extensionduedate'] = 'د اکسټنشن وروستۍ ټاکل شوې نېټه';
$string['extensionnotafterduedate'] = 'د اکسټنشن نېټه باید له ټاکل شوې نیټې څخه وروسته وي';
$string['extensionnotafterfromdate'] = 'د اکسټنشن نېټه باید د سپارنې له نېټې څخه وروسته وي';
$string['feedback'] = 'نظر';
$string['feedbackavailableanonhtml'] = 'تاسو د \'<i>{$a->assignment}</i>\' لپاره د خپل دندې سپارنې باندي نوي کتنې لری <br><br> تاسو کولی شئ دا ستاسو د <a href="{$a->url}"> دندې سپارنې</a> سره ضمیمه وګورئ';
$string['feedbackavailableanonsmall'] = 'د دندې لپاره نوي کتنې{$a->assignment}';
$string['feedbackavailableanontext'] = 'تاسو د \'<i>{$a->assignment}</i>\' لپاره د خپل دندې سپارنې باندي نوي کتنې لری تاسو کولی شئ دا ستاسو د دندې سپارنې سره ضمیمه وګورئ

  {$a->url}';
$string['feedbackavailablehtml'] = 'ستا د دندې پر سپارنه د \'<i>{$a->assignment}</i>\'<br /><br /> لپاره {$a->username} ځینې نظرونه ورکړي تاسو یې د خپلې دندې پر سپارنه لیدلی شئ.';
$string['feedbackavailablesmall'] = '{$a->username} د دندې لپاره نظر ورکړی {$a->username}';
$string['feedbackavailabletext'] = 'ستا د دندې پر سپارنه د \'{$a->assignment}\' لپاره {$a->username} ځینې فیډبکونه ورکړي تاسو یې د خپلې دندې پر سپارنه لیدلی شئ: {$a->url}';
$string['feedbackplugin'] = 'د نظر پلګ اېن';
$string['feedbackpluginforgradebook'] = 'د نظر پلګ اېن چې ستاسو د درجې پر کتاب به نظریات ورکړي';
$string['feedbackpluginforgradebook_help'] = 'یوازې د یوې دندې نظر پلګ اېن کولی شي خپل نظرونه درجه بندۍ کتاب ته ورسوي.';
$string['feedbackplugins'] = 'د نظر پلګ اېنونه';
$string['feedbacksettings'] = 'د نظر تنظیمات';
$string['feedbacktypes'] = 'د نظر ډولونه';
$string['filesubmissions'] = 'د فایل سپارنې';
$string['filter'] = 'فلټر';
$string['filtergrantedextension'] = 'ورکړل شوی اکسټنشن';
$string['filternone'] = 'فلټر نشته';
$string['filternotsubmitted'] = 'وړاندې نه شو';
$string['filterrequiregrading'] = 'درجه بندي ته اړتیا لري';
$string['filtersubmitted'] = 'سپارل شوی';
$string['fixrescalednullgrades'] = 'دا دنده ځینې خطا درجې لري. تاسو کولی شئ <a href="{$a-> link} "> دا درجې په اوتومات ډول سمې کړئ </a> دا ممکن د کورس پر مجموعه اغیزه وکړي.';
$string['fixrescalednullgradesconfirm'] = 'ایا تاسو ډاډه یاست چې غواړئ ناسمې درجې اصلاح کړئ؟ ټولې اغیزمن شوې درجې به لرې شي. دا ممکن د کورس پر مجموعه اغیزه وکړي.';
$string['fixrescalednullgradesdone'] = 'درجې سمې شوې.';
$string['gradeabovemaximum'] = 'درجه باید له{$ a سره مساوي وي یا تر هغې لږ وي.';
$string['gradebelowzero'] = 'درجه باید له صفر څخه لویه وي یا مساوي وي.';
$string['gradecanbechanged'] = 'درجه بدلیدلی شي';
$string['gradechangessaveddetail'] = 'په ټولګي کې بدلونونه او نظریات ثبت شول';
$string['graded'] = 'درجه بندي شوې';
$string['gradedby'] = 'درجه بندي شوې په واسطه د';
$string['gradedfollowupsubmit'] = 'درجه بندي شوې - د سپارنې تعقیب ترلاسه شوی';
$string['gradedon'] = 'درجه بندي شوې په';
$string['gradeitem:submissions'] = 'سپارنې';
$string['gradelocked'] = 'دا درجه بنده شوې یا په درسي کتاب کې له پامه غورځول شوې ده.';
$string['gradeoutof'] = 'له {$ a درجې څخه';
$string['gradeoutofhelp'] = 'درجه';
$string['gradeoutofhelp_help'] = 'دلته د زده کونکي د سپارلو لپاره درجه دننه کړئ. تاسو شاید اعشاریې هم پکې شامل کړئ.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} خپلې د دندې سپارنه یې د  <i>\'{$a->assignment}\'  لپاره په {$a->timeupdated}</i><br /><br /> It is <a href="{$a->url}">  وېب پاڼه </a> کې شته دي.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} د {$a->assignment} دندې لپاره خپلې سپارنې یې اپډېټ کړې دي';
$string['gradersubmissionupdatedtext'] = '{$a->username} د {$a->assignment} دندې لپاره خپلې سپارنې په {$a->timeupdated} کې اپډېټ کړې دي هغه په {$a->url} کې شته دي';
$string['gradestudent'] = 'د درجې زده کونکی: (id={$a->id}, fullname={$a->fullname})';
$string['gradeuser'] = 'درجه {$ a}';
$string['grading'] = 'درجه بندي کول';
$string['gradingchangessaved'] = 'د درجې بدلونونه ثبت شوي وو';
$string['gradingduedate'] = 'ماته راپه یاد کړئ چې د... په واسطه درجه';
$string['gradingduedate_help'] = 'اټکل شوې نېټه چې د سپارلو نمرې ورکول باید تر هغې مودې بشپړ شي. دا نېټه د ښوونکو لپاره د ډشبورډ خبرتیاوو ته لومړیتوب ورکولو په موخه کارول کیږي.';
$string['gradingdueduedatevalidation'] = 'ماته راپه یاد کړئ چې له نیټې مخکې درجه بندي وکړم چې له وروستۍ ټاکل شوې نېټې هم مخکې نه وي.';
$string['gradingduefromdatevalidation'] = 'ماته راپه یاد کړئ چې له نیټې مخکې درجه بندي وکړم چې د سپارنو له وروستۍ ټاکل شوې نېټې هم مخکې نه وي.';
$string['gradingmethodpreview'] = 'د درجې ورکولو معیار';
$string['gradingoptions'] = 'آپشنونه';
$string['gradingstatus'] = 'د حالت درجه بندي';
$string['gradingstudent'] = 'د زده کوونکي درجه بندي';
$string['gradingsummary'] = 'د لنډیز درجه بندي';
$string['grantextension'] = 'د اکسټنشن ورکول';
$string['grantextensionforusers'] = '{$ a} زده کونکو ته د اکسټنشن ورکول';
$string['groupoverrides'] = 'د ډلې پراخه';
$string['groupoverridesdeleted'] = 'د ډلې مخکتنې حذف شوې';
$string['groupsnone'] = 'هیڅ ډلې نشته چې تاسو ورته لاسرسی کولی شئ.';
$string['groupsubmissionsettings'] = 'د ډلې د سپارلو تنظیمات';
$string['hiddenuser'] = 'ګډونکوونکی';
$string['hidegrader'] = 'د زده کونکو څخه د درجې ورکوونکي پیژندنه پټ کړئ';
$string['hidegrader_help'] = 'که چیرې فعال شي، د کوم کاروونکي پیژندنه چې د سپارنې درجه بندي کوي نه ښودل کیږي ، نو زده کونکي نشي لیدلی چې د دوی دندي ته چا نمره ورکړې.

په یاد ولرئ چې دا امستنه د درجه بندي پاڼي د څرګندونو په بکس باندي هیڅ اغیزه نلري.';
$string['hideshow'] = 'پټ کړئ / وښایاست';
$string['inactiveoverridehelp'] = '* زده کونکي د دندې هڅه کولو لپاره سمه ډله یا رول نلري';
$string['indicator:cognitivedepth'] = 'دنده ادراکي';
$string['indicator:cognitivedepth_help'] = 'دا شاخص د هغه ادراکي ژوروالي پر اساس دی چې د زده کوونکي لخوا د سپارنې په فعالیت کې رسیدلی.';
$string['indicator:cognitivedepthdef'] = 'ادراکي دنده';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'ټولنیزه سپارنه';
$string['indicator:socialbreadth_help'] = 'دا شاخص د هغه ټولنیز پلور پراساس دی چې د زده کونکي لخوا د سپارنې په یوه فعالیت کې رسیدلی.';
$string['indicator:socialbreadthdef'] = 'ټولنیز دنده';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['instructionfiles'] = 'د لارښوونې فایلونه';
$string['introattachments'] = 'اضافي فایلونه';
$string['introattachments_help'] = 'ممکن په سپارنه کې د کارولو لپاره اضافي فایلونه، لکه د ځواب ټیمپلیټونه اضافه شي. د فایلونو لپاره ډاونلوډ لینکونه به بیا د توضیحاتو لاندې د سپارنې په پاڼه کې ښکاره شي.';
$string['invalidfloatforgrade'] = 'ورکړل شوې درجه ونه پوهیدل شوه: {$ a';
$string['invalidgradeforscale'] = 'ورکړل شوې درجه د موجوده کچې لپاره معتبره نه وه';
$string['invalidoverrideid'] = 'نامعتبره پراخه ID';
$string['lastmodifiedgrade'] = 'وروستی بدلون شوی';
$string['lastmodifiedsubmission'] = 'وروستی بدلون شوی (سپارنه)';
$string['latesubmissions'] = 'ناوخته سپارنې';
$string['latesubmissionsaccepted'] = 'تر {$ a پورې اجازه ورکړل شوې';
$string['loading'] = 'بارول...';
$string['locksubmissionforstudent'] = 'د زده کونکي لپاره د نورو ټولو وړاندیزونو مخه ونیسئ: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'سپارنې بندې کړئ';
$string['manageassignfeedbackplugins'] = 'د دندې د نظر پلګ اېنونه اداره کړئ';
$string['manageassignsubmissionplugins'] = 'د دندې د سپارلو پلګ اېنونه اداره کړئ';
$string['marker'] = 'نمره ورکوونکی';
$string['markerfilter'] = 'د نمره ورکولو فلټر';
$string['markerfilternomarker'] = 'نمره ورکوونکی نشته';
$string['markingallocation'] = 'د نمره ورکولو تخصیص وکاروئ';
$string['markingallocation_help'] = 'که چیرې د کار جریان په نمره ورکولو سره فعال شوی وي، نو نمره ورکونکي ځانګړو زده کونکو ته ځانګړي کیدی شي.';
$string['markingworkflow'] = 'د نمره ورکولو د کار جریان وکاروئ';
$string['markingworkflow_help'] = 'که چیرې فعال شي، نمرې به د زده کونکو لپاره له خپرېدو څخه مخکې د کاري فلو مرحلو لړیو څخه تیریږي. دا د نمره ورکولو ډیری پړاوونو ته اجازه ورکوي او نمرو ته اجازه ورکوي چې په ورته وخت کې ټولو زده کونکو ته خپاره شي.';
$string['markingworkflowstate'] = 'د کار جریان حالت ته نمره ورکول';
$string['markingworkflowstate_help'] = 'کاري فلو احتمالي حالتونو کې شامل کیدی شي (ستاسو پر اجازه پورې اړه لري): * نمره ورکړل شوی ندی – نمره ورکوونکی لاهم نه دی پیل شوی * په نمره ورکولو کې – نمره ورکوونکي پیل کړی خو تراوسه بشپړ شوی نه دی * نمره ورکول بشپړ شوي – خو اړتیا لري ترڅو د چک کولو / سمون لپاره بیرته لاړشي * په بیاکتنه کې – نمره ورکول اوس د کیفیت د چک کولو لپاره مسؤل استاد سره دي * د خبرېدو لپاره چمتو دی - مسؤل ښوونکی په نمره ورکولو سره راضي دی خو نمرو ورکولو ته د زده کونکو له لاسرسي څخه مخکې انتظار وکړئ * خپور شوی – زده کوونکی کولی شي درجې / فیډبیک ته لاسرسی ومومي';
$string['markingworkflowstateinmarking'] = 'په نمره ورکولو کې';
$string['markingworkflowstateinreview'] = 'په بیاکتنه کې';
$string['markingworkflowstatenotmarked'] = 'نمره نه ده ورکړل شوې';
$string['markingworkflowstatereadyforrelease'] = 'د خپرېدو لپاره چمتو دی';
$string['markingworkflowstatereadyforreview'] = 'نمره ورکول بشپړ شوي';
$string['markingworkflowstatereleased'] = 'خپور شوی';
$string['maxattempts'] = 'اعظمي هڅې';
$string['maxattempts_help'] = 'د سپارنې اعظمي شمیر چې د زده کونکي لخوا رامنځته کیدی شي. وروسته له دې چې دې شمیرې ته ورسیږي، نو سپارنه نوره خلاص کیدی نشي.';
$string['maxgrade'] = 'اعظمي درجه';
$string['maxperpage'] = 'په یوه پاڼه کې اعظمي دندې';
$string['maxperpage_help'] = 'د دندې اعظمي شمیر چې د دندې ګریډ پاڼه کې ښودل کیدی شي. د له خورا لویو نوم لیکنو سره په کورسونو کې د وخت تیریدو مخنیوي لپاره ګټور دي.';
$string['messageprovider:assign_notification'] = 'د سپارلو خبرتیاوې';
$string['modulename'] = 'دنده';
$string['modulename_help'] = 'د دندې فعالیت موډیول ښوونکي ته وړتیا ورکوي ترڅو وظیفې تبادله کړي، کار راټول کړي او درجې او نظریات چمتو کړي. زده کونکي کولی شي ډیجیټل موضوعات (فایلونه) وسپاري، لکه د کلمې پروسس شوي اسناد، سپریډ شیټونه، انځورونه، یا آډیو او ویډیو کلیپونه. په بدیل توګه، یا پر دې سربیره، ممکن دنده له زده کونکي وغواړي چې په مستقیم ډول د متن مدیر کې متن ولیکي.
یوه دنده هم د زده کونکو د \'ریښتیني نړۍ\' دندو یادولو لپاره کارول کیدی شي چې دوی یې آفلاین بشپړولو ته اړتیا لري، لکه د هنر کار، او پدې توګه هیڅ ډیجیټلي موضوعاتو ته اړتیا نلري. زده کونکي کولی شي په انفرادي ډول یا د ډلې د غړي په توګه کار وسپاري. د دندو د بیاکتنې پر مهال، ښوونکي کولی شي د فیډبک نظرونه پریږدي او فایلونه اپلوډ کړي، لکه د زده کونکي نمره ورکړل شوي سپارنې، له نظرونو سره اسناد یا ثبت شوي آډیو فیډبیکونه. دندې کیدی شي د شمیري یا عادي پیمانه یا پرمختللي درجه بندي میتود لکه روبرېک په کارولو سره درجه بندي شي. وروستۍ درجې په درسي کتاب کې ثبت کیږي.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'دندې';
$string['moreusers'] = '{$ a} نور ...';
$string['multipleteams'] = 'له یو څخه د ډیرو ډلو غړی';
$string['multipleteams_desc'] = 'دنده په ګروپونو کې سپارلو ته اړتیا لري. تاسو له یو څخه د ډیرو ډلو غړی یاست. د دې لپاره چې د سپارلو وړتیا ولرئ، باید یوازې د یوې ډلې غړیتوب ولرئ. مهرباني وکړئ د خپل ګروپ غړیتوب بدلولو لپاره له خپل ښوونکي سره اړیکه ونیسئ.';
$string['multipleteamsgrader'] = 'له یو څخه د ډیرو ډلو غړی، نو د سپارلو توان نلري.';
$string['newsubmissions'] = 'سپړنې وسپارل شوې';
$string['noattempt'] = 'هیڅ هڅه نشته';
$string['noclose'] = 'وروستۍ نېټه نشته';
$string['nofiles'] = 'فایلونه نشته.';
$string['nofilters'] = 'فلټرونه نشته';
$string['nograde'] = 'درجه نشته.';
$string['nomoresubmissionsaccepted'] = 'یوازې هغه ګډون کوونکو ته اجازه ورکړل شوه چې تمدید شوی وي';
$string['none'] = 'هیڅ نه';
$string['noonlinesubmissions'] = 'دا دنده له تاسو څخه په انلاین توګه د هیڅ شي د سپارلو غوښتنه نلري';
$string['noopen'] = 'د پیل نېټه نشته';
$string['nooverridedata'] = 'تاسو باید لږترلږه د دندې یو تنظیم لرې کړئ.';
$string['nosavebutnext'] = 'بل';
$string['nosubmission'] = 'د دې دنده لپاره هیڅ ندي سپارل شوي';
$string['noteam'] = 'د کومې ډلې غړی نه دی';
$string['noteam_desc'] = 'دا دنده په ډلو کې سپارلو ته اړتیا لري. تاسو د کومې ډلې غړی نه یاست، نو تاسو نشئ کولی سپارنه جوړه کړئ. مهرباني وکړئ له خپل ښوونکي سره اړیکه ونیسئ ترڅو په ډله کې شامل شي.';
$string['noteamgrader'] = 'د هیڅ ډلې غړی ندی، نو د سپارلو توان نلري.';
$string['notgraded'] = 'درجه بندي نه ده شوې';
$string['notgradedyet'] = 'تراوسه درجه بندي نه ده شوې';
$string['notifications'] = 'خبرتیاوې';
$string['nousers'] = 'کاروونکي نشته';
$string['nousersselected'] = 'هیڅ کاروونکي نه دي ټاکل شوي';
$string['numberofdraftsubmissions'] = 'ډرافټونه';
$string['numberofparticipants'] = 'ګډونوال';
$string['numberofsubmissionsneedgrading'] = 'درجه بندي ته اړتیا لري';
$string['numberofsubmittedassignments'] = 'سپارل شوی';
$string['numberofteams'] = 'ډلې';
$string['offline'] = 'هیڅ آنلاین سپارنو ته اړتیا نشته';
$string['open'] = 'پرانیستل';
$string['outlinegrade'] = 'درجه: {$ a';
$string['outof'] = '{$a->current} له {$a->total}';
$string['overdue'] = '<font color = "red"> سپړنه د: {$ a} </font> لخوا ټاکل شوې ده';
$string['override'] = 'لرې کول';
$string['overridedeletegroupsure'] = 'ایا تاسو ډاډه یاست چې غواړئ د {$ a ډلې لپاره اصلي فولډر حذف کړئ؟';
$string['overridedeleteusersure'] = 'ایا تاسو ډاډه یاست چې غواړئ د کاروونکي $ $ a} لپاره مخاطب حذف کړئ ؟';
$string['overridegroup'] = 'ګروپ لرې کړئ';
$string['overridegroupeventname'] = '{$a->assign} - {$a->group}';
$string['overrides'] = 'لرې کول';
$string['overrideuser'] = 'کاروونکی لرې کړئ';
$string['overrideusereventname'] = '{$a->assign} – لرې کول';
$string['page-mod-assign-view'] = 'د سپارنې د ماډیول اصلي او سپارنې پاڼه';
$string['page-mod-assign-x'] = 'د هرې دندې ماډیول پاڼه';
$string['paramtimeremaining'] = 'پاتې {$ a';
$string['participant'] = 'ګډونوال';
$string['pluginadministration'] = 'د دندې اداره';
$string['pluginname'] = 'دنده';
$string['preventsubmissionnotingroup'] = 'د سپارنې لپاره ګروپ ته اړتیا ده';
$string['preventsubmissionnotingroup_help'] = 'که چیرې فعال شي، کاروونکي چې د ډلې غړي نه وي د سپارلو توان به نلري.';
$string['preventsubmissions'] = 'دې دندې ته د کاروونکي لخوا د نورو وړاندیزونو له جوړولو څخه مخنیوی وکړئ.';
$string['preventsubmissionsshort'] = 'د سپارنې بدلونونو مخه ونیسئ';
$string['previous'] = 'تېر';
$string['privacy:attemptpath'] = 'هڅه {$ a}';
$string['privacy:blindmarkingidentifier'] = 'پېژندونکی د ړانده نمره ورکولو لپاره کارول شوی';
$string['privacy:gradepath'] = 'درجه';
$string['privacy:metadata:assigndownloadasfolders'] = 'د کارن ترجیح د دې لپاره چې ایا ډیری فایلونه باید په فولډرو کې ډاونلوډ شي';
$string['privacy:metadata:assignfeedbackpluginsummary'] = 'د دندې لپاره د نظر ډاټا.';
$string['privacy:metadata:assignfilter'] = 'د فلټر اختیارونه لکه \'سپارل شوي\'، \'نه وړاندې کیږي\'، \'درجې ته اړتیا لري\'، او ورکړل شوی تمدید\'';
$string['privacy:metadata:assigngrades'] = 'د دندې لپاره د کاروونکي درجې ذخیره کوي';
$string['privacy:metadata:assignmarkerfilter'] = 'د ټاکل شوي نمره ورکونکي لخوا د سپارلو لنډیز فلټر کړئ.';
$string['privacy:metadata:assignmentid'] = 'د دندې ID';
$string['privacy:metadata:assignmessageexplanation'] = 'پیغامونه د پیغام رسولو سیسټم له لارې زده کونکو ته لیږل کیږي.';
$string['privacy:metadata:assignoverrides'] = 'د دندې لپاره اضافي معلومات ذخیره کوي';
$string['privacy:metadata:assignperpage'] = 'په هره پاڼه کې ښودل شوي د دندو شمیر.';
$string['privacy:metadata:assignquickgrading'] = 'یو ترجیح چې ایا ګړندي درجه بندي کارول شوې یا نه.';
$string['privacy:metadata:assignsubmissiondetail'] = 'د کاروونکي د سپارلو معلومات ذخیره کوي';
$string['privacy:metadata:assignsubmissionpluginsummary'] = 'د دندې لپاره د سپارلو ډاټا.';
$string['privacy:metadata:assignuserflags'] = 'د کاروونکي میټا ډیټا ذخیره کوي لکه د تمدید نیټې';
$string['privacy:metadata:assignusermapping'] = 'د ړاندو نمره ورکولو لپاره نقشه';
$string['privacy:metadata:assignworkflowfilter'] = 'د مختلف کاري فلو مرحلو پر بنسټ فلټر کړئ.';
$string['privacy:metadata:grade'] = 'د دې دندې د سپارنې د درجې شمیره. کیدای شي د مقیاس/ پرمختللي سوداګریز شکلونو په ډول وټاکل شي خو تل به د تیر فلوټ شمیرو ته بدل شي.';
$string['privacy:metadata:grader'] = 'د درجه بندي شوي کس کارن ID';
$string['privacy:metadata:groupid'] = 'د ګروپ ID چې کارن یې غړی دی.';
$string['privacy:metadata:latest'] = 'په لویه کچه پوښتنې ساده کوي چې غواړي یوازې د وروستي هڅې په اړه معلوماتو باندې پوه شي.';
$string['privacy:metadata:mailed'] = 'ایا دا کارن تر اوسه اېمېل شوی دی؟';
$string['privacy:metadata:timecreated'] = 'وخت رامنځته شو';
$string['privacy:metadata:userid'] = 'د کاروونکي ID';
$string['privacy:studentpath'] = 'د زده کوونکي سپارنه';
$string['privacy:submissionpath'] = 'سپارنه';
$string['quickgrading'] = 'ګړندي درجه بندي';
$string['quickgrading_help'] = 'ګړندي درجه بندي تاسو ته اجازه درکوي چې په مستقیم ډول د سپارنو جدول کې درجې (او پایلې) وټاکئ. ګړندۍ درجه بندي د پرمختللي درجه بندي سره سمون نلري او سپارښتنه یې نه کیږي کله چې ډېر نمره ورکوونکي موجود وي .';
$string['quickgradingchangessaved'] = 'د درجې بدلونونه ثبت شول';
$string['quickgradingresult'] = 'چټکه درجه بندي';
$string['recordid'] = 'پېژندونکي';
$string['relativedatessubmissionduedateafter'] = 'د کورس نه وروسته پیل {$a->datediffstr}';
$string['relativedatessubmissionduedatebefore'] = 'د کورس پیل څخه مخکي {$a->datediffstr}';
$string['relativedatessubmissiontimeleft'] = 'د هر زده کونکي لپاره محاسبه شوې';
$string['removeallgroupoverrides'] = 'د ټولو ډلو مخاطبین حذف کړئ';
$string['removealluseroverrides'] = 'د ټول کاروونکي مخاطبین حذف کړئ';
$string['removesubmission'] = 'سپارنه لرې کړئ';
$string['removesubmissionconfirm'] = 'ایا تاسو ډاډه یاست چې د سپارنو اومتوک لرې کول غواړئ؟';
$string['removesubmissionconfirmforstudent'] = 'ایا تاسو واقعیا د {$a} زده کونکي لپاره د سپارنې اومتوک لرې کول غواړئ؟';
$string['removesubmissionforstudent'] = 'د زدکونکي لپاره سپارنې ړنګ کړئ: (پېژند={$a->id}, بشپړنوم={$a->fullname})';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'بیاځل یې پرانیزئ تر هغه چې ړانده نمره ورکول سمون ونلري، ځکه چې درجې تر هغه پورې درجې کتاب ته نه خپریږي چې د زده کونکي هویت څرګند نشي.';
$string['requireallteammemberssubmit'] = 'د ګروپ ټول غړي سپارلو ته اړتیا لري';
$string['requireallteammemberssubmit_help'] = 'که چیرې فعال شي، د زده کونکي ډلې ټول غړي باید د دې دنده لپاره د سپارنې تڼۍ باندې کلیک وکړئ مخکې لدې چې د ډلې سپارنه د سپارل شوې په توګه وګڼل شي. که چیرې غیرفعال شوی وي، نو د ګروپ سپارل به د سپارل شوي په توګه وګڼل شي کله چې د زده کونکي ډلې کوم غړی د سپارلو تڼۍ باندې کلیک وکړي.';
$string['requiresubmissionstatement'] = 'غوښتنه وکړئ چې زده کونکي د سپارنې بیان ومني';
$string['requiresubmissionstatement_help'] = 'اړتیا ده چې زده کونکي دې دندې ته د ټولو سپارلو لپاره د سپارنې بیان ومني.';
$string['revealidentities'] = 'د زده کونکو ID نه ښکاره کړئ';
$string['revealidentitiesconfirm'] = 'ایا تاسو ډاډه یاست چې غواړئ د دې دندې لپاره د زده کونکي ID ونه افشا کړئ؟ دا عملیات بیرته نشي راګرځول کېدی. یوځل چې د زده کونکي هویت څرګند شو، نمرې به درجه بندۍ کتاب ته خپرې شي.';
$string['reverttodefaults'] = 'د دندې ډیفالټ ته راستانه شئ';
$string['reverttodraft'] = 'د سپارنې حالت ډرافټ ته واړوئ.';
$string['reverttodraftforstudent'] = 'د زده کونکي ډرافټ ته تسلیمۍ ته واړوئ: (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'د سپارنې حالت ډرافټ ته واروئ';
$string['reviewed'] = 'بیاکتل';
$string['save'] = 'خوندي کړئ';
$string['saveallquickgradingchanges'] = 'ټول ګړندي بدلونونه ثبت کړئ';
$string['saveandcontinue'] = 'خوندي کړئ او جاري وساتئ';
$string['savechanges'] = 'بدلونونه خوندي کړئ';
$string['savegradingresult'] = 'درجه';
$string['savenext'] = 'خوندي کړئ او بیا یې وښایاست';
$string['saveoverrideandstay'] = 'خوندي کول او یوځای کول';
$string['savingchanges'] = 'د بدلونونو خوندي کول ...';
$string['scale'] = 'اندازه';
$string['search:activity'] = 'دنده - د فعالیت معلومات';
$string['selectedusers'] = 'ټاکل شوي کاروونکي';
$string['selectlink'] = 'وټاکئ ...';
$string['selectuser'] = '{$ a وټاکئ';
$string['sendlatenotifications'] = 'د ناوخته سپارلو په اړه درجه ورکوونکو ته خبر ورکړئ';
$string['sendlatenotifications_help'] = 'که چیرې فعال شي، کله چې زده کونکی ناوخته دنده وسپاري، درجه ورکوونکي (معمولا ښوونکي) یو پیغام ترلاسه کوي. د پیغام تګلارې د تنظیم وړ دي.';
$string['sendnotifications'] = 'د سپارنې په اړه درجه کونکي خبر کړئ';
$string['sendnotifications_help'] = 'که چیرې فعاله شي، کله چې زده کونکي دنده وختي، وخت او ناوخته وړاندې کړي، درجه کونکي (معمولا ښوونکي) یو پیغام ترلاسه کوي. د پیغام تګلارې د تنظیم وړ دي.';
$string['sendstudentnotifications'] = 'زده کوونکي خبر کړئ';
$string['sendstudentnotifications_help'] = 'که چیرې فعال شي، زده کونکي د نوي شوي درجې یا فیډبیک په اړه پیغام ترلاسه کوي.';
$string['sendstudentnotificationsdefault'] = 'د "زده کونکو ته خبر ورکړئ" لپاره ډیفالټ تنظیمات';
$string['sendstudentnotificationsdefault_help'] = 'د درجې فورمه کې د "زده کونکو ته اطمینان" چک باکس لپاره ډیفالټ ارزښت باندې تنظیم کړئ.';
$string['sendsubmissionreceipts'] = 'زده کونکو ته د سپارنې رسید واستوئ';
$string['sendsubmissionreceipts_help'] = 'دا سویچ به د زده کونکو لپاره د سپارنې رسیدونه وړ کړي. زده کونکي به هر وخت خبرتیا ترلاسه کړي کله چې دوی په بریالیتوب سره دنده وسپاري';
$string['setmarkerallocationforlog'] = 'د نمره ورکولو تخصیص تنظیم کړئ: (id={$a->id}, fullname={$a->fullname}, marker={$a->marker}).';
$string['setmarkingallocation'] = 'تخصیص شوی نمره ورکوونکی تنظیم کړئ';
$string['setmarkingworkflowstate'] = 'د نمره ورکولو د کار جریان حالت تنظیم کړئ';
$string['setmarkingworkflowstateforlog'] = 'د نمره ورکولو د کار جریان حالت تنظیم کړئ: (id={$a->id}, fullname={$a->fullname}, state={$a->state}).';
$string['settings'] = 'د دندې تنظیمات';
$string['showrecentsubmissions'] = 'وروستي سپارښتنې وښایاست';
$string['status'] = 'حالت';
$string['studentnotificationworkflowstateerror'] = 'د کار جریان حالت نښه کول باید زده کونکي خبر کړي.';
$string['submission'] = 'سپارنه';
$string['submissioncopiedhtml'] = 'تاسو د \'<i>{$a->assignment}</i>\' لپاره د خپلې پخوانۍ دندې د سپارنې یوه کاپي جوړه کړې ده. </p> <p> تاسو کولی شئ د خپل <a href="{$a->url}"> دندې د سپارنې حالت وګورئ </a>.</p>.';
$string['submissioncopiedsmall'] = 'تاسو د خپلې پخوانۍ د دندې د سپارنې کاپي د {$ a-> مقرراتو لپاره کاپي کړې';
$string['submissioncopiedtext'] = 'تاسو د \'{$ a-> ssignment}\' لپاره د خپلې پخوانۍ د دندې د سپارنې کاپي جوړه کړې ده. تاسو کولی شئ د خپلې د دندې د سپارلو حالت وګورئ: {$ a-> url}';
$string['submissiondrafts'] = 'له زده کونکو غوښتنه وکړئ چې د سپارنې په تڼۍ باندې کلیک وکړئ';
$string['submissiondrafts_help'] = 'که چیرې فعال شي، زده کونکي باید د سپارنې تڼۍ باندې کلیک وکړي ترڅو د دوی سپارنې نهایی کړل شي. دا زده کونکو ته اجازه ورکوي چې په سیسټم کې د سپارنې نسخې ډرافټ وساتي. که چیرې دا تنظیم د "نه" څخه "هو" ته بدل شي وروسته له هغه چې زده کونکو سپارته تر سره کړي دا سپارنې به حتمي فاینل وګڼل شي.';
$string['submissioneditable'] = 'زده کونکی کولی شي دا سپارنه اېډېټ کړي';
$string['submissionempty'] = 'هیڅ شی ونه سپارل شو';
$string['submissionlog'] = 'زده کونکی: {$a->fullname}, Status: {$a->status}';
$string['submissionmodified'] = 'تاسو د موجوده سپارنې ډېټا لرئ. مهرباني وکړئ دا پاڼه پریږدئ او بیا هڅه وکړئ.';
$string['submissionmodifiedgroup'] = 'سپارنه د کوم بل چا لخوا بدله شوې ده. مهرباني وکړئ دا پاڼه پریږدئ او بیا کوښښ وکړئ.';
$string['submissionnotcopiedinvalidstatus'] = 'سپارنه کاپي شوې نه وه ځکه چې دا له بیا پرانستلو راهیسې اېډېټ شوې.';
$string['submissionnoteditable'] = 'زده کونکی نشي کولی دا سپارنه اېډېټ کړي';
$string['submissionnotready'] = 'دا دنده سپارلو ته چمتو نه ده:';
$string['submissionplugins'] = 'د سپارنې پلګ اېنونه';
$string['submissionreceipthtml'] = 'تاسو د \'<i>{$a->assignment}</i>\' لپاره د دندې د سپارنه ترسره کړې ده. تاسو کولی شئ د خپلې <a href="{$a->url}"> دندې د سپارلو حالت وګورئ </a>.</p>';
$string['submissionreceiptotherhtml'] = 'د \'<i>{$a->assignment}</i>\' لپاره ستاسو د دندې سپارل تر سره شوي. تاسو کولی شئ د خپلې <a href="{$a->url}"> دندې د سپارلو حالت وګورئ';
$string['submissionreceiptothersmall'] = 'د {$a->assignment} لپاره ستاسو د دندې سپارنه تر سره شوې.';
$string['submissionreceiptothertext'] = 'د {$a->assignment} لپاره ستاسو د دندې سپارنه تر سره شوې. تاسو کولی شئ د خپلې دندې د سپارلو حالت وګورئ: {$ a-> url}';
$string['submissionreceipts'] = 'د سپارنو رسیدونه واستوئ';
$string['submissionreceiptsmall'] = 'تاسو د {$a->assignment} لپاره د دندو سپارنه تر سره کړه.';
$string['submissionreceipttext'] = 'تاسو د {$a->assignment} لپاره د دندو سپارنه تر سره کړه. تاسو د خپلې دندې د سپارلو حالت لیدلی شئ: {$a->url}';
$string['submissionsclosed'] = 'سپارنې بندې شوې';
$string['submissionsettings'] = 'د سپارنې تنظیمات';
$string['submissionslocked'] = 'دا دنده سپارنه نه مني';
$string['submissionslockedshort'] = 'د سپارنې بدلونونو ته اجازه نشته';
$string['submissionstatement'] = 'د سپارنې بیان';
$string['submissionstatement_help'] = 'د دندې سپارلو تصدیق کولو بیان';
$string['submissionstatementacceptedlog'] = 'د سپارنې بیان د کاروونکي لخوا منل شوی {$ a';
$string['submissionstatementdefault'] = 'دا دنده زما خپل کار دی، له هغو ځایو پرته چې ما د نورو خلکو د کارونو پر کارونې اعتراف کړی وي.';
$string['submissionstatementteamsubmission'] = 'د ډلې سپارنې بیان';
$string['submissionstatementteamsubmission_help'] = 'هغه بیان چې هر زده کونکی یې باید د دوی د ډلې د کار سپارلو لپاره ومني.';
$string['submissionstatementteamsubmissionallsubmit'] = 'د ډلې سپارنې بیان چیرې چې د ډلې ټول غړي یې وړاندې کوي';
$string['submissionstatementteamsubmissionallsubmit_help'] = 'هغه بیان چې هر زده کونکی یې باید د ډلې د غړي په توګه د دوی د کار سپارلو لپاره ومني.';
$string['submissionstatementteamsubmissionallsubmitdefault'] = 'دا سپارنه د ډلې د غړي په توګه زما خپل کار دی، په استثنا د هغه ځای چې ما د نورو خلکو کارونو اعتراف کړي.';
$string['submissionstatementteamsubmissiondefault'] = 'دا سپارنه زما د ډلې کار دی، په استثنا هغه ځای چې موږ د نورو خلکو کارونو اعتراف کړي.';
$string['submissionstatus'] = 'د سپارنې حالت';
$string['submissionstatus_'] = 'نه سپارل';
$string['submissionstatus_draft'] = 'ډرافټ (وړاندې نه شوه)';
$string['submissionstatus_marked'] = 'درجه بندي شوې';
$string['submissionstatus_new'] = 'نه سپارل';
$string['submissionstatus_reopened'] = 'بیا پرانستل شو';
$string['submissionstatus_submitted'] = 'د درجه بندي لپاره وسپارل شو';
$string['submissionstatusheading'] = 'د سپارنې حالت';
$string['submissionsummary'] = '{$a->status}. وروستۍ بدل شوی په {$a->timemodified}';
$string['submissionteam'] = 'ډله';
$string['submissiontypes'] = 'د سپارنې ډولونه';
$string['submitaction'] = 'وسپارئ';
$string['submitassignment'] = 'دنده وسپارئ';
$string['submitassignment_help'] = 'یوځل چې دا دنده وسپارل شي تاسو به نور وړ بدلونونه ونه کړئ.';
$string['submitforgrading'] = 'د درجه بندۍ لپاره وسپارئ';
$string['submitted'] = 'سپارل شوی';
$string['submittedearly'] = 'دنده مخکې $ a} وسپارل شوه';
$string['submittedlate'] = 'ټاکل شوې وه} $ a} ناوخته';
$string['submittedlateshort'] = '} $ a} ناوخته';
$string['subpagetitle'] = '{$a->contextname} - {$a->subpage}';
$string['subplugintype_assignfeedback'] = 'د فیډبک پلګ اېن';
$string['subplugintype_assignfeedback_plural'] = 'د فیډبیک پلګ اېنونه';
$string['subplugintype_assignsubmission'] = 'د سپارنې پلګ اېن';
$string['subplugintype_assignsubmission_plural'] = 'د سپارنې پلګ اېنونه';
$string['teamname'] = 'ډله: {$ a';
$string['teamsubmission'] = 'زده کونکي په ډلو کې وړاندې کوي';
$string['teamsubmission_help'] = 'که چیرې فعال شوی وي زده کونکي به د ډلو ډیفالټ تنظیم یا عادي ګروپ کولو پراساس په ډلو وویشل شي. د ډلې سپارنه به د ډلو د غړو تر منځ شریکه شي او د ډلې ټول غړي به یو بل وګوري چې سپارنې ته بدلون ورکوي.';
$string['teamsubmissiongroupingid'] = 'د زده کونکو د ډلو لپاره ډله کول';
$string['teamsubmissiongroupingid_help'] = 'دا ګروپ کول دي چې دنده به یې وکاروي ترڅو د زده کونکو د ډلو لپاره ګروپونو ومومي. که تنظيم شوی نه وي - د ډلو ډیفالټ سیټ به وکارول شي.';
$string['textinstructions'] = 'د دندې لارښوونې';
$string['timemodified'] = 'وروستی بدل شوی';
$string['timeremaining'] = 'پاتې وخت';
$string['timeremainingcolon'] = 'پاتې وخت: {$ a';
$string['togglezoom'] = 'زوم ان / له سیمې نه بهر';
$string['ungroupedusers'] = 'د "سپارلو لپاره اړین ګروپ" تنظیمات فعال دي او ځینې کاروونکي یا خو د کومې ډلې غړیتوب نلري، یا له یوې څخه د ډیرو ډلو غړیتوب لري، نو د سپارلو توان نلري.';
$string['ungroupedusersoptional'] = 'د "زده کونکي یې په ډلو کي سپاري" امستنه فعال شوې او ځینې کارونکي یا خو د کومې ډلې غړي نه دي، یا له یو څخه د ډیرو ډلو غړیتوب لري. مهرباني وکړئ خبر اوسئ چې دا زده کونکي به یي د \'تلوالي ډلي\' غړي په توګه وسپاري.';
$string['unlimitedattempts'] = 'نامحدود';
$string['unlimitedattemptsallowed'] = 'نامحدود هڅو ته اجازه ورکړل شوې.';
$string['unlimitedpages'] = 'نامحدود';
$string['unlocksubmissionforstudent'] = 'د زده کونکي لپاره سپارنو ته اجازه ورکړئ: (id={$a->id}, fullname={$a->fullname})';
$string['unlocksubmissions'] = 'سپارنه بنده کړئ';
$string['unsavedchanges'] = 'ناثبت شوي بدلونونه';
$string['unsavedchangesquestion'] = 'د درجې یا فیډبیک لپاره ثبت شوي ندي بدلونونه. ایا تاسو غواړئ چې بدلونونه وساتئ او دوام ورکړئ؟';
$string['updategrade'] = 'درجه اپډېټ کړئ';
$string['updatetable'] = 'جدول خوندي او اپډېټ کړئ';
$string['upgradenotimplemented'] = 'اپ گریډ په پلګ اېن کې ندی پلي شوی ({$ a-> ډول} {$ a-> فرعي ډول})';
$string['userassignmentdefaults'] = 'د کارونکي دندې تلوالونه';
$string['userextensiondate'] = 'تر دې پورې تمدید شو : {$ a';
$string['usergrade'] = 'د کارن درجه';
$string['useridlistnotcached'] = 'د درجې بدلونونه ندي ثبت شوي، ځکه چې دا معلومه نه شوه چې دوی د کومې سپارنې لپاره دي.';
$string['useroverrides'] = 'د کاروونکي مخاطبین';
$string['useroverridesdeleted'] = 'د کاروونکي مخاطبین حذف کړئ';
$string['usersnone'] = 'هیڅ زده کونکي دې دندې ته لاسرسی نلري.';
$string['usersubmissioncannotberemoved'] = 'د {$a} سپارنه نشي لرې کېدلی.';
$string['userswhoneedtosubmit'] = 'هغه کاروونکي چې سپارنو ته اړتیا لري: {$ a';
$string['validmarkingworkflowstates'] = 'د کار جریان حالت ته نمره ورکول';
$string['viewadifferentattempt'] = 'یوه مختلفه هڅه وګورئ';
$string['viewbatchmarkingallocation'] = 'د ډله ییز ترتیب نمرې ورکولو تخصیص پاڼې وګورئ.';
$string['viewbatchsetmarkingworkflowstate'] = 'د ډله ییز ترتیب نمرې ورکولو د کار جریان حالت پاڼه وګورئ.';
$string['viewfeedback'] = 'فیډبک وګورئ';
$string['viewfeedbackforuser'] = 'د کاروونکي لپاره فیډبک وګورئ: {$ a}';
$string['viewfull'] = 'ټول وګوره';
$string['viewfullgradingpage'] = 'د نظر ورکولو لپاره بشپړ درجه بندي پاڼه خلاص کړئ';
$string['viewgradebook'] = 'درسي کتاب وګورئ';
$string['viewgrading'] = 'ټولې سپارنې وګوره';
$string['viewgradingformforstudent'] = 'د زده کونکي لپاره د درجه بندي پاڼه وګورئ: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'د خپلې دندې د سپارنې پاڼه وګورئ.';
$string['viewownsubmissionstatus'] = 'د خيلې سپارنې حالت پاڼه وګورئ.';
$string['viewrevealidentitiesconfirm'] = 'د زده کونکو ID ګانو تایید پاڼه وګورئ.';
$string['viewsubmission'] = 'سپارنه وګوره';
$string['viewsubmissionforuser'] = 'د کاروونکي لپاره سپارنې وګورئ: {$ a';
$string['viewsubmissiongradingtable'] = 'د سپارنې درجه بندي جدول وګورئ.';
$string['viewsummary'] = 'لنډیز وګورئ';
$string['workflowfilter'] = 'دکار جریان فلټر';
$string['xofy'] = '{$a->x} د {$a->y}';
