<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_offline', language 'ps', version '4.1'.
 *
 * @package     assignfeedback_offline
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmimport'] = 'د درجو واردول تصدیق کړئ';
$string['default'] = 'په پېش فرض توګه فعال شوی';
$string['default_help'] = 'که تنظیم شي نو د ټولو نوو کورنیو دندو لپاره به له ورکشیټونو سره افلاین درجه بندي په پیش فرض توګه فعاله شي.';
$string['downloadgrades'] = 'د درجه بندۍ ورکشيټونه ډانلوډ کړئ';
$string['enabled'] = 'افلاین درجه بندۍ ورکشيټونه';
$string['enabled_help'] = 'که فعاله شي، ښوونکی به وکړای شي د زده کوونکو کورنیو دندو ته د نمرو سره ورکولو پر مهال ورکشيټونه ډانلوډ او اپلوډ کړي';
$string['gradelockedingradebook'] = 'د {$a} لپاره د درجې په کتاب کې درجه بنده شوې ده.';
$string['graderecentlymodified'] = 'د لپاره درجه په موډل کې د درجه بندۍ له ورکشيټ څخه مخکې ښودل شوې';
$string['gradesfile'] = 'د درجه بندۍ ورکشيټ (csv  فارمټ)';
$string['gradesfile_help'] = 'د درجه بندۍ ورکشيټ له ښودل شوو درجو سره. دا فایل باید csv فایل وي له UTF-8 کوډینګ سره وي چې له کورنۍ دندې څخه ډانلوډ شوی چې د زده کوونکي د درجې او پېژندلو لپاره بېل ستون لري.';
$string['gradeupdate'] = 'د {$a->student}  لپاره درجه د {$a->grade} په بڼه تنظیم کړئ';
$string['ignoremodified'] = 'د هغو ریکارډونو اپډېټ کولو ته اجازه ورکړل شي چې تر سپریډشيټ وروسته په موډل کې ښودل شوي.';
$string['ignoremodified_help'] = 'کله چې د درجه بندۍ ورکشيټ له موډل څخه ډانلوډ شي د هرې درجې لپاره وروستۍ لیدل شوې نېټه لري. د ورکشيټ له ډانلوډ څخه وروسته که هره درجه په موډل کې اپډېټ شوي وي د درجو د واردولو پر مهال به پخپله موډل د اپدېټ شوي معلوماتو پر سر د نورو معلوماتو لیکلو مخه ونیسي . د دې اپشن په ټاکلو به موډل د امنیت دا چک غیر فعاله کړي او د څو مارکرانو لپاره به دا ممکنه وي چې د یو او بل درجې بدلې کړي.';
$string['importgrades'] = 'د درجه بندۍ په ورکشيټ کې بدلونونه تصدیق کړئ';
$string['invalidgradeimport'] = 'که موډل نشي کولای اپلوډ شوی ورکشيټ ولولي نو ډاډ تر لاسه کړئ چې کامه بېل شوي فارمټ کې ثبت شوی  او بیاځل هڅه وکړئ.';
$string['nochanges'] = 'په اپلوډ شوي ورکشيټ کې هېڅ لیدل شوي درجې نه دي موندل شوي';
$string['offlinegradingworksheet'] = 'درجې';
$string['pluginname'] = 'د درجه بندۍ افلاین ورکشيټ';
$string['privacy:nullproviderreason'] = 'دا نښلېدنه د کاروونکي د معلوماتو د ثبت لپاره هېڅ ډیټابېس نه لري. هغه یوازې له APIګانو څخه کار اخلي چې د درجه بندۍ په ښودلو کې مرسته وکړي.';
$string['processgrades'] = 'درجه بندي وارده کړئ';
$string['skiprecord'] = 'ریکارډ په پام کې ونه نیول شي.';
$string['updatedgrades'] = 'اپډېټ شوې درجې او فیډبک';
$string['updaterecord'] = 'ریکارډ اپډېټ کړئ';
$string['uploadgrades'] = 'د درجه بندۍ ورکشيټ اپلوډ کړئ';
