<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'ps', version '4.1'.
 *
 * @package     assignsubmission_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'د فایلونو منل شوي ډولونه';
$string['acceptedfiletypes_help'] = 'د فایلونو منل شوي ډولونو مخنیوی د فایلونو د ډولونو د یوه لست په دننه کولو سره کېدای شي. که هغه برخه تشه پرېښودل شي نو د فایلونو ټولو ډولونو ته اجازه ورکول کیږي';
$string['configmaxbytes'] = 'د فایل اعظمي اندازه';
$string['countfiles'] = '{$a}  فایلونه';
$string['default'] = 'په عادي توګه فعاله دی';
$string['default_help'] = 'که تنظیم شي د استولو تګلاره به د ټولو نوو کورنیو دندو لپاره په عادي توګه فعاله وي';
$string['defaultacceptedfiletypes'] = 'د فایلونو په عادي توګه منل شوي ډولونه';
$string['enabled'] = 'د فایلونو استول';
$string['enabled_help'] = 'که تنظیم شي زده کوونکي د خپلو استولو په توګه به یو یا څو فایلونه اپلوډ کړای شي.';
$string['eventassessableuploaded'] = 'یو فایل اپلوډ شوی';
$string['file'] = 'د فایل استول';
$string['maxbytes'] = 'د فایل اعظمي اندازه';
$string['maxfiles'] = 'په هر استولو کې اعظمي فایلونه';
$string['maxfiles_help'] = 'که د فایل استول فعاله شي، هره کورنۍ دنده داسې تنظیم کېدای شي چې د استولو لپاره په همدې شمېر فایلونه ومني.';
$string['maxfilessubmission'] = 'د اپلوډ شوو فایلونو اعظمي شمېر';
$string['maxfilessubmission_help'] = 'که د فایل استول فعاله شي، هر زده کوونکی به د خپلو استولو لپاره په همدې شمېر فایلونه اپلوډ کړای شي.';
$string['maximumsubmissionsize'] = 'د استولو اعظمي اندازه';
$string['maximumsubmissionsize_help'] = 'د زده کوونکو لخوا اپلوډ شوي فایلونه به تر دې اندازې وي';
$string['numfilesforlog'] = 'د فایلونو شمېر';
$string['pluginname'] = 'د فایل استول';
$string['privacy:metadata:filepurpose'] = 'د دې دندې د استولو لپاره لوډ شوي فایلونه';
$string['siteuploadlimit'] = 'د سایټ د اپلوډ محدوده';
$string['submissionfilearea'] = 'اپلوډ شوي استول شوي فایلون';
