<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_profile', language 'ps', version '4.1'.
 *
 * @package     availability_profile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['conditiontitle'] = 'د کارکوونکي پروفایل سیمه';
$string['description'] = 'د زده کوونکي پروفایل کې د سیمو پر اساس لاسرسي کنټرول کړئ.';
$string['error_selectfield'] = 'تاسو باید د پروفایل سیمه وټاکئ.';
$string['error_setvalue'] = 'تاسو باید یو ارزښت ولیکئ';
$string['label_operator'] = 'د پرتله کولو میټود';
$string['label_value'] = 'ارزښت د سره پرتله کول';
$string['missing'] = 'عادي سیمه ورکه شوي: {$a})';
$string['op_contains'] = 'لري';
$string['op_doesnotcontain'] = 'نه لري';
$string['op_endswith'] = 'سره ختمیږي';
$string['op_isempty'] = 'تش دی';
$string['op_isequalto'] = 'سره مساوي ده';
$string['op_isnotempty'] = 'تش نه دی';
$string['op_startswith'] = 'سره شروع کیږي';
$string['pluginname'] = 'د پروفایل په واسطه محدودیت';
$string['privacy:metadata'] = 'د پروفایل پلګ ان لخوا محدودیت هیڅ شخصي ډیټا نه ساتي.';
$string['requires_contains'] = 'ستاسو <strong>{$a->field}</strong> دا <strong>{$a->value}</strong> لري';
$string['requires_doesnotcontain'] = 'ستاسو <strong>{$a->field}</strong> دا <strong>{$a->value}</strong> نلري';
$string['requires_endswith'] = 'ستاسو <strong>{$a->field}</strong> له <strong>{$a->value}</strong> سره ختمیږي';
$string['requires_isempty'] = 'ستاسو <strong>{$a->field}</strong> تش دی';
$string['requires_isequalto'] = 'ستاسو <strong>{$a->field}</strong> دا <strong>{$a->value}</strong> دی';
$string['requires_isnotempty'] = 'ستاسو <strong>{$a->field}</strong> تش نه دی';
$string['requires_notendswith'] = 'ستاسو <strong>{$a->field}</strong> له <strong>{$a->value}</strong> سره نه ختمیږي';
$string['requires_notisequalto'] = 'ستاسو <strong>{$a->field}</strong> دا <strong>{$a->value}</strong> نه دی';
$string['requires_notstartswith'] = 'ستاسو <strong>{$a->field}</strong> له <strong>{$a->value}</strong> سره نه پیلیږي';
$string['requires_startswith'] = 'ستاسو <strong>{$a->field}</strong> له <strong>{$a->value}</strong> سره پیلیږي';
$string['title'] = 'د کارکوونکي پروفایل';
