<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'ps', version '4.1'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'غوره کړئ چې ایا اتوماتیک بک اپ ترسره شي که نه.  که لارښود وټاکل شو اتوماتیک بک اپ به یوازې د اتوماتیک بک اپ به یوازې د CLI  سکریپټ له لارې ممکن وي.  دا به یا په دستی توګه د قوماندې کرښې یا د کرون له لارې ترسره کیږي.';
$string['autoactivedisabled'] = 'غیر فعاله شوی';
$string['autoactiveenabled'] = 'فعال شوی';
$string['autoactivemanual'] = 'لارښود';
$string['automatedbackupschedule'] = 'مهالویش';
$string['automatedbackupschedulehelp'] = 'د اوونۍ هغه ورځې وټاکئ چې اتوماتیک بک اپ ترسره کړئ.';
$string['automatedbackupsinactive'] = 'اتوماتیک بک اپ د سایټ د ادارې لخوا ندي فعال شوي';
$string['automatedbackupstatus'] = 'د اتومات بک اپ حالت';
$string['automateddeletedays'] = 'تر دې زاړه بک اپونو حذف کړئ';
$string['automatedmaxkept'] = 'د بک اپ اعظمي شمیر ساتل شوی';
$string['automatedmaxkepthelp'] = 'دا د هر کورس لپاره د وروستي اتوماتیک بک اپ د ساتلو لپاره اعظمي شمیر مشخص کوي.  زفعال بک اپ به په اتوماتيک ډول حذف شي.';
$string['automatedminkept'] = 'د بک اپ اصغري ساتل شوی شمیر';
$string['automatedminkepthelp'] = 'که چیرې د ټاکل شوو ورځو څخه زاړه بک اپونه حذف شي ، نو دا پیښ کیدی شي چې له بک اپ پرته غیر فعال کورس پای ته ورسيږي.  د دې مخنیوي لپاره ، لږترلږه ساتل شوي بک اپ باید مشخص شي.';
$string['automatedsettings'] = 'د اتوماتیک بک اپ تنظیمات';
$string['automatedsetup'] = 'اتوماتیک بک اپ تنظیم';
$string['automatedstorage'] = 'د اتوماتیک بک اپ زېرمه';
$string['automatedstoragehelp'] = 'هغه ځای غوره کړئ چې تاسو غواړئ بک اپ ذخیره شي کله چې دوی پخپله رامنځته کیږي.';
$string['backupactivity'] = 'د بک اپ فعالیت: {$ a';
$string['backupcourse'] = 'د بک اپ کورس: {$ a';
$string['backupcoursedetails'] = 'د کورس جزییات';
$string['backupcoursesection'] = 'برخه: {$ a';
$string['backupcoursesections'] = 'د کورس برخې';
$string['backupdate'] = 'نیول شوې نیټه';
$string['backupdetails'] = 'د بک اپ جزییات';
$string['backupdetailsnonstandardinfo'] = 'ټاکل شوی فایل معیاري موډل بک اپ فایل ندی.  د بیرته راستنیدو لړۍبه هڅه وکړي چې د بک اپ فایل معیاري فارمټ ته واړوي او بیا یې بیرته راولي.';
$string['backupformat'] = 'فارمټ';
$string['backupformatimscc1'] = 'د IMS عام کارتریج 1. 0';
$string['backupformatimscc11'] = 'د IMS عام کارتریج 1. 1';
$string['backupformatmoodle1'] = 'موډل 1';
$string['backupformatmoodle2'] = 'موډل 2';
$string['backupformatunknown'] = 'نامعلوم ب فارمټ';
$string['backuplog'] = 'تخنیکي معلومات او اخطارونه';
$string['backupmode'] = 'حالت';
$string['backupmode10'] = 'عمومي';
$string['backupmode20'] = 'واردول';
$string['backupmode30'] = 'مرکز';
$string['backupmode40'] = 'ورته سایټ';
$string['backupmode50'] = 'اتومات';
$string['backupmode60'] = 'بدل شوی';
$string['backupsection'] = 'د بک اپ کورس برخه: {$ a';
$string['backupsettings'] = 'د بک اپ تنظیمات';
$string['backupsitedetails'] = 'د ساحې جزییات';
$string['backupstage16action'] = 'دوام ورکړئ';
$string['backupstage1action'] = 'بل';
$string['backupstage2action'] = 'بل';
$string['backupstage4action'] = 'بک اپ ترسره کړئ';
$string['backupstage8action'] = 'دوام ورکړئ';
$string['backuptype'] = 'ډول';
$string['backuptypeactivity'] = 'فعالیت';
$string['backuptypecourse'] = 'کورس';
$string['backuptypesection'] = 'څانګه';
$string['backupversion'] = 'د بک اپ نسخه';
$string['cannotfindassignablerole'] = 'په بک اپ فایل کې د {$ a} رول هر هغه رول سره نشي نښلېدلی چې ته یې د جوړولو اجازه لرې.';
$string['choosefilefromactivitybackup'] = 'د فعالیت بک اپ سیمه';
$string['choosefilefromactivitybackup_help'] = 'د فعالیت بک اپ چې د ډیفالټ تنظیمات په کارولو سره رامنځته شوي دلته زیرمه شوي.';
$string['choosefilefromautomatedbackup'] = 'اتوماتیک بک اپ';
$string['choosefilefromautomatedbackup_help'] = 'په اوتومات ډول تولید شوي بک اپونه لري.';
$string['choosefilefromcoursebackup'] = 'د کورس بک اپ سیمه';
$string['choosefilefromcoursebackup_help'] = 'د ډیفالټ تنظیماتو په کارولو سره د جوړ شوي کورس بک اپ دلته زیرمه شوي.';
$string['choosefilefromuserbackup'] = 'د کاروونکي شخصي بک اپ سیمه';
$string['choosefilefromuserbackup_help'] = 'د نامعلوم کاروونکي معلوماتو سره بک اپ فایلونه دلته زیرمه شوي.';
$string['config_keep_groups_and_groupings'] = 'په ډیفالټ ډول اوسني ډلې او ګروپونه وساتئ.';
$string['config_keep_roles_and_enrolments'] = 'په ډیفالټ ډول اوسني رول او نوم لیکنه وساتئ.';
$string['config_overwrite_conf'] = 'کاروونکي ته اجازه ورکوي چې د اوسني کورس تشکیلات ادامه ورکړي';
$string['config_overwrite_course_fullname'] = 'په ډیفالټ ډول له بک اپ فایل څخه په یوه سره د کورس بشپړ نوم بدل کړئ.  دا د "د کورس د بیاځل تنظیماتو" چیک کولو ته اړتیا لري او اوسني کارن باید د دې وړتیا ولري چې د کورس بشپړ نوم بدل کړي( موډل / کورس: بشپړ نوم بدل کړئ)';
$string['config_overwrite_course_shortname'] = 'په ډیفالټ ډول له بک اپ فایل څخه په یوه سره د کورس لنډ نوم بدل کړئ.  دا د "د کورس د بیاځل تنظیماتو" چیک کولو ته اړتیا لري او اوسني کارن باید د دې وړتیا ولري چې د کورس لنډ نوم بدل کړي( موډل / کورس: لنډ نوم بدل کړئ)';
$string['config_overwrite_course_startdate'] = 'په ډیفالټ ډول له بک اپ فایل څخه په یوه سره د کورس پیل نېټه نوم بدله کړئ.  دا د "د کورس د بیاځل تنظیماتو" چیک کولو ته اړتیا لري او اوسني کارن باید د دې وړتیا ولري چې د کورس د پیل نېټه بدله کړي ( موډل / راګرځول: رولډیټس )';
$string['configgeneralactivities'] = 'په بک اپ کې د فعالیتونو شاملولو لپاره ډیفالټ ټاکي.';
$string['configgeneralanonymize'] = 'که چیرې د کاروونکو پورې اړوند ټول معلومات فعال شي نو د ډیفالټ لخوا به مستعار شي .';
$string['configgeneralbadges'] = 'په بک اپ کې د بجونو د شاملولو لپاره ډیفالټ ټاکي.';
$string['configgeneralblocks'] = 'په بک اپ کې د بلاکونو اضافه کولو لپاره ډیفالټ ټاکي.';
$string['configgeneralcalendarevents'] = 'په بک اپ کې د کلیز پیښو شاملولو لپاره ډیفالټ ټاکي.';
$string['configgeneralcomments'] = 'په بک اپ کې د نظرونو اضافه کولو لپاره ډیفالټ ټاکي.';
$string['configgeneralcompetencies'] = 'په بک اپ کې د وړتیاو اضافه کولو لپاره ډیفالټ ټاکي.';
$string['configgeneralfilters'] = 'په بک اپ کې د فلټرونو شاملولو لپاره ډیفالټ ټاکي.';
$string['configgeneralgroups'] = 'په بک اپ کې د ډلو او ګروپونو شاملولو لپاره ډیفالټ ټاکي.';
$string['configgeneralhistories'] = 'په بک اپ کې دننه د کاروونکي مخینې شاملولو لپاره ډیفالټ ټاکي.';
$string['configgenerallogs'] = 'که چیرې فعاله شوي لاګ به په ډیفالټ توګه په بک اپونو کې شامل شي.';
$string['configgeneralquestionbank'] = 'که چیرې وړیا وي نو پوښتنی بانک به په ډیفالټ توګه په بک اپونو کې شامل شي.  په یاد ولرئ: د دې تنظیم غیر فعاله کول به د هغه فعالیتونو بک اپ غیر فعاله کړي چې د پوښتنې بانک کاروي ، لکه د ازموینه.';
$string['configgeneralroleassignments'] = 'که چیرې فعال شي نو د په ډیفالت توګه به د رولونو څخه بک اپ واخیستل شي.';
$string['configgeneralusers'] = 'د بک اپ لپاره د کاروونکو شاملولو لپاره ډیفالټ ټاکي.';
$string['configgeneraluserscompletion'] = 'که چیرې فعاله شي د کاروونکي بشپړیدو معلومات به په ډيفالت توګه په بک اپونو کې شامل شي.';
$string['configloglifetime'] = 'دا هغه موده ټاکي چې تاسو غواړئ د بک اپ لاګونو معلومات وساتئ.  خبرتیاوې چې له دې مودې څخه مخکې دي په اوتومات ډول حذف کیږي.  سپارښتنه کیږي چې دا ارزښت کوچنی وساتي ، ځکه چې د بک اپ لوګ معلومات خورا لوی کیدی شي.';
$string['configrestoreactivities'] = 'د فعالیتونو راګرځولو لپاره ډیفالټ ټاکي.';
$string['configrestorebadges'] = 'د بیجونو د راګرځولو لپاره ډیفالټ ټاکي.';
$string['configrestoreblocks'] = 'د بلاکونو راګرځولو لپاره ډیفالټ ټاکي.';
$string['configrestorecalendarevents'] = 'د کلیزه  پیښو راګرځولو لپاره ډیفالټ ټاکي.';
$string['configrestorecomments'] = 'د نظرونو راګرځولو لپاره ډیفالټ ټاکي.';
$string['configrestorecompetencies'] = 'د وړتیاو راګرځولو لپاره ډیفالټ ټاکي.';
$string['configrestoreenrolments'] = 'د نوم لیکنې د میتودونو راګرځولو لپاره ډیفالټ ټاکي.';
$string['configrestorefilters'] = 'د فلټرونو راګرځولو لپاره ډیفالټ ټاکي.';
$string['configrestoregroups'] = 'د ډلو او ګروپونو راګرځولو لپاره ډیفالټ ټاکي که چیرې دوی په بک اپ کې شامل شوي وي.';
$string['configrestorehistories'] = 'د کاروونکي د مخینې ساتلو لپاره ډیفالټ ټاکي که چیرې دا په بک اپ کې شامل شوي وي';
$string['configrestorelogs'] = 'که چیرې فعال شوي لاګونه به په ډیفالټ ډول له سره ځای په ځای شي که چیرې په بک اپ کې شامل شوي وي.';
$string['configrestoreroleassignments'] = 'که فعاله شي په ډیفالټ ډول به رولونه به راوګرځول شي که چیرې دوی په بک اپ کې شامل شوي وي.';
$string['configrestoreusers'] = 'ډیفالټ تنظیموي چې ایا کاروونکي بیرته راوړي که چیرې دوی په بک اپ کې شامل شوي وي.';
$string['configrestoreuserscompletion'] = 'که چیرې د کاروونکي بشپړ  شوي معلومات به د ډیفالټ په واسطه راګرځ شي که چیرې دا په بک اپ کې شامل شوي وي.';
$string['confirmcancel'] = 'بک اپ لغوه کړه';
$string['confirmcancelimport'] = 'واردول لغوه کړئ';
$string['confirmcancelno'] = 'واردول لغوه کړئ';
$string['confirmcancelquestion'] = 'ایا غواړئ چې لغوه یې کړئ؟ هر هغه معلومات چې تاسو داخل کړي به ورک شي';
$string['confirmcancelrestore'] = 'راګرځول لغوه کړه';
$string['confirmcancelyes'] = 'بک اپ لغوه کړه';
$string['confirmnewcoursecontinue'] = 'د نوي کورس خبرداری';
$string['confirmnewcoursecontinuequestion'] = 'یو لنډمهاله (پټ) کورس به د کورس د رغونې پروسې لخوا رامنځته شي.  د بیارغونې د بندولو لپاره کلیک وکړئ.  د راګرځولو پرمهال براوزر مه بندوه.';
$string['coursecategory'] = 'کورس په کټګورۍ کې بیا ځای په ځای کیږي';
$string['courseid'] = 'ډیفالټ پیژند';
$string['coursesettings'] = 'د کورس تنظیمات';
$string['coursetitle'] = 'سرلیک';
$string['currentstage1'] = 'لومړني تنظیمات';
$string['currentstage16'] = 'بشپړ';
$string['currentstage2'] = 'د سکیما تنظیمات';
$string['currentstage4'] = 'تایید او بیاکتنه';
$string['currentstage8'] = 'بک اپ ترسره کړئ';
$string['enterasearch'] = 'لټون ولیکئ';
$string['error_block_for_module_not_found'] = 'د کورس د موډل (id: {$a->mid})  لپاره د یتیم بلاک بېلګه(id: {$a->bid}.  د دې بلاک بک اپ به ونشي.';
$string['error_course_module_not_found'] = 'د یتيم کورس ماډل (id: {$ a}) وموندل شو.  دا ماډل به بک اپ نشي.';
$string['errorcopyingbackupfile'] = 'له راګرځولو مخکې موقتي فولډر ته د بک اپ فایل کاپي کول پاتې راغلل.';
$string['errorfilenamemustbezip'] = 'هغه فایل نوم چې تاسو یې ورکوئ باید د زیپ فایل وي او د.  mbz اکسټنشن';
$string['errorfilenamerequired'] = 'تاسو باید د دې بک اپ لپاره باوري فایل نوم دننه کړئ';
$string['errorfilenametoolong'] = 'د فایل نوم باید د اوږدوالي له 255 حروف څخه کم وي.';
$string['errorinvalidformat'] = 'د بک اپ نامعلوم ډول';
$string['errorinvalidformatinfo'] = 'غوره شوی فایل معتبر موډل بک اپ فایل نه دی او بیرته نشي راوستلی.';
$string['errorminbackup20version'] = 'دا بک اپ فایل د موډل بک اپ ({$a->backup}) د بک اپ د یوې پرمختللې نسخې څخه رامنځته شوی.  لږترلږه اړین یې {$ a-> min}  دی.  خو راګرځول کېدی نشي.';
$string['errorrestorefrontpagebackup'] = 'تاسو کولی شئ یوازې په لومړي مخ کې د لومړي مخ بک اپ راوګرځوئ';
$string['executionsuccess'] = 'بک اپ فایل په بریالیتوب سره جوړ شوی و.';
$string['filealiasesrestorefailures'] = 'د مستعار نومونه راګرځول ناکامه شول';
$string['filealiasesrestorefailures_help'] = 'مستعار نومونه له نورو فایلونو سره سمبولیکې اړیکې د ي، په بهرني زیرمو کې رامنځته شوو په ګډون.  په ځینو قضیو کې ، موډل نشي کولی دوی بیرته راولي - د بېلګه په توګه کله چې په بل سایټ کې بک اپ راوګرځوئ یا کله چې حواله شوې فایل شتون نلري.  نور جزییات او د ناکامۍ ډیفالټ دلیل د راګرځولو لاګ فایل کې موندل کیدی شي.';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filealiasesrestorefailuresinfo'] = 'د بک اپ دوسیه کې شامل ځینې مستعار نومونه بیا نشو ساتلی.  لاندې لیست د دوی متوقع موقعیت او د سرچینې فایل لري چې دوی ډیفالټ سایټ ته راجع کوي.';
$string['filename'] = 'د فایل نوم';
$string['filereferencesincluded'] = 'د بهرني مینځپانګې لپاره د فایل حوالې په بک اپ فایل کې شاملې دي.  دا به کار ونکړي که بک اپ په بل سایټ کې راوګرځول شي.';
$string['filereferencesnotsamesite'] = 'بک اپ فایل له بل سایټ څخه دی ، او له همدې امله د فایل حوالې بیرته نشي راوستلی.';
$string['filereferencessamesite'] = 'بک اپ فایل د دې سایټ څخه دی، او له دې امله د فایل حوالې بیرته راګرځول کیدی شي.';
$string['generalactivities'] = 'فعالیتونه او سرچینې شامل کړئ';
$string['generalanonymize'] = 'ناپېژندل شوي معلومات';
$string['generalbackdefaults'] = 'د عمومي بک اپ ټاکل';
$string['generalbadges'] = 'بیجونه پکې شامل کړئ';
$string['generalblocks'] = 'بلاکونه پکې شامل کړئ';
$string['generalcalendarevents'] = 'د کلیزې پیښې شامل کړئ';
$string['generalcomments'] = 'نظرونه پکې شامل کړئ';
$string['generalcompetencies'] = 'وړتیاوې پکې شاملې کړئ';
$string['generalenrolments'] = 'د شمولیت میتودونه پکې شامل کړئ';
$string['generalfilters'] = 'فلټرونه پکې شامل کړئ';
$string['generalgradehistories'] = 'تاریخونه شامل کړئ';
$string['generalgroups'] = 'ډلې او ګروپونه شامل کړئ';
$string['generalhistories'] = 'تاریخونه شامل کړئ';
$string['generallogs'] = 'خبرونه شامل کړئ';
$string['generalquestionbank'] = 'د پوښتنې بانک شامل کړئ';
$string['generalrestoredefaults'] = 'عمومي بېرته راګرځول';
$string['generalrestoresettings'] = 'د تنظیماتو عمومي تنظیمات';
$string['generalroleassignments'] = 'دندې ټاکل شامل کړئ';
$string['generalsettings'] = 'د بک اپ عمومي تنظیمات';
$string['generalusers'] = 'کاروونکي پکې شامل کړئ';
$string['generaluserscompletion'] = 'د کارن بشپړیدو معلومات شامل کړئ';
$string['hidetypes'] = 'د ډول د اپشنونو پټول';
$string['importbackupstage16action'] = 'دوام ورکړئ';
$string['importbackupstage1action'] = 'بل';
$string['importbackupstage2action'] = 'بل';
$string['importbackupstage4action'] = 'واردات ترسره کړئ';
$string['importbackupstage8action'] = 'دوام ورکړئ';
$string['importcurrentstage0'] = 'د کورس ټاکل';
$string['importcurrentstage1'] = 'لومړني تنظیمات';
$string['importcurrentstage16'] = 'بشپړ';
$string['importcurrentstage2'] = 'د سکیما تنظیمات';
$string['importcurrentstage4'] = 'تایید او بیاکتنه';
$string['importcurrentstage8'] = 'واردات ترسره کړئ';
$string['importfile'] = 'د بک اپ دوسیه وارده کړئ';
$string['importgeneralduplicateadminallowed'] = 'د اداري شخړې هواري ته اجازه ورکړئ';
$string['importgeneralduplicateadminallowed_desc'] = 'که چیرې دا سایټ یو کاروونکي د \'admin\' له کارن نوم سره یو حساب ولري، نو بیا د \'admin\' له کارن نوم سره د یوه بک اپ فایل د بیرته راستنولو هڅه د شخړې لامل شي.  که دا تنظیم فعال شوی وي ، شخړه به داسې حل شي چې په بک اپ فایل کې د کاروونکي د نوم پر \'admin_xyz\' بدل شي.';
$string['importgeneralmaxresults'] = 'د وارداتو لپاره درج شوو کورسونو اعظمي شمېر';
$string['importgeneralmaxresults_desc'] = 'دا د کورسونو شمیر کنټرولوي چې د وارداتو د پروسې د لومړۍ مرحلې په جریان کې لیست شوي';
$string['importgeneralsettings'] = 'د عمومي وارداتو ډیفالټ';
$string['importrootsettings'] = 'تنظیمات وارد کړئ';
$string['importsettings'] = 'د عمومي واردولو تنظیمات';
$string['importsuccess'] = 'واردات بشپړ شول.  کورس ته بیرته راستنیدو لپاره کلیک وکړئ.';
$string['includeactivities'] = 'شاملول:';
$string['includeditems'] = 'شامل توکي:';
$string['includefilereferences'] = 'بهرنۍ موضوع ته د فایل مراجع';
$string['includesection'] = 'برخه {$ a}';
$string['includeuserinfo'] = 'د کارن ډېټا';
$string['jumptofinalstep'] = 'وروستي مرحلې ته ورشئ';
$string['keep'] = 'ساتل';
$string['locked'] = 'تړل شوی';
$string['lockedbyconfig'] = 'دا تنظیم د ډیفالټ بک اپ تنظیمات لخوا لاک شوی دی';
$string['lockedbyhierarchy'] = 'د انحصار لخوا بند شوی';
$string['lockedbypermission'] = 'تاسو د دې تنظیم بدلولو لپاره کافي اجازه نلرئ';
$string['loglifetime'] = 'لاګونه د . . . .  لپاره وساتئ';
$string['managefiles'] = 'بک اپ فایلونه اداره کړئ';
$string['mergerestoredefaults'] = 'ډیفالټونه راوګرځوئ کله چې بل کورس ته داخلیږي';
$string['missingfilesinpool'] = 'ځینې فایلونه د بک اپ په جریان کې نشي ثبت کیدی، او له همدې امله دا به امکان ونلري چې دوی بیرته راشي.';
$string['module'] = 'موډل';
$string['moodleversion'] = 'د موډل نسخه';
$string['morecoursesearchresults'] = 'له {$ a} څخه ډیر کورسونه وموندل شول، چې لومړۍ {$ a}  پایلې ښیې';
$string['moreresults'] = 'ډیرې پایلې شتون لري ، ډیر مشخص لټون دننه کړئ.';
$string['nomatchingcourses'] = 'د ښودلو لپاره هیڅ کورسونه نشته';
$string['norestoreoptions'] = 'دلته هیڅ کټګورۍ نشته یا موجود کورسونه چې تاسو یې ته بیرته ستنولی شئ.';
$string['originalwwwroot'] = 'د بک اپ URL';
$string['overwrite'] = 'پر سر لکیل';
$string['preparingdata'] = 'د معلوماتو چمتو کول';
$string['preparingui'] = 'د پاڼې ښودلو لپاره چمتو کېدل';
$string['previousstage'] = 'تېر';
$string['privacy:metadata:backup:detailsofarchive'] = 'دا آرشیف کولی شي د کورس اړوند د کاروونکي مختلف معلومات ولري ، لکه درجې ، د کاروونکي ثبت کول او د فعالیت ډېټا .';
$string['privacy:metadata:backup:externalpurpose'] = 'د دې آرشیف هدف د کورس پورې اړوند معلومات زیرمه کول دي ، کوم چې ممکن په راتلونکي کې بیا ځای په ځای شي.';
$string['privacy:metadata:backup_controllers'] = 'د بک اپ عملیاتو لیست';
$string['privacy:metadata:backup_controllers:itemid'] = 'د کورس پیژند';
$string['privacy:metadata:backup_controllers:operation'] = 'هغه عملیات چې ترسره شوي وو ، د بیلګې په توګه .  راګرځول.';
$string['privacy:metadata:backup_controllers:timecreated'] = 'هغه مهال چې عمل رامنځته شوی و';
$string['privacy:metadata:backup_controllers:timemodified'] = 'هغه مهال چې عمل ترمیم شوی و';
$string['privacy:metadata:backup_controllers:type'] = 'د هغه توکی ډول چې چلول کیږي د بېلګې په توګه .  فعالیت';
$string['qcategory2coursefallback'] = 'د پوښتنو کټګورۍ "{$a->name}"، چې اصلاً په بک اپ فایل کې په سیسټم / کورس کټګورۍ کې ده، د بیا رغونې له لارې به په کورس کې رامنځته شي';
$string['qcategorycannotberestored'] = 'د پوښتنو کټګورۍ "{$a->name}" د بیا رغونې لخوا نشي رامنځته کیدلی';
$string['question2coursefallback'] = 'د پوښتنو کټګورۍ "{$a->name}"، چې اصلاً په بک اپ فایل کې په سیسټم / کورس کټګورۍ کې ده، د بیا رغونې له لارې به په کورس کې رامنځته شي';
$string['recyclebin_desc'] = 'په یاد ولرئ چې دا تنظیمات به د ریسایکل بین لپاره هم وکارول شي.';
$string['replacerestoredefaults'] = 'د بل کورس د له منځه وړل شوو موضوعاتو د راګرځولو پر مهال ډیفالټ راوګرځوئ';
$string['restoreactivity'] = 'فعالیت بیا تنظیم کړئ';
$string['restorecourse'] = 'کورس راوګرځوئ';
$string['restorecoursesettings'] = 'د کورس تنظیمات';
$string['restoreexecutionsuccess'] = 'کورس په بریالیتوب سره راوګرځول شو، د دوام تڼۍ کلیک کول به تاسو د هغه کورس لیدلو ته اړ باسي چې تاسو راګرځولی وي.';
$string['restorefileweremissing'] = 'ځینې فایلونه نشي راوستلی ځکه چې دوی په بک اپ کې ورک وو.';
$string['restorenewcoursefullname'] = 'د نوي کورس نوم';
$string['restorenewcourseshortname'] = 'نوی کورس لنډ نوم';
$string['restorenewcoursestartdate'] = 'د پیل نیټه';
$string['restorerolemappings'] = 'د رول د جوړولو بیا تنظیموئ';
$string['restorerootsettings'] = 'تنظیمات بیا راګرځول';
$string['restoresection'] = 'برخه راوګرځوئ';
$string['restorestage1'] = 'تصدیق یې کړئ';
$string['restorestage16'] = 'بیاکتنه';
$string['restorestage16action'] = 'بیا رغول ترسره کړئ';
$string['restorestage1action'] = 'بل';
$string['restorestage2'] = 'منزل';
$string['restorestage2action'] = 'بل';
$string['restorestage32'] = 'پروسه';
$string['restorestage32action'] = 'دوام ورکړئ';
$string['restorestage4'] = 'تنظیمات';
$string['restorestage4action'] = 'بل';
$string['restorestage64'] = 'بشپړ';
$string['restorestage64action'] = 'دوام ورکړئ';
$string['restorestage8'] = 'سکیما';
$string['restorestage8action'] = 'بل';
$string['restoretarget'] = 'هدف بیرته راګرځول';
$string['restoretocourse'] = 'کورس ته راګرځول:';
$string['restoretocurrentcourse'] = 'دې کورس ته راستون شئ';
$string['restoretocurrentcourseadding'] = 'د بک اپ کورس پدې کورس کې ضم کړئ';
$string['restoretocurrentcoursedeleting'] = 'د دې کورس مینځپانګې حذف کړئ او بیا یې تنظیم کړئ';
$string['restoretoexistingcourse'] = 'په موجوده کورس کې بيرته راستون شئ';
$string['restoretoexistingcourseadding'] = 'د بک اپ کورس موجوده کورس کې ضم کړئ';
$string['restoretoexistingcoursedeleting'] = 'د موجوده کورس مینځپانګې حذف کړئ او بیا یې تنظیم کړئ';
$string['restoretonewcourse'] = 'د نوي کورس په توګه راوګرځوئ';
$string['restoringcourse'] = 'د کورس بيارغونه روانه ده';
$string['restoringcourseshortname'] = 'راګرځي';
$string['rootenrolmanual'] = 'د لاسي نوم لیکنې په توګه بیا تنظیم کړئ';
$string['rootsettingactivities'] = 'فعالیتونه او سرچینې شامل کړئ';
$string['rootsettinganonymize'] = 'د کاروونکي معلومات مستعار کړئ';
$string['rootsettingbadges'] = 'بیجونه پکې شامل کړئ';
$string['rootsettingblocks'] = 'بلاکونه پکې شامل کړئ';
$string['rootsettingcalendarevents'] = 'د کلیزه  پیښې شامل کړئ';
$string['rootsettingcomments'] = 'نظرونه پکې شامل کړئ';
$string['rootsettingcompetencies'] = 'وړتیاوې پکې شاملې کړئ';
$string['rootsettingenrolments'] = 'د شمولیت میتودونه پکې شامل کړئ';
$string['rootsettingenrolments_always'] = 'هو ، تل';
$string['rootsettingenrolments_never'] = 'نه ، کاروونکي د لاسي ثبت په توګه بیارغونه';
$string['rootsettingenrolments_withusers'] = 'هو ، خو یوازې که کاروونکي پکې شامل وي';
$string['rootsettingfilters'] = 'فلټرونه پکې شامل کړئ';
$string['rootsettinggradehistories'] = 'د درجې مخینه پکې شامله کړئ';
$string['rootsettinggroups'] = 'ډلې او ګروپونه شامل کړئ';
$string['rootsettingimscc1'] = 'IMS عام کارتریج 1. 0 ته بدل کړئ';
$string['rootsettingimscc11'] = 'IMS عام کارتریج 1. 1 ته بدل کړئ';
$string['rootsettinglogs'] = 'د کورس لاګونه پکې شامل کړئ';
$string['rootsettingquestionbank'] = 'د پوښتنې بانک شامل کړئ';
$string['rootsettingroleassignments'] = 'د کاروونکي رول سپړنې شامل کړئ';
$string['rootsettings'] = 'د بک اپ تنظیمات';
$string['rootsettingusers'] = 'ثبت شوي کاروونکي شامل کړئ';
$string['rootsettinguserscompletion'] = 'د کارن بشپړیدو جزییات شامل کړئ';
$string['sectionactivities'] = 'فعالیتونه';
$string['sectioninc'] = 'په بک اپ کې شامل (د کاروونکي معلومات ندي)';
$string['sectionincanduser'] = 'د کاروونکي معلوماتو سره بک اپ کې شامل دي';
$string['selectacategory'] = 'کټګورۍ وټاکئ';
$string['selectacourse'] = 'یو کورس غوره کړئ';
$string['setting_course_fullname'] = 'د کورس نوم';
$string['setting_course_shortname'] = 'د کورس لنډ نوم';
$string['setting_course_startdate'] = 'د کورس د پیل نیټه';
$string['setting_keep_groups_and_groupings'] = 'اوسنۍ ډلې او ګروپونه وساتئ';
$string['setting_keep_roles_and_enrolments'] = 'اوسني رول او ثبت کول وساتئ';
$string['setting_overwrite_conf'] = 'د کورس تشکیلاتو پر سر ولیکئ';
$string['setting_overwrite_course_fullname'] = 'د کورس بشپړ نوم لیکل';
$string['setting_overwrite_course_shortname'] = 'د کورس لنډ نوم لیکل';
$string['setting_overwrite_course_startdate'] = 'د کورس د پیل نیټه لیکل';
$string['showtypes'] = 'د ډول غوراوي ښود';
$string['sitecourseformatwarning'] = 'دا د لومړي مخ بک اپ دی ، په یاد ولرئ چې دوی یوازې په لومړي مخ کې راګرځ کیدی شي';
$string['skiphidden'] = 'پټ کورسونه پریږدئ';
$string['skiphiddenhelp'] = 'غوره کړئ چې پټ کورسونه پریږدئ یا نه';
$string['skipmodifdays'] = 'هغه کورسونه پرېږدئ چې له هغه وروسته نه دي لیدل شوي';
$string['skipmodifdayshelp'] = 'هغه کورسونو ته لاسرسی غوره کړئ چې د څو ورځو راهیسې ندي تمدید شوي';
$string['skipmodifprev'] = 'د تېر بک اپ راهیسې کورسونه ندي تمدید شوي';
$string['skipmodifprevhelp'] = 'غوره کړئ چې ایا هغه کورسونه پریږدئ چې د وروستي اتوماتیک بک اپ راهیسې ندي تمدید شوي.  دا د لاګ فعالولو ته اړتیا لري.';
$string['storagecourseandexternal'] = 'د کورس بک اپ فایل ساحه او ټاکل شوی لارښود';
$string['storagecourseonly'] = 'د کورس بک اپ فایل ساحه';
$string['storageexternalonly'] = 'د اتوماتیک بک اپ لپاره ځانګړی لارښود';
$string['timetaken'] = 'وخت نیول شوی';
$string['title'] = 'سرلیک';
$string['totalcategorysearchresults'] = 'ټولې کټګورئ';
$string['totalcoursesearchresults'] = 'ټول کورسونه: {$ a';
$string['undefinedrolemapping'] = 'د ارکټایپ لپاره د رول جوړول ندي ټاکل شوي.';
$string['unnamedsection'] = 'نامعلومه برخه';
$string['userinfo'] = 'کارن نوم';
