<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_file', language 'ps', version '4.1'.
 *
 * @package     cachestore_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'په اتومات ډول لارښود رامنځته کړئ';
$string['autocreate_help'] = 'که چیرې فعال شي مشخص شوی لارښود به په اتومات ډول جوړه شي که دا د مخه شتون ونلري.';
$string['path'] = 'د کیچ لاره';
$string['path_help'] = 'هغه ډایرکټوري چې باید د دې ذخیرې د فایلونو د ساتلو لپاره وکارول شي. که خالي پرېښودل شي یوه ډایرکټوري به په اتوماته توګه په مووډل ډېټا ډایرکټوري کې رامنځته شي. دا د کارول کېدی شي چې د یوه فایل ساتنه یوې ډایرکټوري ته په یوه ښه فعالیت ډرایف کې په نښه کړي.';
$string['pluginname'] = 'د فایل ذخیره';
$string['prescan'] = 'له سکن مخکې ډایرکټوري';
$string['prescan_help'] = 'که فعاله شي د ذخیرې د لومړي ځل د کارولو پر مهال او د سکن ډېټا پر وړاندې د فایلونو لپاره غوښتنې په لومړي ځل د چک کولو پر مهال ډایرکټوري سکن کیږي. دا په مرسته وکړي که تاسو د فایلونو ورو سیسټم ولرئ او مومئ چې د فایل عملیات ستاسو د ستونزو لامل ګرځي.';
$string['privacy:metadata'] = 'د فایل ذخیره ذخیرې پلګ اېن د خپل ذخیره کولو د دندې په توګه په خلاصه توګه ډېټا ساتي خو دا ډېټا په منظمه توګه پاکیږی';
$string['singledirectory'] = 'یوه ډایرکټوري سټور';
$string['singledirectory_help'] = 'که فعاله شي فایلونه به په یوه ډایرکټوري کې وساتل شي، نه دا چې په ګڼو ډایرکټوري ګاو کې. د دې فعاله کول به د فایلونو تعامل چټک کړي خو قیمت به یې د فایل سیسټم د محدودیتونو د خطر زیاتېدل وي. سپارښتنه کیږي چې یوازې هغه مهال دا فعاله شي که دا سم وي: که تاسو پوه شئ چې په ذخیره کې د توکو شمېر ډېر کوچینی دی چې ستاسو په کاروونکي سیسټم فایل کې به د ستونزو لامل نشي. هغه ډېټا چې ذخیره کیږي د رامنځته کولو لپاره ګرانه نه ده. که له ډیفالټ سره یوځای ي نو بیا به هم ښه اپشن وي ځکه چې د ستونزو چانس کموي.';
