<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_mongodb', language 'ps', version '4.1'.
 *
 * @package     cachestore_mongodb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'ډېټابېس';
$string['database_help'] = 'د هغه ډېټابېس نوم چې باید ترې کار واخیستل شي';
$string['extendedmode'] = 'پراخه شوي کیلۍ وکاروئ';
$string['extendedmode_help'] = 'که چیرې فعال شوي وي د پلګ اېن د کارولو پر مهال بشپړ کلید سیټونه به وکارول شي. دا لا هم په داخلي توګه نه دي کارول  شوي مګر تاسو ته به اجازه درکړي په آسانۍ سره د MongoDB پلګ اېن په منول ډول په لټه کې شئ او وپلټئ که تاسو داسې غوره کوئ. د دې روښانول به یو کوچنۍ اوورهیډ اضافه کړي نو یوازې باید ترسره شي که تاسو ورته اړتیا لرئ.';
$string['password'] = 'پسورډ';
$string['password_help'] = 'د اړیکې لپاره د کاروونکي پسورډ';
$string['pleaseupgrademongo'] = 'تاسو د PHP Mongo توسیع پخوانۍ نسخه کاروئ. د Mongo توسیع د پخواني نسخو لپاره ملاتړ به په راتلونکي کې پرې شي. مهرباني وکړئ اپ ګړید ته پام وکړئ.';
$string['pluginname'] = 'MongoDB';
$string['privacy:metadata:mongodb'] = 'د MongoDB کیچ پلورنځۍ پلګ اېن د کیچینګ فعالیت برخې په توګه معلومات په لنډ ډول ساتي. دا ډیټا په MongoDB سرور کې ساتل شوي چې ډیټا په منظم ډول حذف شوي.
مختلف ډیټا په کیچ کې ساتل شوي.';
$string['privacy:metadata:mongodb:data'] = 'بېلابېلې ډېټا ګانې چې په ذخیره کې ساتل شوي دي';
$string['replicaset'] = 'د کاپي ګانو سېټ';
$string['replicaset_help'] = 'د هغه کاپي سېټ چې باید ورسره اړیکه ونیول شي. که دا ورکړل شوی وي ماستر به یه رېښو کې د isماسټر  ډېټابېس کومانډ په کارولو سره ځانګړې شي، چې ډرایور به له سرور سره خپله اړیکه پای ته ورسوي حتی که هغه لست شوي هم نه وي.';
$string['server'] = 'سرور';
$string['server_help'] = 'دا د هغه سرور لپاره د پیوستون سټرینګ دی چې تاسو یې غواړئ وکاروئ. ګڼ سرورونه د کامه څخه جلا شوي لیست په کارولو سره مشخص کیدلی شي.';
$string['testserver'] = 'تست سروونه';
$string['testserver_desc'] = 'د آزموینې لپاره کارولو لپاره د د سرور لپاره د پیوستون سټرینګ. که چیرې د یوې آزموینې سرور مشخص شوی وي نو د ادارې بلاک کې د کیچ فعالیت پاڼې په کارولو سره د MongoDB فعالیت آزمایل کیدلی شي. د بیلګې په توګه:  mongodb://127.0.0.1:27017';
$string['username'] = 'کارن نوم';
$string['username_help'] = 'د اړیکې ټینګولو پر مهال کارېدونکی کارن نوم';
$string['usesafe'] = 'خوندي یې وکاروئ';
$string['usesafe_help'] = 'که فعال شوي وي نو د خوندي وکاروئ آپشن به د ننوتلو، ترلاسه کولو، او لرې کولو عملیاتونو پر مهال به وکارول شي. که تاسو یو ریپلیکا سیټ ټاکلی وي نو دا به په هر صورت اړ شي.';
$string['usesafevalue'] = 'خوندي ارزښت وکاروئ';
$string['usesafevalue_help'] = 'تاسو کولی شئ د خوندي کارونې لپاره ځانګړی ارزښت چمتو کولو لپاره وټاکئ. دا به د سرورونو شمیر وټاکي چې عملیات یې باید بشپړ شي مخکې له دې چې وګومارل شي.';
