<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'ps', version '4.1'.
 *
 * @package     cachestore_redis
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['password'] = 'پسورډ';
$string['password_help'] = 'دا د رېډيس سرور پسورډ تنظیم کوي';
$string['pluginname'] = 'ریډیس';
$string['prefix'] = 'د کلید مختاړی';
$string['prefix_help'] = 'دا مختاړی په ریډیس سرور کې د ټولو کلید نومونو لپاره کارول کیږي. *که تاسو یوازې د دې سرور کارولو سره یو موډل بیلګه لرئ، تاسو کولی شئ دا ارزښت ډیفالټ پریږدئ. * د کلیدي اوږدوالي محدودیتونو له امله، اعظمي حد ته 5 کرکټرونه اجازه لري.';
$string['prefixinvalid'] = 'نامعتبره مختاړی. تاسو کولی شئ یوازې a-z A-Z 0-9-_ وکاروئ';
$string['privacy:metadata:redis'] = 'د ریډیس کیچ پلورنځئ پلګ اېن د کیچینګ فعالیت برخې په توګه ډیټا په لنډ ډول ساتي. دا ډيټا په ریډيس سرور کې ساتل کیږي چیرې چې ډیټا په منظم ډول حذف کیږي.';
$string['privacy:metadata:redis:data'] = 'بیلابیل ډیټا په ذخیره کې ساتل شوي';
$string['serializer_igbinary'] = 'د igbinary سریالیزر';
$string['serializer_php'] = 'د اصلي PHP سریالیزر';
$string['server'] = 'سرور';
$string['server_help'] = 'دا د کارولو لپاره د ریډیس سرور کوربه نوم یا د IP پته تنظیموي.';
$string['test_password'] = 'د سرور پسوړد وآزمایئ';
$string['test_password_desc'] = 'د آزموینې سرور پسوړد ریډیس';
$string['test_serializer'] = 'سریالیزر';
$string['test_serializer_desc'] = 'سریالیزر د آزمایلو لپاره کارولو لپاره';
$string['test_server'] = 'سرور وآزمایئ';
$string['test_server_desc'] = 'ریډیس سرور د آزمایلو لپاره کارولو لپاره';
$string['useserializer'] = 'سریالیزر وکاروئ';
$string['useserializer_help'] = 'سریالیزر مشخص کړئ تر څو د سریالیزولو لپاره یې وکاروئ. معتبر سریالیزرونه ریډیس دي:: SERIALIZER_PHP یا ریډیس:: SERIALIZER_IGBINARY. وروستۍ یوازې هغه مهال ملاتړ کیږي کله چې د --enable-redis-igbinary  آپشن سره تنظیم شوی وي او د igbinary وسیع بار شي.';
