<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'ps', version '4.1'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'نور انتخابونه اضافه کړئ';
$string['allowmultiple'] = 'اجازه راکړئ چې له یو څخه ډیر انتخاب وټاکل شي';
$string['allowupdate'] = 'اجازه وټاکئ چې اپډېټ شي';
$string['answered'] = 'ځواب ورکړل شو';
$string['atleastoneoption'] = 'تاسو اړتیا لرئ لږترلږه یو ممکن ځواب وړاندې کړئ.';
$string['calendarend'] = '$ a بندېږي';
$string['calendarstart'] = '$ a پرانیستل کیږي';
$string['cannotsubmit'] = 'بښنه غواړو ، ستاسو د انتخاب په سپارلو کې ستونزه وه. مهرباني وکړئ بیا کوښښ وکړئ.';
$string['choice'] = 'انتخاب';
$string['choice:addinstance'] = 'یو نوی انتخاب اضافه کړئ';
$string['choice:choose'] = 'یو انتخاب ثبت کړئ';
$string['choice:deleteresponses'] = 'ځوابونه بدل او حذف کړئ';
$string['choice:downloadresponses'] = 'ځوابونه ډاونلوډ کړئ';
$string['choice:readresponses'] = 'غبرګونونه وګوری';
$string['choice:view'] = 'د انتخاب فعالیت وګورئ';
$string['choiceclose'] = 'تر دې پورې د ځوابونو اجازه ورکړه';
$string['choicefull'] = 'یو یا ډیر انتخابونه چې تاسو ټاکلي لا دمخه ډک شوي دي. ستاسو په ځواب کې نه دي ثبت شوي. مهرباني وکړئ بل انتخاب وکړئ.';
$string['choicename'] = 'د انتخاب نوم';
$string['choiceopen'] = 'له ... څخه ځوابونو ته اجازه ورکړئ';
$string['choiceoptions'] = 'د انتخاب اپشنونه';
$string['choiceoptions_help'] = 'دلته تاسو هغه اختیارونه مشخص کوئ چې ګډونوال یې باید ټاکلي. تاسو کولی شئ د دې کوم عدد ډک کړئ. که تاسو ځینې اختیارونه خالي پریږدئ ، نو دا به څرګند نشي. که تاسو له 8 څخه زیاتو اختیارونو ته اړتیا لرئ ، د "فارم جوړولو لپاره 3 ساحې اضافه کړئ" تڼۍ باندې کلیک وکړئ.';
$string['choicesaved'] = 'ستاسو انتخاب ثبت شو';
$string['choicetext'] = 'د انتخاب متن';
$string['chooseaction'] = 'یو عمل غوره کړئ ...';
$string['chooseoption'] = 'غوره کړئ: {$ a';
$string['closebeforeopen'] = 'تاسو له پیل نیټې څخه مخکې نږدې نېټه مشخص کړې.';
$string['completionsubmit'] = 'د بشپړ په توګه ښودل کله چې کارن انتخاب کوي';
$string['description'] = 'توضيح';
$string['deselectalloption'] = 'ټول ټاکنه لغوه کړئ "{$a}"';
$string['displayhorizontal'] = 'په افقي ډول ښودل';
$string['displaymode'] = 'د ټاکلو لپاره د ښودلو موډ';
$string['displayvertical'] = 'عمودي ښودل';
$string['eventanswercreated'] = 'د انتخاب ځواب اضافه شو';
$string['eventanswerdeleted'] = 'د انتخاب ځواب حذف شو';
$string['eventanswersubmitted'] = 'انتخاب جوړ شوی';
$string['eventanswerupdated'] = 'انتخاب اپډيټ شوی';
$string['eventreportdownloaded'] = 'د انتخاب راپور ډاونلوډ شوی';
$string['eventreportviewed'] = 'د انتخاب راپور لیدل شوی';
$string['expired'] = 'دا فعالیت په {$ a وتړل شو.';
$string['full'] = '(بشپړ)';
$string['havetologin'] = 'مخکې لدې چې خپل انتخاب وسپارئ تاسو باید لاګ اېن شئ';
$string['includeinactive'] = 'د غیر فعال / معطل شوو کاروونکو لخوا ځوابونه شامل کړئ';
$string['indicator:cognitivedepth'] = 'ادراکي انتخاب';
$string['indicator:cognitivedepth_help'] = 'دا شاخص د هغه پوهې ژورتیا پراساس دی چې په یوه انتخاب فعالیت کې زده کونکي ورته لاسرسی لري.';
$string['indicator:cognitivedepthdef'] = 'انتخاب پوه';
$string['indicator:cognitivedepthdef_help'] = 'برخه اخیستونکي د دې تحلیل په جریان کې د انتخاب فعالیتونو لخوا وړاندیز شوي د پوهې ښکیلتیا دې سلنې ته رسیدلي (کچې = هیڅ لید شتون نلري، لید، سپارنه، غبرګون وګورئ)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'ټولنیز انتخاب';
$string['indicator:socialbreadth_help'] = 'دا شاخص د هغه ټولنیز ژورتیا پراساس دی چې په یوه انتخاب فعالیت کې زده کونکي ورته لاسرسی لري.';
$string['indicator:socialbreadthdef'] = 'د انتخاب ټولنیز';
$string['indicator:socialbreadthdef_help'] = 'برخه اخیستونکی د ټولنیز ښکیلتیا دې سلنې ته رسیدلی چې د دې تحلیل په جریان کې د انتخاب فعالیتونو لخوا وړاندیز شوی (کچې = هیڅ برخه نده اخیستل شوی، یوازې برخه اخیستونکی، د نورو سره برخه اخیستونکي)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['limit'] = 'محدودیت';
$string['limitanswers'] = 'د اجازه ورکړل شوي ځوابونو محدودیت';
$string['limitanswers_help'] = 'دا اپشن تاسو ته اجازه درکوي د ګډون کونکو شمیر محدود کړئ چې کولی شي د هر انتخاب اپشن وټاکي. کله چې حد ته ورسیږي نو هیڅوک نشي کولی دا اختیار وټاکي. مهرباني وکړئ په یاد ولرئ چې که تاسو دا فعالیت په ګروپ حالت کې وکاروئ، نو بیا حد په هر ګروپ کې دی. د مثال په توګه ، که دا حد 5 ټاکل شوی وي، نو د هرې ډلې 5 غړي کولی شي اپشن وټاکي. که چیرې 3 ډلې موجود وي ، نو پدې معنی تر 5 x 3 = 15 پورې ګډون کوونکي به اپشن ټاکلی شي. که محدودیتونه معلول غیر فعاله وي نو بیا د ګډون کونکو هر شمېر کولی شي هر انتخاب غوره کړي.';
$string['limitno'] = 'حد {نه}';
$string['modulename'] = 'انتخاب';
$string['modulename_help'] = 'د انتخاب فعالیت ماډیول ښوونکي ته وړتیا ورکوي چې یوه پوښتنه وکړي او د ممکنه ځوابونو د ټولګې وړاندیز وکړي. د انتخاب پایلې ممکن وروسته له هغې خپرې شي چې زده کونکو ځواب ورکړي، له یوې ټاکلې نیټې وروسته ، یا یې هم ورنکړي. پایلې ممکن د زده کونکو نومونو یا په مستعار نوم سره خپرې شي. د انتخاب فعالیت کارول کیدی شي * د یوې موضوع په اړه د فکر د هڅولو لپاره د ګړندۍ نظرپوښتنې په توګه * د زده کونکو د پوهې تفاهم چټک ازمول * د زده کونکو د پریکړې د اسانه کولو لپاره، د بیلګې په توګه زده کونکو ته اجازه ورکوي چې کورس ته لارښوونه وکړي.';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'انتخابونه';
$string['moveselectedusersto'] = '... ته د ټاکل شوو کارونکو لیږدول';
$string['multiplenotallowederror'] = 'په دې انتخاب کې ګڼو ځوابونو ته اجازه نشته';
$string['mustchooseone'] = 'تاسو باید د ثبت کولو دمخه یو ځواب غوره کړئ. هیڅ شی نه و ثبت شوی.';
$string['noguestchoose'] = 'بښنه غواړو ، میلمنو ته اجازه نشته چې انتخاب وکړي.';
$string['noresultsviewable'] = 'پایلې دا مهال د لیدو وړ ندي.';
$string['notanswered'] = 'تراوسه ځواب نه دی ورکړل شوی';
$string['notenrolledchoose'] = 'بښنه غواړو ، یوازې نوم لیکل شوي کارونکي د انتخاب کولو اجازه لري.';
$string['notopenyet'] = 'دا فعالیت تر {$ a پورې شتون نلري.';
$string['numberofuser'] = 'د ځوابونو شمیر';
$string['numberofuserinpercentage'] = 'د ځوابونو سلنه';
$string['openafterclose'] = 'تاسو له وروستۍ نیټې څخه وروسته د پیل نېټه ټاکلې';
$string['option'] = 'اپشن';
$string['optionno'] = 'اپشن {نه}';
$string['options'] = 'اپشنونه';
$string['page-mod-choice-x'] = 'د هر انتخاب ماډیول پاڼه';
$string['pluginadministration'] = 'د انتخاب اداره';
$string['pluginname'] = 'انتخاب';
$string['previewonly'] = 'دا د دې فعالیت لپاره د شته اپشنونو یوازې لید دی. تاسو به د دې وړتیا ونلرئ چې خپل انتخاب تر $ a پورې وسپاري.';
$string['privacy'] = 'د پایلو محرمیت';
$string['privacy:metadata:choice_answers'] = 'د ورکړل شوي انتخاب فعالیت لپاره د کاروونکي ټاکل شوي ځواب (ونه) په اړه معلومات';
$string['privacy:metadata:choice_answers:choiceid'] = 'د انتخاب فعالیت ID';
$string['privacy:metadata:choice_answers:optionid'] = 'د اپشن ID چې کارن ټاکلې.';
$string['privacy:metadata:choice_answers:timemodified'] = 'مهال ویش په ګوته کوي چې انتخاب د کاروونکي لخوا څه مهال تغیر شوی و';
$string['privacy:metadata:choice_answers:userid'] = 'د کاروونکي ID د دې انتخاب فعالیت ته ځواب ویلو';
$string['publish'] = 'پایلې خپرې کړئ';
$string['publishafteranswer'] = 'زده کونکو ته له ځواب ویلو وروسته پایلې وښایاست';
$string['publishafterclose'] = 'یوازې د انتخاب له بندیدو وروسته زده کونکو ته پایلې وښایاست';
$string['publishalways'] = 'تل زده کونکو ته پایلې وښیئ';
$string['publishanonymous'] = 'نامعلومې پایلې خپرې کړئ، د زده کونکو نومونه مه ښکاره کوئ';
$string['publishinfoanonafter'] = 'بې ځوابه پایلې به وروسته ستاسو په ځواب کې خپاره شي.';
$string['publishinfoanonclose'] = 'نامعلومې پایلې به د فعالیت له تړلو وروسته خپاره شي.';
$string['publishinfofullafter'] = 'بشپړې پایلې، د هرچا انتخابونه ښیي، ستاسو له ځواب ویلو وروسته به خپاره شي.';
$string['publishinfofullclose'] = 'بشپړې پایلې، د هرچا انتخابونه په ګوته کول، د فعالیت له بندیدو وروسته به خپاره شي.';
$string['publishinfonever'] = 'ستاسو له ځواب ویلو وروسته به د دې کړنې پایلې نه خپریږي';
$string['publishnames'] = 'بشپړ پایلې خپرې کړئ چې نومونه او د دوی انتخابونه ښیې';
$string['publishnot'] = 'زده کونکو ته پایلې مه خپروئ';
$string['removemychoice'] = 'زما انتخاب لرې کړئ';
$string['removeresponses'] = 'ټول ځوابونه لرې کړئ';
$string['responses'] = 'ځوابونه';
$string['responsesresultgraphheader'] = 'د ګراف ښودنه';
$string['responsesto'] = '{$ a ته ځوابونه';
$string['results'] = 'پایلې';
$string['savemychoice'] = 'زما انتخاب ثبت کړئ';
$string['search:activity'] = 'انتخاب - د فعالیت معلومات';
$string['selectalloption'] = 'ټول "{$a}" وټاکئ';
$string['showpreview'] = 'مخلید وښایاست';
$string['showpreview_help'] = 'زده کونکو ته اجازه ورکړئ مخکې له دې چې انتخاب د سپارلو لپاره پرانیستل شي، موجود انتخابونو ته کتنه وکړئ.';
$string['showunanswered'] = 'د نا ځواب شوي لپاره قطار وښایاست';
$string['spaceleft'] = 'ځای شته دی';
$string['spacesleft'] = 'ځایونه شته دي';
$string['taken'] = 'اخیستل';
$string['userchoosethisoption'] = 'کاروونکي چې دا اختیار ټاکلی';
$string['viewallresponses'] = '{$ a} ځوابونه وګوره';
$string['viewchoices'] = 'انتخابونه وګوره';
$string['withselected'] = 'له انتخاب شوي سره';
$string['yourselection'] = 'ستاسو انتخاب';
