<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'ps', version '4.1'.
 *
 * @package     competency
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allchildrenarecomplete'] = 'ټول ماشومان بشپړ دي';
$string['competencies'] = 'وړتیاوې';
$string['competenciesarenotenabled'] = 'وړتیاوې فعاله ندي.';
$string['competenciessettings'] = 'د وړتیاوو تنظیمات';
$string['completeplanstask'] = 'د زده کړې بشپړ پلانونه چې ټاکل شوي دي';
$string['coursecompetencyoutcome_complete'] = 'وړتیا بشپړه کړئ';
$string['coursecompetencyoutcome_evidence'] = 'ثبوتونه ضمیمه کړئ';
$string['coursecompetencyoutcome_none'] = 'هیڅ مه کوه';
$string['coursecompetencyoutcome_recommend'] = 'د بیاکتنې لپاره ولیږئ';
$string['coursemodulecompetencyoutcome_complete'] = 'وړتیا بشپړه کړئ';
$string['coursemodulecompetencyoutcome_evidence'] = 'ثبوتونه ضمیمه کړئ';
$string['coursemodulecompetencyoutcome_none'] = 'هیڅ مه کوه';
$string['coursemodulecompetencyoutcome_recommend'] = 'د بیاکتنې لپاره ولیږئ';
$string['deletecompetencyratings'] = 'د وړتیا درجه بندي حذف کړئ';
$string['duplicateditemname'] = '{$ a} (کاپي)';
$string['enablecompetencies'] = 'وړتیاوې فعاله کړئ';
$string['enablecompetencies_desc'] = 'وړتیا کاروونکو ته اجازه ورکوي چې د زده کړې پلانونو مطابق ارزیابي شي';
$string['errorcannotchangeapastduedate'] = 'ټاکل شوې نېټه تیره شوې دا نشي بدلیدلی.';
$string['errorcannotsetduedateinthepast'] = 'ټاکل شوې نیټه په تیرو وختونو کې نشي ټاکل کیدی.';
$string['errorcannotsetduedatetoosoon'] = 'ټاکل شوې نیټه ډیره ژر ده.';
$string['errorcompetencyrule'] = 'د کورس د قابلیت قانون \'{$ a}\' نامعلوم';
$string['errorcoursecompetencyrule'] = 'د کورس د قابلیت قانون \'{$ a}\' نامعلوم';
$string['errorinvalidcourse'] = 'ناسم کورس.';
$string['errornocompetency'] = 'وړتیا ونه موندل شوه';
$string['errorplanstatus'] = 'د زده کړې پلانونه \'{$ a}\' حالت نامعلوم دی';
$string['errorscalealreadyused'] = 'مقیاس نشي بدلیدلی ، ځکه چې دا دمخه د کارولو په حال کې دی.';
$string['errorscaleconfiguration'] = 'مقیاس باید له ډیفالټ او تکړه توکي ټاکلو سره تنظیم شي.';
$string['errorusercomptencystatus'] = 'وړتیا جوړه شوې.';
$string['eventcompetencycreated'] = 'وړتیا جوړه شوې.';
$string['eventcompetencydeleted'] = 'وړتیا حذف شوې.';
$string['eventcompetencyframeworkcreated'] = 'د وړتیا چوکاټ رامنځته  شوی.';
$string['eventcompetencyframeworkdeleted'] = 'د وړتیا چوکاټ حذف  شو.';
$string['eventcompetencyframeworkupdated'] = 'د وړتیا چوکاټ اپډېټ  شو.';
$string['eventcompetencyframeworkviewed'] = 'د وړتیا چوکاټ لیدل شوی.';
$string['eventcompetencyupdated'] = 'وړتیا اپډېټ  شوې.';
$string['eventcompetencyviewed'] = 'وړتیا لیدل شوې.';
$string['eventevidencecreated'] = 'شواهد پیدا شوي.';
$string['eventplanapproved'] = 'د زده کړې پلان منظور شو.';
$string['eventplancompleted'] = 'د زده کړې پلان بشپړ شو.';
$string['eventplancreated'] = 'د زده کړې پلان جوړ شو.';
$string['eventplandeleted'] = 'د زده کړې پلان حذف  شو.';
$string['eventplanreopened'] = 'د زده کړې پلان بیا خلاص شو.';
$string['eventplanreviewrequestcancelled'] = 'د زده کړې پلان بیاکتنې غوښتنه لغوه شوه';
$string['eventplanreviewrequested'] = 'د پلان د بیاکتنې غوښتنه شوې.';
$string['eventplanreviewstarted'] = 'د پلان بیاکتنې زده کړې پیل شوې.';
$string['eventplanreviewstopped'] = 'د پلان بیاکتنې زده کړه ودریده.';
$string['eventplanunapproved'] = 'د زده کړې پلان ندی منظور شوی.';
$string['eventplanunlinked'] = 'د زده کړې پلان یو له بل سره تړلی دی.';
$string['eventplanupdated'] = 'د زده کړې پلان اپډېټ  شو.';
$string['eventplanviewed'] = 'د زده کړې پلان لیدل شوی.';
$string['eventtemplatecreated'] = 'د زده کړې د پلان ټیمپلیټ رامنځته  شوی.';
$string['eventtemplatedeleted'] = 'د زده کړې پلان ټیمپلیټ حذف  شو';
$string['eventtemplateupdated'] = 'د زده کړې د پلان ټیمپټټ اپډېټ  شوې.';
$string['eventtemplateviewed'] = 'د زده کړې پلان کولو نمونې لیدل شوي.';
$string['eventusercompetencyplanviewed'] = 'د کاروونکي د وړتیا پلان لیدل شوی.';
$string['eventusercompetencyrated'] = 'د کاروونکو وړتیا ټاکل شوې.';
$string['eventusercompetencyratedincourse'] = 'د کاروونکي وړتیا په کورس کې ټاکل شوې.';
$string['eventusercompetencyratedinplan'] = 'د کار وړتیا د زده کړې پلان کې درج شوې.';
$string['eventusercompetencyreviewrequestcancelled'] = 'د کارونکي وړتیا بیاکتنې غوښتنه لغوه شوه.';
$string['eventusercompetencyreviewrequested'] = 'د کارونکي د وړتیا بیاکتنې غوښتنه شوې.';
$string['eventusercompetencyreviewstarted'] = 'د کاروونکي د وړتیا بیاکتنه پیل شوه.';
$string['eventusercompetencyreviewstopped'] = 'د کاروونکي د وړتیا بیاکتنه بنده شوه.';
$string['eventusercompetencyviewed'] = 'د کاروونکي وړتیا لیدل شوې.';
$string['eventusercompetencyviewedincourse'] = 'د کاروونکو وړتیا په کورس کې لیدل شوې.';
$string['eventusercompetencyviewedinplan'] = 'د کار وړتیا د زده کړې پلان کې لیدل شوې.';
$string['eventuserevidencecreated'] = 'د مخکینۍ زده کړې شواهدو رامنځته  شوي.';
$string['eventuserevidencedeleted'] = 'د مخکینۍ زده کړې د حذف شواهد.';
$string['eventuserevidenceupdated'] = 'د نوي زده کړې نوي شوي شواهد.';
$string['evidence_competencyrule'] = 'د وړتیا قاعده پوره شوه.';
$string['evidence_coursecompleted'] = 'د \'{$ a}\' کورس بشپړ شو.';
$string['evidence_coursemodulecompleted'] = 'د \'{$ a}\' فعالیت بشپړ شو.';
$string['evidence_courserestored'] = 'درجه بندي له \'{$ a}\' کورس سره ریسټور شوې.';
$string['evidence_evidenceofpriorlearninglinked'] = 'د مخکینۍ زده کړې شواهدو \'{$ a}\' تړاو درلود.';
$string['evidence_evidenceofpriorlearningunlinked'] = 'د مخکینۍ زده کړې شواهدو \'} of a}\' لینک نه درلود.';
$string['evidence_manualoverride'] = 'د وړتیا درجه کول په لاسي ډول تنظیم شوی و.';
$string['evidence_manualoverrideincourse'] = 'د وړتیا درجه بندي په لاسي ډول په\'{$ a}\' کورس کې ټاکل شوې وه.';
$string['evidence_manualoverrideinplan'] = 'د وړتیا درجه بندي په لاسي ډول د زده کړې په پلان \'{$ a}\' کې تنظیم شوي و.';
$string['invalidevidencedesc'] = 'د شواهدو ناسمه وضاحت';
$string['invalidgrade'] = 'ناسمه درجه ورکول';
$string['invalidpersistenterror'] = 'تېروتنه: {$ a';
$string['invalidplan'] = 'د زده کړې ناسم  پلان';
$string['invalidtaxonomy'] = 'ناسم  مالیه: {$ a';
$string['invalidurl'] = 'URL  شتون نلري.  ډاډ ترلاسه کړئ چې دا له \'http: //\' یا \'https: //\' سره پیل کیږي.';
$string['planstatusactive'] = 'فعال';
$string['planstatuscomplete'] = 'بشپړ';
$string['planstatusdraft'] = 'مسوده';
$string['planstatusinreview'] = 'په بیاکتنه کې';
$string['planstatuswaitingforreview'] = 'بیاکتنې ته انتظار';
$string['pointsrequiredaremet'] = 'د اړتیا فعال ټکي پوره کیږي';
$string['privacy:evidence:action:complete'] = 'بشپړ استعداد که غیر محرک وي';
$string['privacy:evidence:action:log'] = 'د لاګ کړنه';
$string['privacy:evidence:action:override'] = 'د وړتیا درجه بندي لرې کړئ';
$string['privacy:metadata:competency'] = 'د وړتیاوو ریکارډ';
$string['privacy:metadata:competency_coursecomp'] = 'د وړتیاوو ریکارډ چې له کورس سره تړاو لري';
$string['privacy:metadata:competency_coursecompsetting'] = 'په کورس کې د وړتیا ترتیباتو ریکارډ';
$string['privacy:metadata:competency_evidence'] = 'د شواهدو ریکارډ د وړتیا حالت باندې اغیزه لري';
$string['privacy:metadata:competency_framework'] = 'د وړتیا چوکاټونو ریکارډ';
$string['privacy:metadata:competency_modulecomp'] = 'د وړتیاو ریکارډ چې له موډیول سره تړاو لري';
$string['privacy:metadata:competency_plan'] = 'د زده کړې پلانونو ریکارډ';
$string['privacy:metadata:competency_plancomp'] = 'د زده کړې پلان کې د وړتیاو ریکارډ';
$string['privacy:metadata:competency_relatedcomp'] = 'د وړتیاو تر مینځ د اړیکو ریکارډ';
$string['privacy:metadata:competency_template'] = 'د زده کړې د پلان ټیمپلیټونو ریکارډ';
$string['privacy:metadata:competency_templatecohort'] = 'د زده کړې د پلان ټیمپلیټ سره تړلي د همکارانو ریکارډ';
$string['privacy:metadata:competency_templatecomp'] = 'د زده کړې د پلان ټیمپلیټ کې د وړتیاو ریکارډ';
$string['privacy:metadata:competency_usercomp'] = 'د وړتیا حالت د کارونکي حالت ریکارډ';
$string['privacy:metadata:competency_usercompcourse'] = 'په کورس کې د کارونکي د وړتیا حالت ریکارډ';
$string['privacy:metadata:competency_usercompplan'] = 'د زده کړې په پلان کې د وړتیاو حالت ریکارډ';
$string['privacy:metadata:competency_userevidence'] = 'د مخکیني زده کړې د شواهدو ریکارډ';
$string['privacy:metadata:competency_userevidencecomp'] = 'د وړتیاو ریکارډ چې د مخکینۍ زده کړې شواهدو سره تړاو لري';
$string['privacy:metadata:core_comments'] = 'د زده کړې پلانونو او وړتیاو په اړه نظرونه';
$string['privacy:metadata:evidence:action'] = 'له شواهدو سره تر سره شوي کړنو ډول';
$string['privacy:metadata:evidence:actionuserid'] = 'هغه کارن چې عمل ترسره کوي';
$string['privacy:metadata:evidence:desca'] = 'د ژباړې فعال شواهدو د تفصیل اختیاري پیرامیټرونه';
$string['privacy:metadata:evidence:desccomponent'] = 'د ژباړې فعال شواهدو د تفصیل جزییات';
$string['privacy:metadata:evidence:descidentifier'] = 'د ژباړې فعال شواهدو د تفصیل تشریح یو پیژندونکی';
$string['privacy:metadata:evidence:grade'] = 'د ثبوت سره تړاو لرونکی رتبه';
$string['privacy:metadata:evidence:url'] = 'د شواهدو سره تړلی URL';
$string['privacy:metadata:plan:description'] = 'د زده کړې د پلان شرح';
$string['privacy:metadata:plan:duedate'] = 'د زده کړې د پلان ټاکل شوې نیټه';
$string['privacy:metadata:plan:name'] = 'د زده کړې د پلان نوم';
$string['privacy:metadata:plan:reviewerid'] = 'د زده کړې د پلان د بیاکتونکي  ID';
$string['privacy:metadata:plan:status'] = 'د زده کړې پلان دریځ';
$string['privacy:metadata:plan:userid'] = 'د کاروونکي ID چې د زده کړې پلان یې دی';
$string['privacy:metadata:timecreated'] = 'کله چې ریکارډ جوړ شو';
$string['privacy:metadata:timemodified'] = 'کله چې ریکارډ سم شوی و';
$string['privacy:metadata:usercomp:grade'] = 'د وړتیا لپاره ورکړل شوی درجه';
$string['privacy:metadata:usercomp:proficiency'] = 'ایا مهارت ترلاسه کیږي';
$string['privacy:metadata:usercomp:reviewerid'] = 'د بیاکتنې کارت';
$string['privacy:metadata:usercomp:status'] = 'د وړتیا دریځ';
$string['privacy:metadata:usercomp:userid'] = 'د کارونکي ID د هغه چا چې وړتیا ده';
$string['privacy:metadata:userevidence:description'] = 'د شواهدو شرح';
$string['privacy:metadata:userevidence:name'] = 'د مخکینۍ زده کړې د ثبوت نوم';
$string['privacy:metadata:userevidence:url'] = 'د شواهدو سره تړلی URL';
$string['privacy:metadata:usermodified'] = 'هغه کارن چې ریکارډ یې رامنځته  کړی یا بدل کړی';
$string['privacy:path:plans'] = 'د زده کړې پلانونه';
$string['privacy:path:relatedtome'] = 'ماته اړونده';
$string['privacy:path:userevidence'] = 'د مخکینۍ زده کړې ثبوت';
$string['pushcourseratingstouserplans'] = 'د زده کړې انفرادي پلانونو ته د کورس درجه بندي درول';
$string['pushcourseratingstouserplans_desc'] = 'د زده کړې د انفرادي پلانونو لپاره د کورس د تنظیماتو ډیفالټ ارزښت کله چې د کورس وړتیاوې درجه بندي کیږي.';
$string['syncplanscohorts'] = 'د  زده کړې د پلان د ټیمپلیټ له ملګرو څخه پلانونه همغږي کړئ';
$string['taxonomy_behaviour'] = 'چلند';
$string['taxonomy_competency'] = 'وړتیا';
$string['taxonomy_concept'] = 'مفهوم';
$string['taxonomy_domain'] = 'ډومین';
$string['taxonomy_indicator'] = 'شاخص';
$string['taxonomy_level'] = 'کچه';
$string['taxonomy_outcome'] = 'پایله';
$string['taxonomy_practice'] = 'تمرین وکړئ';
$string['taxonomy_proficiency'] = 'وړتیا';
$string['taxonomy_skill'] = 'مهارت';
$string['taxonomy_value'] = 'ارزښت';
$string['usercommentedonacompetency'] = 'په دې وړتیا نظر ورکړل شوی "{$a->competency}": {$a->comment} See: {$a->url';
$string['usercommentedonacompetencyhtml'] = 'په دې وړتیا نظر ورکړل شوی "{$a->competency}":</p> <div>{$a->comment}</div> <p>See: <a href="{$a->url}">{$a->urlname}</a>. </p>';
$string['usercommentedonacompetencysmall'] = 'په دې وړتیا نظر ورکړل شوی "{$a->competency}".';
$string['usercommentedonacompetencysubject'] = 'په دې وړتیا نظر ورکړل شوی {$a}';
$string['usercommentedonaplan'] = 'د زده کړې پر پلان نظر ورکړل شوی "{$a->plan}": {$a->comment} دا وګورئ : {$a->url}';
$string['usercommentedonaplanhtml'] = 'د زده کړې پر پلان نظر ورکړل شوی "{$a->plan}":</p> <div>{$a->comment}</div> <p>See: <a href="{$a->url}">{$a->urlname}</a>. </p>';
$string['usercommentedonaplansmall'] = 'د زده کړې پر پلان نظر ورکړل شوی "{$a->plan}".';
$string['usercommentedonaplansubject'] = '{$ a a د زده کړې پر پلان نظر ورکړل شوی.';
$string['usercompetencystatus_inreview'] = 'په بیاکتنه کې';
$string['usercompetencystatus_waitingforreview'] = 'بیاکتنې ته انتظار';
$string['userplans'] = 'د زده کړې پلانونه';
