<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'ps', version '4.1'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'متحده عربي امارات دیرم';
$string['AFN'] = 'افغانستان افغاني';
$string['ALL'] = 'البانیایی لېک';
$string['AMD'] = 'ارمیني ډرم';
$string['ANG'] = 'د نیدرلینډ انتیلین ګولډر';
$string['AOA'] = 'انګولان کوانځا';
$string['ARS'] = 'ارجنټاین پیسو';
$string['AUD'] = 'آسټرالیایی ډالر';
$string['AWG'] = 'اروبان فلورین';
$string['AZN'] = 'آذربایجانیان مانات';
$string['BAM'] = 'بوسنیا او هرزیګوینا بدلونکي نښه';
$string['BBD'] = 'بارباډوس ډالر';
$string['BDT'] = 'بنګله دیش ټکا';
$string['BGN'] = 'بلغاریا لی';
$string['BHD'] = 'بحرین دینار';
$string['BIF'] = 'برونډي فرانک';
$string['BMD'] = 'برموډیان ډالر';
$string['BND'] = 'برونای ډالر';
$string['BOB'] = 'بولیویا بولیوانو';
$string['BRL'] = 'د برازیل اصلی';
$string['BSD'] = 'بهامیان ډالر';
$string['BTN'] = 'د بوټانز نګولټرم';
$string['BWP'] = 'بوټسوانا پولا';
$string['BYR'] = 'د بیلاروس रूبل';
$string['BZD'] = 'بیلیز ډالر';
$string['CAD'] = 'کاناډا ډالر';
$string['CDF'] = 'کانګولیز فرانک';
$string['CHF'] = 'سویس فرانک';
$string['CLF'] = 'د چیلي یونیډیډز ډ فومینټو';
$string['CLP'] = 'چیلي پیسو';
$string['CNY'] = 'چینایي یوان ( رینمانبي )';
$string['COP'] = 'کولمبیا پیسو';
$string['CRC'] = 'د کوسټا ریکان ډګروال';
$string['CUC'] = 'د کیوبا بدلونکي پیسو';
$string['CUP'] = 'کیوبا پیسو';
$string['CVE'] = 'کیپ ورډی اسکوډو';
$string['CZK'] = 'چک کورونا';
$string['DJF'] = 'جبوتي فرانک';
$string['DKK'] = 'دانش کرون';
$string['DOP'] = 'ډومینیکن پیسو';
$string['DZD'] = 'الجیریا دینار';
$string['EGP'] = 'پوند مصر';
$string['ERN'] = 'ایریټریین ناکفا';
$string['ETB'] = 'د ایتوپیا بیر';
$string['EUR'] = 'یورو';
$string['FJD'] = 'د فجی ډالر';
$string['FKP'] = 'د فالکلند جزایر پونډ';
$string['GBP'] = 'د سټرلینګ پونډ';
$string['GEL'] = 'جورجاني لاري';
$string['GHS'] = 'ګانایۍ سیډي';
$string['GIP'] = 'د جبرال پونډ';
$string['GMD'] = 'ګامبیانۍ دالسي';
$string['GNF'] = 'د ګینا فرانک';
$string['GTQ'] = 'د ګواتیمالیا کویټزال';
$string['GYD'] = 'د ګیانیز ډالر';
$string['HKD'] = 'د هانګ کانګ ډالر';
$string['HNL'] = 'هوندورایۍ لیمپیرا';
$string['HRK'] = 'د کرواسي کنا';
$string['HTG'] = 'د هايټي ګورډي';
$string['HUF'] = 'د هنګري هنټ';
$string['IDR'] = 'د اندونیزیا روپیا';
$string['ILS'] = 'د اسراییل شیکل';
$string['INR'] = 'هندي روپۍ';
$string['IQD'] = 'عراقي دینار';
$string['IRR'] = 'ایرانی ریال';
$string['ISK'] = 'د آیسلینډ کرونا';
$string['JMD'] = 'د جمیکا ډالر';
$string['JOD'] = 'د اردن دینار';
$string['JPY'] = 'جاپاني ین';
$string['KES'] = 'کینیایی ډالر';
$string['KGS'] = 'د قرغیزستان سوم';
$string['KHR'] = 'د کمبوډیایل رییل';
$string['KMF'] = 'د کوموروس فرانک';
$string['KPW'] = 'د شمالي کوریا وین';
$string['KRW'] = 'د سویلي کوریا وین';
$string['KWD'] = 'کویټي دینار';
$string['KYD'] = 'د کیمان ټاپوګانو ډالر';
$string['KZT'] = 'قزاقستان تنګ';
$string['LAK'] = 'لاو کیپ';
$string['LBP'] = 'د لبنان پوند';
$string['LKR'] = 'د سریلانکا روپیه';
$string['LRD'] = 'د لایبریا ډالر';
$string['LSL'] = 'لیسوتو لوټي';
$string['LTL'] = 'لیتوانیایۍ لیتاس';
$string['LVL'] = 'د لاټواني  لاټس';
$string['LYD'] = 'د لیبیا دینار';
$string['MAD'] = 'د مراکش درهم';
$string['MDL'] = 'د مولدوان لی';
$string['MGA'] = 'د مالاګاسي اریاري';
$string['MKD'] = 'میکډونیایۍ ډینار';
$string['MMK'] = 'د میانمار (برمی) کیات';
$string['MNT'] = 'د منګولیا توګریک';
$string['MOP'] = 'ماکاو پاټاکا';
$string['MRO'] = 'موریتانیان اوګیا';
$string['MUR'] = 'د ماریشیس روپیه';
$string['MVR'] = 'مالدیف روفیا';
$string['MWK'] = 'ملاوي کاواچا';
$string['MXN'] = 'د مکسیکو پیسو';
$string['MYR'] = 'د مالیزیا رینګیت';
$string['MZN'] = 'د موزمبیک میټیکل';
$string['NAD'] = 'د نامیبیا ډالر';
$string['NGN'] = 'د نایجیریا نایره';
$string['NIO'] = 'نیکاراګوان کارډوبا اورو';
$string['NOK'] = 'نارویژي کرون';
$string['NPR'] = 'روپیه نپال';
$string['NZD'] = 'د نیوزیلینډ ډالر';
$string['OMR'] = 'عماني ریال';
$string['PAB'] = 'پانامان بلبوا';
$string['PEN'] = 'پیرو نیویو سول';
$string['PGK'] = 'پاپوا نیو ګینا کیینا';
$string['PHP'] = 'فیلیپینۍ پیسو';
$string['PKR'] = 'پاکستانۍ روپۍ';
$string['PLN'] = 'پولنډي زلوټي';
$string['PYG'] = 'پاراګویان ګاراني';
$string['QAR'] = 'قطري سيال';
$string['RON'] = 'رومانیایی لیو';
$string['RSD'] = 'سربیا دینار';
$string['RUB'] = 'روسی روبل';
$string['RWF'] = 'روانډا فرانک';
$string['SAR'] = 'سعودي عربستان ریال';
$string['SBD'] = 'د سلیمان ټاپوګانو ډالر';
$string['SCR'] = 'روپیه سیشل';
$string['SDG'] = 'پوند سودان';
$string['SEK'] = 'سویډني کرونا';
$string['SGD'] = 'سینګاپور ډالر';
$string['SHP'] = 'پوند سنت هلن';
$string['SLL'] = 'سییرا لیونیان لیون';
$string['SOS'] = 'د سومالي شیلینګ';
$string['SRD'] = 'سورینامیس ډالر';
$string['SSP'] = 'پوند جنوبي سوډان';
$string['STD'] = 'ساو ټوم او پرنسیپ دوبرا';
$string['SVC'] = 'د سلواډور کولون';
$string['SYP'] = 'د سوریې پوند';
$string['SZL'] = 'صوازی لیلنجینی';
$string['THB'] = 'تای بهټ';
$string['TJS'] = 'تاجیکستانۍ سوموني';
$string['TMT'] = 'ترکمنستاني منات';
$string['TND'] = 'تونسیان دینار';
$string['TOP'] = 'ټونګان پاگا';
$string['TRY'] = 'ترکي لیرا';
$string['TTD'] = 'ټرینیډاډ او ټوبیګو ډالر';
$string['TWD'] = 'د تایوان ډالر';
$string['TZS'] = 'تانزانیایی شیلینګ';
$string['UAH'] = 'اوکرایني هریوونیا';
$string['UGX'] = 'د یوګانډا شیلینګ';
$string['USD'] = 'امريکايي ډالر';
$string['UYU'] = 'یوروګایی پیسو';
$string['UZS'] = 'ازبکستانی سم';
$string['VEF'] = 'د وینزویلا بولیوار فوورټ';
$string['VND'] = 'ویتنامي ډونگ';
$string['VUV'] = 'وانواتو وټو';
$string['WST'] = 'سموون تاله';
$string['XAF'] = 'CFA فرانک BEAC';
$string['XCD'] = 'ختیځ کیریبین ډالر';
$string['XOF'] = 'CFA فرانک BCEAO';
$string['XPF'] = 'CFP فرانک';
$string['YER'] = 'یمني ریال';
$string['ZAR'] = 'د سویلي افریقا رانډ';
$string['ZWL'] = 'د زیمبابوې ډالر';
