<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'ps', version '4.1'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'د کورس د نوم لیکنه پلگ انونه شتون لري';
$string['addinstance'] = 'میتود اضافه کړئ';
$string['addinstanceanother'] = 'میتود اضافه کړئ او بل جوړ کړئ';
$string['ajaxnext25'] = 'بل 25 ...';
$string['ajaxoneuserfound'] = 'یو کارونکی وموندل شو';
$string['ajaxxmoreusersfound'] = 'له {$a} څخه ډیر کارونکي موندل شوي';
$string['ajaxxusersfound'] = '} $ a} کاروونکي  وموندل شول';
$string['assignnotpermitted'] = 'تاسو اجازه نلرئ یا نشئ کولی پدې کورس کې رول وټاکئ.';
$string['bulkuseroperation'] = 'د لوی کارن چلښت';
$string['configenrolplugins'] = 'مهرباني وکړئ ټول اړین پلګونه وټاکئ او بیا په مناسب ترتیب کې تنظیم کړئ.';
$string['custominstancename'] = 'د دود بیلګه نوم';
$string['defaultenrol'] = 'مثال په نوي کورسونو کې اضافه کړئ';
$string['defaultenrol_desc'] = 'دا امکان لري چې دا پلگ ان د ډیفالټ په واسطه ټولو نوي کورسونو ته اضافه کړئ.';
$string['deleteinstanceconfirm'] = 'تاسو د نوم لیکنې تګلاره "{$ a-> نوم}" حذف کوئ. ټول هغه {$ a-> کاروونکي} کاروونکي  چې اوس مهال یې د دې میتود په کارولو سره نوم لیکنه شوې به وایستل شي او هر ډول کورس پورې اړوند معلومات لکه د کارونکو درجې ، د ډلې غړیتوب یا د فورت شراکت به حذف شي. ایا ته باوري یې چې دوام ورکول غواړې؟';
$string['deleteinstanceconfirmself'] = 'ایا تاسو ډاډه یاست چې د مثال "" {$ a-> نوم delete "حذف کول غواړئ چې تاسو ته دې کورس ته لاسرسی درکوي؟ امکان لري چې تاسو به ونه توانئ چې دې کورس ته لاسرسی ومومئ که تاسو دوام ورکړئ.';
$string['deleteinstancenousersconfirm'] = 'تاسو د نوم لیکنې تګلاره "{$ a-> نوم}" حذف کوئ. ایا ته باوري یې چې دوام ورکول غواړې؟';
$string['disableinstanceconfirmself'] = 'ایا تاسو ډاډه یاست چې غواړئ هغه مثال "{$ a-> نوم}" غیر فعاله کړئ چې دې کورس ته لاسرسی درکوي؟ امکان لري چې تاسو به ونه توانېږئ چې دې کورس ته لاسرسی ومومئ که تاسو دوام ورکړئ.';
$string['durationdays'] = '. $ a} ورځې';
$string['editenrolment'] = 'نوم لیکنه';
$string['edituserenrolment'] = 'د نوم لیکنې اېډېټ';
$string['enrol'] = 'نوم لیکنه';
$string['enrolcandidates'] = 'هغه کاروونکي چې نوم لیکنه یې نه ده شوې';
$string['enrolcandidatesmatching'] = 'له نوم لیکل شوو کاروونکو سره سمون نه لري';
$string['enrolcohort'] = 'د کوهورت نوم لیکنه وکړئ';
$string['enrolcohortusers'] = 'د کاروونکو نوم لیکنه وکړئ';
$string['enroldetails'] = 'د نوم لیکنې جزئیات';
$string['enrollednewusers'] = 'په بریالیتوب سره نوي کاروونکي  ثبت شوي';
$string['enrolledusers'] = 'ثبت شوي کاروونکي';
$string['enrolledusersmatching'] = 'د نوم لیکل شوي کاروونکو سره سمون';
$string['enrolme'] = 'ما پدې کورس کې شامل کړه';
$string['enrolmentinstances'] = 'د نوم لیکنې میتودونه';
$string['enrolmentmethod'] = 'د نوم لیکنه تګلاره';
$string['enrolmentnew'] = 'په {$ a in کې نوي نوم لیکنه';
$string['enrolmentnewuser'] = '{$ a-> کاروونکي  course د "{$ a-> کورس}" کورس کې نوم لیکنه کړې';
$string['enrolmentoptions'] = 'د نوم لیکنه اختیارونه';
$string['enrolments'] = 'نوم لیکنه';
$string['enrolnotpermitted'] = 'تاسو اجازه نلرئ یا اجازه نلرئ پدې کورس کې د چا نوم لیکنه وکړئ';
$string['enrolperiod'] = 'د نوم لیکنه موده';
$string['enroltimecreated'] = 'نوم لیکنه رامنځته شو';
$string['enroltimeend'] = 'نوم لیکنه پای ته رسي';
$string['enroltimeendinvalid'] = 'نوم لیکنه پای ته رسي';
$string['enroltimestart'] = 'نوم لیکنه پای ته رسي';
$string['enrolusage'] = 'مثالونه / نوم لیکنه کول';
$string['enrolusers'] = 'مثالونه / نوم لیکنه کول';
$string['enrolxusers'] = 'د کاروونکو نوم لیکنه وکړئ';
$string['errajaxfailedenrol'] = 'د کارونکو نوم لیکنه ونشوه';
$string['errajaxsearch'] = 'تیروتنه کله چې د کاروونکو لټون کول';
$string['erroreditenrolment'] = 'د کاروونکو نوم لیکنې کې د اصلاح کولو پر مهال یوه ستونزه رامنځته شوه';
$string['errorenrolcohort'] = 'پدې کورس کې د همکاره ترکیب نوملیک مثال رامنځته کولو کې تېروتنه.';
$string['errorenrolcohortusers'] = 'پدې کورس کې د همکارو غړو په نوم لیکنه کې تېروتنه.';
$string['errorthresholdlow'] = 'د خبرتیا حد باید لږترلږه 1 ورځ وي.';
$string['errorwithbulkoperation'] = 'ستاسو د لوی شمیر لیست بدلون پروسس کولو کې یوه ستونزه وه.';
$string['eventenrolinstancecreated'] = 'د نوم ثبتولو بیلګه جوړه شوه';
$string['eventenrolinstancedeleted'] = 'د نوم ثبتول حذف شو';
$string['eventenrolinstanceupdated'] = 'د نوم لیکنې بیلګه اپډېټ  شوه';
$string['eventuserenrolmentcreated'] = 'کاروونکي  په کورس کې شامل شوي';
$string['eventuserenrolmentdeleted'] = 'کاروونکي  د کورس څخه ایستل شوي';
$string['eventuserenrolmentupdated'] = 'د کاروونکي  ایستل اپډېټ شوي';
$string['expirynotify'] = 'د نوم لیکنې له ختمیدو دمخه خبر ورکړئ';
$string['expirynotify_help'] = 'دا تنظیم ټاکي چې ایا د نوم لیکنې پای وخت خبرتیا پیغامونه لیږل شوي.';
$string['expirynotifyall'] = 'نوم لیکونکی او ثبت شوی کارونکی';
$string['expirynotifyenroller'] = 'یوازې نوملیکنه';
$string['expirynotifyhour'] = 'د نوم لیکنې نیټې پای خبرتیاوې لیږلو ساعت';
$string['expirythreshold'] = 'د خبرتیا حد';
$string['expirythreshold_help'] = 'د نوم لیکنې له ختمیدو څخه څومره دمخه باید کاروونکي خبر شي؟';
$string['extremovedaction'] = 'خارجي غیر راجستر عمل';
$string['extremovedaction_help'] = 'د ترسره کولو لپاره عمل غوره کړئ کله چې د کاروونکي  ثبت کول د بهرني نوم لیکنې سرچینې څخه ورک شي. مهرباني وکړئ په یاد ولرئ چې د کاروونکي  ډیټا او تنظیمات د کورس له لارې د راجستر کولو پر مهال پاک شوي.';
$string['extremovedkeep'] = 'د کاروونکي  ثبت کول وساتئ';
$string['extremovedsuspend'] = 'د کورس نوم لیکنه غیر فعال کړئ';
$string['extremovedsuspendnoroles'] = 'د کورس نوم لیکنه غیر فعال کړئ او رولونه لرې کړئ';
$string['extremovedunenrol'] = 'کارن له کورس څخه وباسئ';
$string['finishenrollingusers'] = 'د نوم لیکنې کاروونکي  بشپړ کړئ';
$string['foundxcohorts'] = '{$ a} ملونه وموندل شول';
$string['instanceadded'] = 'میتود اضافه شو';
$string['instanceeditselfwarning'] = 'خبرداری:';
$string['instanceeditselfwarningtext'] = 'تاسو د دې نوم لیکنې میتود له لارې پدې کورس کې شامل شوي یاست ، بدلونونه ممکن دې کورس ته ستاسو لاسرسی اغیزمن کړي.';
$string['invalidenrolduration'] = 'د نوم لیکنې ناسمه موده';
$string['invalidenrolinstance'] = 'د نوم لیکنې ناسمه بیلګه';
$string['invalidrequest'] = 'ناباوره غوښتنه';
$string['invalidrole'] = 'ناسمه رول';
$string['manageenrols'] = 'د نوم لیکنې پلګونه اداره کړئ';
$string['manageinstance'] = 'اداره کول';
$string['migratetomanual'] = 'لارښود ثبتونو ته اوښتل';
$string['nochange'] = 'له تغیر پرتهګډون کوونکي شتون نه لري';
$string['noexistingparticipants'] = 'هیڅ ډله نده';
$string['nogroup'] = 'میلمانه نشي کولی دې کورس ته لاسرسی ومومي. مهرباني وکړئ ننوځئ';
$string['noguestaccess'] = 'هیڅ نه';
$string['none'] = 'تاسو نشئ کولی خپل ځان پدې کورس کې شامل کړئ.';
$string['notenrollable'] = 'تاسو نشئ کولی خپل ځان پدې کورس کې شامل کړئ.';
$string['notenrolledusers'] = 'نور کاروونکي';
$string['otheruserdesc'] = 'لاندې کاروونکي  په دې کورس کې شامل شوي ندي ، خو  په هغې کې رولونه ، میراث یا ګومارنه  لري.';
$string['participationactive'] = 'فعال';
$string['participationnotcurrent'] = 'اوسنی ندی';
$string['participationstatus'] = 'حالت';
$string['participationsuspended'] = 'ځنډول شوی';
$string['periodend'] = 'تر {$ a پورې';
$string['periodnone'] = 'نوم لیکنه {$ a';
$string['periodstart'] = 'له{$ a  څخه';
$string['periodstartend'] = 'له  {$ a-> پیل} څخه تر {$ a-> پای}';
$string['privacy:metadata:user_enrolments'] = 'نوم لیکنه';
$string['privacy:metadata:user_enrolments:enrolid'] = 'د نوم لیکنې پلګونه مثال';
$string['privacy:metadata:user_enrolments:modifierid'] = 'د کاروونکي  آی ډي چې وروستی یې د کارن ثبتول تایید کړي';
$string['privacy:metadata:user_enrolments:status'] = 'په کورس کې د کاروونکي  د نوم لیکنې وضعیت';
$string['privacy:metadata:user_enrolments:tableexplanation'] = 'د اصلي نوم لیکنې پلگ ان ثبت شوي کاروونکي  ذخیره کوي.';
$string['privacy:metadata:user_enrolments:timecreated'] = 'هغه مهال چې د کاروونکي  نوم لیکنه رامنځته شوې وه';
$string['privacy:metadata:user_enrolments:timeend'] = 'هغه وخت چې د کاروونکي  نوم لیکنه پای ته ورسیږي';
$string['privacy:metadata:user_enrolments:timemodified'] = 'هغه وخت چې د کاروونکي  نوم لیکنه ښودل شوې وي';
$string['privacy:metadata:user_enrolments:timestart'] = 'هغه وخت چې د کاروونکي  نوم لیکل پیل شي';
$string['privacy:metadata:user_enrolments:userid'] = 'د کاروونکي  ID';
$string['proceedtocourse'] = 'د کورس موضوعات ته لاړشئ';
$string['recovergrades'] = 'د امکان په صورت کې د کاروونکي  زاړه درجې ترلاسه کړئ';
$string['rolefromcategory'] = '{$ a-> رول} (د کورس له برخې څخه په میراث)';
$string['rolefrommetacourse'] = '{$ a-> رول} (له مورنۍ کورس څخه په میراث ودل شوي)';
$string['rolefromsystem'] = '{$ a-> رول} (د ساحې په کچه ټاکل شوی)';
$string['rolefromthiscourse'] = '{$ a-> رول} (پدې کورس کې ګومارل شوی)';
$string['sendfromcoursecontact'] = 'د کورس له تماس څخه';
$string['sendfromkeyholder'] = 'له کلیدي مالک څخه';
$string['sendfromnoreply'] = 'د هیڅ ځواب نه لرونکي پتې څخه';
$string['startdatetoday'] = 'نن';
$string['synced'] = 'سینګول شوی';
$string['testsettings'] = 'ټیسټ تنظیمات';
$string['testsettingsheading'] = 'د ازموینې د ثبت تنظیمات - {$ a';
$string['totalenrolledusers'] = 'نوم لیکونکي کاروونکي';
$string['totalotherusers'] = 'users $ a} نور کاروونکي';
$string['totalunenrolledusers'] = '{$a} نا ثبت شوي کارونکي';
$string['unassignnotpermitted'] = 'تاسو اجازه نلرئ پدې کورس کې د نقاشیو تنظیم وکړئ';
$string['unenrol'] = 'له نوم لیکنې ایستل';
$string['unenrolconfirm'] = 'ایا تاسو غواړئ چې د "{$ a-> کاروونکي }" (مخکې د "{$ a-> enrolinstancename via" له لارې ثبت شوي) له "{$ a-> کورس from" څخه خپله نوم لیکنه لغو کړئ ؟';
$string['unenrolme'] = 'ما له نوم لیکنې وباسئ';
$string['unenrolnotpermitted'] = 'تاسو اجازه نلرئ یا نشئ کولی چې له دې کورس څخه دا کارن وباسئ.';
$string['unenrolroleusers'] = 'کاروونکي له نوم لیکنې وباسئ';
$string['uninstallmigrating'] = 'د مهاجرو "{$ a}" نوملیکنه';
$string['unknowajaxaction'] = 'د نامعلوم عمل غوښتنه وشوه';
$string['unlimitedduration'] = 'نامحدود';
$string['userremovedfromselectiona'] = 'کارن "{$ a}" له انتخاب څخه لرې شو.';
$string['usersearch'] = 'لټون';
$string['withselectedusers'] = 'د غوره شوو کاروونکو سره';
$string['youenrolledincourse'] = 'تاسو په دې کورس کې شامل یاست.';
$string['youunenrolledfromcourse'] = 'تاسو د "{$a}" له کورس څخه غیر ثبت شوي یاست.';
