<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'ps', version '4.1'.
 *
 * @package     enrol_flatfile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['encoding'] = 'د فایل کوډ ورکول';
$string['expiredaction'] = 'د نوم لیکنې د پای وخت';
$string['expiredaction_help'] = 'د ترسره کولو لپاره عمل غوره کړئ کله چې د کاروونکي نوم لیکنه پای ته ورسیږي. مهرباني وکړئ په یاد ولرئ چې ځینې د کاروونکي ډیټا او تنظیمات د کورس څخه د کورس د نه نوم لیکنې پر مهال پاک شوي.';
$string['filelockedmail'] = 'هغه متن فایل چې تاسو یې د فایل پر بنسټ د نوم لیکنو لپاره کاروئ ({$a}) د کرون پروسې په واسطه نشي حذف کیدلی. دا معمولا په دې معنی ده چې اجازه لیکونه په دې کې غلط دي. مهرباني وکړئ اجازه لیکونه مو تنظیم کړئ ترڅو موډل وکړی شي فایل حذف کړي، که نه نو ممکن دا په څو ځله پروسس شي.';
$string['filelockedmailsubject'] = 'مهمه تېروتنه: د نوم لیکنې فایل';
$string['flatfile:manage'] = 'په منول ډول د کاروونکي نوم لیکنه اداره کړئ';
$string['flatfile:unenrol'] = 'په منول ډول د کورس څخه د کاروونکو نوم لیکنه لغو کړئ';
$string['flatfileenrolments'] = 'د فلټ فایل (CSV) نوم لیکنه';
$string['flatfilesync'] = 'د فلټ فایل نوم لیکنې همغږي';
$string['location'] = 'د فایل موقعیت';
$string['location_desc'] = 'د نوم لیکنې فایل ته بشپړ لاره مشخص کړئ. فایل د پروسس وروسته په اتومات ډول پاکیږي.';
$string['mapping'] = 'د فلټ فایل رول نقشه کول';
$string['messageprovider:flatfile_enrolment'] = 'د فلټ فایل نوم لیکنې پیغامونه';
$string['notifyadmin'] = 'مدیر ته خبر ورکړئ';
$string['notifyenrolled'] = 'نومول شوي کاروونکي خبر کړئ';
$string['notifyenroller'] = 'د نوم لیکنو لپاره مسؤل کاروونکی ته خبر ورکړئ';
$string['pluginname'] = 'د فلټ فایل (CSV)';
$string['pluginname_desc'] = 'دا میتود به په تکرار سره په هغه موقعیت کې د ځانګړي فارمټ شوي متن فایل لپاره چک او پروسس کړي چې تاسو یې مشخص کوی. فایل په کامې سره جلا شوې فایل دی چې فرض کیږي په هره کرښه کې څلور یا شپږ سیمې شتون لري: عملیات، رول، د کاروونکي د ID شمیره ، کورس د ID شمیره [، د پیل وخت [، د پای وخت]] چیرې چې: * عملیات - اضافه | ډیل * رول - زده کونکی | ښوونکی | د ښوونکی ایډیټ - د کاروونکي شمیره - د کاروونکي جدول کې شمیره NB not id * کورس idnumber - idnumber د کورس جدول NB n ot id * د پیل وخت - د پیل وخت (له پیل راهیسې په څو ثانیو کې) - اختیاري * د پای وخت – د پای وخت (له پیل راهیسې په څو ثانیو کې) - اختیاري دا د دې په څیر یو څه ښکاري: <پری ټولګی = "د معلوماتو بکس"> اضافه کول، زده کونکی، 5، CF101 اضافه کول، ښوونکی، 6، CF101 اضافه کول، د ښوونکی ایډیټ، 7، CF101 ډیل، زده کوونکی، 8، CF101 ډیل، زده کونکی، 17، CF101 اضافه، زده کوونکی، 21، CF101، 1091115000، 1091215000 </pre>';
$string['privacy:metadata:enrol_flatfile'] = 'د فلټ فایل (CSV) د نوم لیکنې پلګ اېن ممکن د نوم لیکنې په جدول کې د راتلونکي نوم لیکنې اړوند شخصي ډیټا ذخیره کړي.';
$string['privacy:metadata:enrol_flatfile:action'] = 'د نوم لیکنې عمل په ورکړل شوې نیټه تمه کیده';
$string['privacy:metadata:enrol_flatfile:courseid'] = 'د کورس ID چې نوم لیکنه پورې اړه لري';
$string['privacy:metadata:enrol_flatfile:roleid'] = 'د رول پیژندنه چې ټاکل شوې یا نه وی ټاکل شوې';
$string['privacy:metadata:enrol_flatfile:timeend'] = 'هغه وخت چې نوم لیکنه پای ته ورسیږي';
$string['privacy:metadata:enrol_flatfile:timemodified'] = 'هغه وخت چې نوم لیکنه کې بدلون راځي';
$string['privacy:metadata:enrol_flatfile:timestart'] = 'هغه وخت چې نوم لیکنه پیل شی';
$string['privacy:metadata:enrol_flatfile:userid'] = 'د کاروونکي تذکره چې ورته د رول سپارښتنه تړاو لري';
