<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'ps', version '4.1'.
 *
 * @package     enrol_imsenterprise
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'یوځل چې تاسو خپل تنظیمات خوندي کړئ، تاسو ممکن وغواړئ';
$string['allowunenrol'] = 'د IMS ډیټا ته اجازه ورکوئ چې غیر </ strong> <strong> زده کوونکو / ښوونکو ته غیرمستقیم </ strong>';
$string['allowunenrol_desc'] = 'که چیرې فعال شي وي، د کورس نوم لیکنې به حذف شي کله چې د تشبثاتو ډیټا کې مشخص شوي.';
$string['basicsettings'] = 'لومړني تنظیمات';
$string['categoryidnumber'] = 'د کټګورۍ د ID شمیرې ته اجازه ورکړئ';
$string['categoryidnumber_desc'] = 'که چیرې فعال شوي وي، د IMS تصدۍ به د ID شمیرې سره کټګورۍ رامنځته کړي';
$string['categoryseparator'] = 'د کټګورۍ جلا کوونکي کرکټر';
$string['categoryseparator_desc'] = 'اړین دی کله چې د "کټګورۍ نوم" فعال شي. کرکټر د کټګورۍ نوم او د ID شمیرې جلا کولو لپاره.';
$string['coursesettings'] = 'د کورس د ډیټا اختیارات';
$string['createnewcategories'] = 'د نوي (پټ) کورس کټګورۍ رامنځته کړئ که موډل کې ونه موندل شي';
$string['createnewcategories_desc'] = 'که د <org> <orgunit> عنصر د کورس په راتلونکو معلوماتو کې شتون ولري، د هغه موضوع به د یوې کټګورۍ مشخص کولو لپاره وکارول شي که چیرې کورس له سکریچ څخه رامنځته شي. پلګ اېن به موجود کورسونه له سره طبقه بندي نه کړي‎. که د مطلوب نوم سره کومه کټګوري شتون ونلري، نو بیا به یوه پټه کټګوري جوړه شي.';
$string['createnewcourses'] = 'نوي (پټ) کورسونه جوړ کړئ که موډل کې ونه موندل شي';
$string['createnewcourses_desc'] = 'که چیرې فعال شي وي، د IMS تصدیو نوم لیکنې پلګ اېن کولی شي د هر هغه لپاره نوي کورسونه رامنځته کړي چې دا د IMS ډیټا کې موندل کیږي مګر د موډل په ډیټابیس کې نه. هر نوي جوړ شوي کورسونه په پیل کې پټ دي.';
$string['createnewusers'] = 'د کاروونکو لپاره د کاروونکي حسابونه جوړ کړئ لاهم په موډل کې راجستر نه دي';
$string['createnewusers_desc'] = 'د IMS تصدیو د نوم لیکنې ډېټا عموما د کاروونکو سیستم تشریح کوي. که چیرې فعال شوي وي، حسابونه د هر هغه کاروونکي لپاره رامنځته کیدی شي چې د موډل ډیټابیس کې نه دي موندل شوي. کاروونکي لومړی د دوی د " ID شمیرې" لخوا لټول کیږي، او دوهم د دوی د موډل کاروونکي لخوا. پسورډونه د IMS تصدۍ پلګ اېن لخوا نه واردیږي. د تایید کونکي پلګ اېن کارول د مستند کاروونکو لپاره وړاندیز کیږي.';
$string['cronfrequency'] = 'د پروسس کولو فریکونسۍ';
$string['deleteusers'] = 'د کاروونکي حسابونه حذف کړئ کله چې په IMS ډیټا کې مشخص شوي';
$string['deleteusers_desc'] = 'که چیرې فعال شوي وي، د IMS تصدۍ نوم لیکنې ډیټا کولی شي د کاروونکی حسابونو پاکول مشخص کړي (که چیرې د "ریسسټیټس" بيرغ 3 ته تنظیم شوی وي، کوم چې د حساب پاکولو نمایندګي کوي). لکه څنګه چې په موډل کې معیاري دی، د کاروونکی ریکارډ په حقیقت کې د موډل ډیټابیس څخه نه دي حذف شوي، مګر یو نښه ترتیب شوی ترڅو حساب د حذف شوي په توګه نښه کړي.';
$string['doitnow'] = 'همدا اوس د IMS تصدۍ واردات ترسره کړئ';
$string['emptyattribute'] = 'تش یې پرېږدئ';
$string['filelockedmail'] = 'هغه متني فایل چې تاسو یې د IMS - فایل پر بنسټ نوم لیکنو لپاره کاروئ ({$a}) د کرین پروسې لخوا حذف کیدی نشي. دا معمولا پدې معنی ده چې اجازه لیکونه پدې کې ناسم دي. مهرباني وکړئ اجازه مو تنظیم کړئ ترڅو موډل فایل حذف کړي، که نه نو ممکن دا به په تکرار ډول پروسس شي.';
$string['filelockedmailsubject'] = 'مهمه تېروتنه: د ثبت فایل';
$string['fixcasepersonalnames'] = 'شخصي نومونه سرلیک قضیو ته بدل کړئ';
$string['fixcaseusernames'] = 'د کاروونکو نومونه ټیټ قضیې ته بدل کړئ';
$string['ignore'] = 'له پامه وغورځوئ';
$string['importimsfile'] = 'د IMS تصدۍ فایل وارد کړئ';
$string['imsenterprise:config'] = 'د IMS تصدیو د شمولیت بیلګې تنظیم کړئ';
$string['imsenterprisecrontask'] = 'د نوم لیکنې فایل پروسه';
$string['imsrolesdescription'] = 'د IMS تصدۍ توضیحاتو کې د 8 بیلابیلو رول ډولونه شامل دي. مهرباني وکړئ غوره کړئ چې تاسو څنګه غواړئ دوی په موډل کې وګمارل شي، په شمول د دې چې ایا کوم یو باید له پامه وغورځول شي.';
$string['location'] = 'د فایل موقعیت';
$string['logtolocation'] = 'د فایل د وتلو موقعیت';
$string['mailadmins'] = 'د بریښنالیک له لارې اداره خبره کړئ';
$string['mailusers'] = 'کاروونکي د بریښنالیک له لارې خبر کړئ';
$string['messageprovider:imsenterprise_enrolment'] = 'د IMS تصدیو د شمولیت پیغامونه';
$string['miscsettings'] = 'متفرقه';
$string['nestedcategories'] = 'ځرول شوي کټګوریو ته اجازه ورکړئ';
$string['nestedcategories_desc'] = 'که چیرې فعال شوي وي IMS تصدۍ به ناخوالې کټګوري رامنځته کړي';
$string['pluginname'] = 'د IMS تصدۍ فایل';
$string['pluginname_desc'] = 'دا میتود به په تکرار سره په هغه موقعیت کې د ځانګړي فارمټ شوي متن فایل لپاره چک او پروسس کړي چې تاسو یې مشخص کوی. دوسیه باید د IMS تصدۍ مشخصات تعقیب کړي چې يه کې فرد، ګروپ، او غړیتوب XML عناصر شامل دي.';
$string['privacy:metadata'] = 'د IMS تصدۍ فایل ثبتولو پلګ اېن هیڅ شخصي ډیټا نه ساتي.';
$string['processphoto'] = 'پروفایل کې د کاروونکي د انځور ډیټا اضافه کړئ';
$string['processphotowarning'] = 'خبرداری: د انځور پروسس امکان لري چې سرور ته د پام وړ بوج اضافه کړي. تاسو ته سپارښتنه کیږي چې دا اختیار فعال نه کړئ که چیرې د زده کوونکو لوی شمیر تمه کیږي تر څو پروسس شي.';
$string['restricttarget'] = 'یوازې د پروسې ډیټا که چیرې لاندې هدف ټاکل شوی وي';
$string['restricttarget_desc'] = 'د IMS تصدۍ ډیټا فایل ممکن د ګڼو "اهدافو" لپاره وټاکل شي - مختلف LMSes ، یا په ښوونځي / پوهنتون کې مختلف سیسټمونه. دا ممکن دي چې د تصدۍ فایل کې مشخص کړئ چې معلومات د یو یا ډیرو نومول شوي هدف سیسټمونو لپاره وي، په <هدف> ټګونو کې د هغوی په نومولو سره چې په <properties>  ټګ کې دي. په عموم کې تاسو اړتیا نلرئ په دې اړه اندیښنه وکړئ. تنظیم خالي پریږدئ او موډل به تل د ډیټا فایل پروسس کړي، هیڅ مهم نه دي چې آیا هدف ټاکل شوی یا نه. که نه نو، دقیق نوم ډک کړئ چې د <سټارټګ> ټګ دننه به پایله وي.';
$string['roles'] = 'رولونه';
$string['settingfullname'] = 'د کورس بشپړ نوم لپاره د IMS تشریح ټګ';
$string['settingfullnamedescription'] = 'بشپړ نوم اړینه کورس سیمه ده نو تاسو باید په خپل IMS تصدۍ فایل کې د ټاکل شوي تشریح ټګ تعریف کړئ';
$string['settingshortname'] = 'د کورس لنډ نوم لپاره د IMS تشریح ټګ';
$string['settingshortnamedescription'] = 'لنډ نوم اړینه کورس سیمه ده نو تاسو باید په خپل IMS تصدۍ فایل کې د ټاکل شوي تشریح ټګ تعریف کړئ';
$string['settingsummary'] = 'د کورس لنډیز لپاره د IMS تشریح ټګ';
$string['settingsummarydescription'] = 'یو اختیاري سیمه ده، \'خالي دې پریږدئ\' غوره کړئ که تاسو نه غواړئ د کورس لنډیز مشخص کړئ';
$string['sourcedidfallback'] = 'د کاروونکي کاروونکي IDلپاره \'سرچینه وکړل\' وکاروئ که چیرې د \'کارونکي ID \' سیمه ونه موندل شي';
$string['sourcedidfallback_desc'] = 'په IMS معلوماتو کې، <سرچینه وکړل> سیمه د یو شخص لپاره دوامداره ID کوډ وړاندې کوي لکه څنګه چې سرچینه سیسټم کې کارول کیږي. د <userid> سیمه یو جلا سیمه ده چې د ID کوډ پکې ولري چې د کاروونکي لخوا لاګ ان کولو پر مهال کارول کیږي. په ډیری قضیو کې دا دوه کوډونه ممکن یو شان وي - مګر تل نه. د زده کوونکو ځینې معلومات سیسټمونه د <userid> سیمې تولید کولو کې پاتې راغلي. که دا قضیه وي، تاسو باید دا تنظیم د دې وړ کړئ چې د موډل کاروونکيID په توګه <سرچینه وکړل> کارولو لپاره اجازه ورکړئ. که نه نو، دا تنظیم غیر فعال پریږدئ.';
$string['truncatecoursecodes'] = 'دې اوږدوالي ته د کورس کوډونه جلا کړئ';
$string['truncatecoursecodes_desc'] = 'په ځینې حالتونو کې تاسو ممکن د کورس کوډونه ولرئ کوم چې تاسو غواړئ د پروسس کولو دمخه په ټاکلي اندازې پورې جلا کړئ. که داسې وي، نو په دې بکس کې د کرکټرونو شمیر ولیکئ. که نه نو، بکس خالي پریږدئ او هیڅ جلا کیدل به واقع نشي.';
$string['updatecourses'] = 'کورس اپډيټ کړئ';
$string['updatecourses_desc'] = 'که چیرې فعال شوي وی، د IMS تصدۍ نوم لیکنې پلګ اېن کولی شي د کورس بشپړ او لنډ نومونه اپډ‌یټ کړي (که د " recstatus" بيرغ 2 ته تنظیم شوی وي، چې یو اپډیټ څرګندوي).';
$string['updateusers'] = 'د کاروونکي حسابونه اپډيټ کړئ کله چې په IMS ډیټا کې مشخص شوي';
$string['updateusers_desc'] = 'که چیرې فعال شوي وي، د IMS تصدۍ نوم لیکنې ډیټا کولی شي د کاروونکی حسابونو کې بدلونونه مشخص کړي (که چیرې د " recstatus" بيرغ 2 ته تنظیم شوی وي، چې یو اپډيټ څرګندوي).';
$string['usecapitafix'] = 'دا بکس ټیک کړئ که کیپیټا کاروئ (لکه څنګه چې د دوی XML فارمټ یو څه توپیر لري)';
$string['usecapitafix_desc'] = 'د سرانې لخوا تولید شوي د زده کونکي ډیټا سیسټم وموندل شو چې د دې XML محصول کې یو څه غلطي شتون لري. که تاسو سرانه کاروئ نو تاسو باید دا ترتیب تنظیم کړئ - که نه نو دا بې نښې پریږدئ.';
$string['usersettings'] = 'د کاروونکی ډیټا اختیارونه';
$string['zeroisnotruncation'] = '0 هیڅ قطع کیدو ته اشاره نه کوي';
