<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'fileconverter_unoconv', language 'ps', version '4.1'.
 *
 * @package     fileconverter_unoconv
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pathtounoconv'] = 'د Unoconv سند بدلونکي ته لار';
$string['pathtounoconv_help'] = 'Unoconv سند بدلوونکي ته لار. دا یو د پلي کېدو وړ دی چې د سندونو د فارمټونو تر منځ د بدلېدلو وړ دی چې د کتابتون د دفتر لخوا ملاتړ کیږي. دا اختیاري ده، خو که وتاکل شي، موډل به یې وکاروي چې په اتومات ډول د سندونو د فارمټونو تر منځ بدله شي. دا د دې لپاره کارول کیږي چې د PDF ځانګړنې د دندې لپاره یو لویه محدوده فایلونو څخه ملاتړ وکړي.';
$string['pluginname'] = 'یونکوف';
$string['privacy:metadata'] = 'د Unoconv سند بدلوونکی پلګ اېن هیڅ شخصي ډیټا نه ساتي.';
$string['test_unoconv'] = 'د unoconv لاره وآزمایئ';
$string['test_unoconvdoesnotexist'] = 'د unoconv لاره د unoconv برنامې نه په ګوته کوي. مهرباني وکړئ د خپلې لارې تنظیمات بیا وګورئ.';
$string['test_unoconvdownload'] = 'د بدل شوي pdf آزموینې فایل ډانلوډ کړئ.';
$string['test_unoconvempty'] = 'د unoconv لاره نه ده ټاکل شوې. مهرباني وکړئ د خپلې لارې تنظیمات بیا وګورئ.';
$string['test_unoconvisdir'] = 'د Unoconv لاره یو فولډر په ګوته کوي، مهرباني وکړئ د unoconv برنامه په هغه لاره کې شامل کړئ چې تاسو یې مشخص کوئ';
$string['test_unoconvnotestfile'] = 'د ازموینې سند چېPDF ته به بدله شي ورکه ده.';
$string['test_unoconvnotexecutable'] = 'د unoconv لاره یوه فایل ته اشاره کوي چې د اجرا وړ ندي';
$string['test_unoconvok'] = 'د Unoconv لاره په سمه توګه تنظیم شوې ښکاري.';
$string['test_unoconvversionnotsupported'] = 'د unoconv نسخه چې تاسو انسټال کړې ملاتړ شوې نه ده.';
