<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeimport_xml', language 'ps', version '4.1'.
 *
 * @package     gradeimport_xml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errbadxmlformat'] = 'تېروتنه - د XML ناسم فارمټ';
$string['errduplicategradeidnumber'] = 'تېروتنه - په دې کورس کې د idnumber \'{$ a}\' سره دوه درجې توکي شتون لري. دا باید ناممکن وي.';
$string['errduplicateidnumber'] = 'تېروتنه - دوه ګونې ID شمېره';
$string['errincorrectgradeidnumber'] = 'تېروتنه – له وارد شوې فایل څخه د \'{$ a}\' ID شمېره له هیڅ درجې توکي سره سمون نه لري.';
$string['errincorrectidnumber'] = 'تېروتنه – ناسمه شمیره';
$string['errincorrectuseridnumber'] = 'تېروتنه – له وارد شوې فایل څخه د \'{$ a}\' ID شمېره له هیڅ کارن سره سمون نه لري.';
$string['error'] = 'تېروتنې پېښېږي';
$string['errorduringimport'] = 'د واردولو په هڅه کې یوه تېروتنه وشوه :: $ a}';
$string['fileurl'] = 'د لرې فایل URL';
$string['fileurl_help'] = 'د ریموټ فایل URL ساحه له لیرې سرور څخه د معلوماتو د راوړلو لپاره ده، لکه د زده کونکي د معلوماتو سیسټم.';
$string['importxml'] = 'د XML واردول';
$string['importxml_help'] = 'درجې د XML فایل له لارې وارد کیدی شي چې د کارن ID شمیره او د فعالیت ID شمیرې لري. د سم فارمټ ترلاسه کولو لپاره، لومړی د XML فایل ته ځینې درجې صادر کړئ بیا فایل وګورئ.';
$string['importxml_link'] = 'grade/import/xml/index';
$string['pluginname'] = 'د XML فایل';
$string['privacy:metadata'] = 'د XML پلګ اېن څخه د واردولو درجې هیڅ شخصي ډېټا نه ساتي.';
$string['xml:publish'] = 'له XML څخه د واردولو درجې خپرې کړئ';
$string['xml:view'] = 'له XML څخه درجې واردې کړئ';
