<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'ps', version '4.1'.
 *
 * @package     gradereport_history
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'ټول درجې توکي';
$string['allgraders'] = 'ټول درجه کونکي';
$string['datefrom'] = 'نېټه د';
$string['datetime'] = 'نېټه او وخت';
$string['dateto'] = 'ته نېټه';
$string['deleteditemid'] = 'له {$a}  id سره توکي حذف کړئ';
$string['errajaxsearch'] = 'د کاروونکو د پلټنې پر مهال تیروتنه';
$string['eventgradereportviewed'] = 'د درجې د تاریخچې راپور لیدل شوی';
$string['excluded'] = 'له محاسبې څخه ایستل شوی';
$string['exportfilename'] = 'درجه_خبرونه';
$string['feedbacktext'] = 'د فیډبیک متن';
$string['finishselectingusers'] = 'د کاروونکو ټاکل بشپړ کړئ';
$string['foundnusers'] = '{$a} کاروونکي وموندل شول';
$string['foundoneuser'] = 'یو کارونکی وموندل شو';
$string['gradenew'] = 'اصلاح شوی درجه';
$string['gradeold'] = 'اصلي درجه';
$string['grader'] = 'درجه کوونکی';
$string['history:view'] = 'د درجې تاریخچه وګورئ';
$string['historyperpage'] = 'په هره پاڼه کې د تاریخ انټري ګانې';
$string['historyperpage_help'] = 'دا تنظیمات د تاریخ د راپور په هره پاڼه کې ښودل شوي د تاریخ د انټري ګانو شمېر ټاکي.';
$string['loadmoreusers'] = 'ډیر کاروونکي یې پورته کړئ ...';
$string['pluginname'] = 'د درجې تاریخ';
$string['preferences'] = 'د درجې تاریخ غوره توبونه';
$string['privacy:metadata'] = 'د درجې تاریخ راپور یوازې په نورو ځایونو کې زیرمه شوې ډېټا ښیې.';
$string['revisedonly'] = 'یوازې اصلاح شوې درجې';
$string['revisedonly_help'] = 'یوازې هغه درجې وښایئ چې بیاکتل شوي. دا پدې مانا ده چې یوازې هغه انټري ګانې لیست شوي دي چې د درجې بدلون یې پایله ده.';
$string['selectedusers'] = 'ټاکل شوي کاروونکي';
$string['selectuser'] = 'کارن غوره کړئ';
$string['selectusers'] = 'کاروونکي غوره کړئ';
$string['source'] = 'سرچینه';
$string['useractivityfeedback'] = '{$ a} نظر';
$string['useractivitygrade'] = '{$ a} درجې';
