<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'ps', version '4.1'.
 *
 * @package     logstore_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = 'د بفر اندازه';
$string['buffersize_help'] = 'په یوه بیچ ډیټابیس عملیاتو کې د لاګ انټري ګانو شمیر، چې فعالیت ښه کوي.';
$string['conectexception'] = 'ډیټابیس سره اړیکه نشي ټینګولی.';
$string['create'] = 'رامنځته کړئ';
$string['databasecollation'] = 'د ډیټابیس مجموعه';
$string['databasehandlesoptions'] = 'ډیټابیس اپشنونه اداره کوي';
$string['databasehandlesoptions_help'] = 'ایا ریموټ ډیټابیس خپل اپشنونه اداره کوي.';
$string['databasepersist'] = 'ثابت ډیټابیس اړیکې';
$string['databaseschema'] = 'د ډیټابیس سکیما';
$string['databasesettings'] = 'د ډیټابیس تنظیمات';
$string['databasesettings_help'] = 'د بهرني لاګ ډیټابیس لپاره د اړیکې جزییات : {$ a';
$string['databasetable'] = 'د ډیټابیس جدول';
$string['databasetable_help'] = 'د جدول نوم چې ونې به زیرمه شي. دا جدول باید یو ورته جوړښت ولري چې د لوګسټور_ سټنډرډ (mdl_logstore_standard_log) لخوا کارول شوی وي.';
$string['filters'] = 'د فلټر لاګونه';
$string['filters_help'] = 'فلټرونه وړ کړئ چې ځینې کړنې د لاګ اېن شوي  څخه ایستل کیږي.';
$string['includeactions'] = 'د دې ډولونو عملونه شامل کړئ';
$string['includelevels'] = 'د دې تعلیمي کچو سره عملونه شامل کړئ';
$string['logguests'] = 'د میلمنو عملونه وباسئ';
$string['other'] = 'نور';
$string['participating'] = 'برخه اخیستل';
$string['pluginname'] = 'د بهرني ډیټابیس لاګ';
$string['pluginname_desc'] = 'د لاګ پلګ اېن چې د بهرني ډیټابیس جدول کې د لاګ انټرې ګانې ذخیره کوي.';
$string['privacy:metadata:log'] = 'د تیرو پیښو ټولګه';
$string['privacy:metadata:log:anonymous'] = 'ایا پیښه د نامعلوم په توګه بيرغ شوې وه';
$string['privacy:metadata:log:eventname'] = 'د پیښې نوم';
$string['privacy:metadata:log:ip'] = 'د پیښې په وخت کې کارول شوي IP پته';
$string['privacy:metadata:log:origin'] = 'د پیښې اصلیت';
$string['privacy:metadata:log:other'] = 'د پیښې په اړه اضافي معلومات';
$string['privacy:metadata:log:realuserid'] = 'د پیښې تر شا د ریښتیني کاروونکي ID، کله چې یو کاروونکي پټ وي.';
$string['privacy:metadata:log:relateduserid'] = 'دې پیښې پورې اړوند د کاروونکي ID';
$string['privacy:metadata:log:timecreated'] = 'هغه وخت چې پیښه وشوه';
$string['privacy:metadata:log:userid'] = 'د کاروونکي ID چې چا دا پیښه پیل کړې';
$string['read'] = 'ولولئ';
$string['tablenotfound'] = 'ځانګړې جدول ونه موندل شو';
$string['teaching'] = 'ښوونه';
$string['testingsettings'] = 'د ډیټابیس تنظیماتو ازمویل ...';
$string['testsettings'] = 'اړیکې وازمایئ';
$string['update'] = 'اپډېټ';
