<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ps', version '4.1'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'منل او په اړیکلوری کي اضافه کول';
$string['addcontact'] = 'اړیکه اضافه کړئ';
$string['addcontactconfirm'] = 'ایا تاسو ډاډه یاست چې {$a} په خپلو اړیکو کې اضافه کول غواړې؟';
$string['addtofavourites'] = 'ستوري خبرې';
$string['addtoyourcontacts'] = 'خپلو اړیکو ته اضافه کړئ';
$string['addtoyourcontactsandmessage'] = 'اړیکلوری او استوزه کې اضافه کړئ';
$string['ago'] = '. $ a} مخکې';
$string['allusers'] = 'د ټولو کاروونکو ټول پیغامونه';
$string['backto'] = 'بېرته {$a} ته';
$string['backupmessageshelp'] = 'که چیرې فعال شي ، نو سمدستي پیغامونه به د SITE اتوماتیک بک اپ  کې شامل شي';
$string['blockcontact'] = 'اړیکه بنده کړئ';
$string['blockedusers'] = 'مخبند شوي کارونکي';
$string['blocknoncontacts'] = 'غیر اړیکې ما ته د پیغام رسولو مخه ونیسئ';
$string['blockuser'] = 'کارونکي مخبند کړئ';
$string['blockuserconfirm'] = 'ایا ته باوري یې چې {$a} مخبند کول غواړې؟';
$string['blockuserconfirmbutton'] = 'مخبند کړئ';
$string['cancelselection'] = 'د استوزه ټاکنه لغوه کړئ';
$string['cantblockuser'] = 'تاسو نشئ کولی {$a} مخبند کړئ ځکه چې د دوي په توان کي ټولو کاروونکو ته پیغام رسولو اجازه شته.';
$string['contactableprivacy'] = 'څخه استوزونه ومنئ:';
$string['contactableprivacy_coursemember'] = 'زما اړیکلوري او زما په کورسونو کې هرڅوک';
$string['contactableprivacy_onlycontacts'] = 'یوازې زما اړیکلوري';
$string['contactableprivacy_site'] = 'په سایټ کې هرڅوک';
$string['contactblocked'] = 'اړیکه بنده شوې';
$string['contactrequests'] = 'د اړیکلورې غوښتنې';
$string['contactrequestsent'] = 'د اړیکلوری غوښتنه واستول شوه';
$string['contacts'] = 'اړیکې';
$string['conversationactions'] = 'د خبرو اترو د کړنو غورنۍ';
$string['decline'] = 'ردول';
$string['defaultmessageoutputs'] = 'د ډیفالټ پیغام پایلې';
$string['defaults'] = 'اصلي';
$string['deleteallconfirm'] = 'ایا تاسو باوري یاست چې غواړئ دا ټوله خبرې حذف کړئ؟';
$string['deleteallmessages'] = 'ټول پېغامونه حذف کړئ';
$string['deleteallselfconfirm'] = 'ایا تاسو باوري یاست چې دا ټول شخصي خبرې اترې ړنګ کول غواړئ؟';
$string['deleteconversation'] = 'خبرې اترې ړنګ کړئ';
$string['deleteforeveryone'] = 'زما او د هرچا لپاره ړنګ کړئ';
$string['deleteforeveryoneselectedmessagesconfirm'] = 'ایا تاسو باوري یاست چې غواړئ ټاکل شوي استوزونه ړنګ کړئ؟';
$string['deleteselectedmessages'] = 'ټاکل شوي پیغامونه حذف کړئ';
$string['deleteselectedmessagesconfirm'] = 'ایا تاسو باوري یاست چې غواړئ ټاکل شوي استوزونه ړنګ کړئ؟ دا به دوی د خبرو اترو نورو برخه اخیستونکو لپاره ړنګ نه کړي.';
$string['deleteselectedmessagesconfirmselfconversation'] = 'ایا تاسو باوري یاست چې غواړئ ټاکل شوي شخصي استوزونه ړنګ کړئ؟';
$string['disableall'] = 'خبرتیاوی ناتوان کړئ';
$string['disabled'] = 'پیغام استول په دې سایټ کې غیر فعال دي';
$string['disallowed'] = 'منع شوی';
$string['editmessages'] = 'پیغامونه اېډېټ کړئ';
$string['emailtagline'] = 'دا د هغه پیغام یوه کاپي ده چې تاسو ته "{ . a-> sitename }" کې لیږلې ده . د ځواب ویلو لپاره {$ a-> url to ته لاړشئ.';
$string['enabled'] = 'فعال شوی';
$string['errorcallingprocessor'] = 'د ټاکل شوې وتلې په زنګ وهلو کې تېروتنه';
$string['errorconversationdoesnotexist'] = 'خبرې اترې شتون نلري';
$string['errortranslatingdefault'] = 'د ځای پرځای سیسټم ډیفالټ کارولو سره د پلګ اېن لخوا چمتو شوی ډیفالټ تنظیم ژباړې کې تېروتنه.';
$string['eventgroupmessagesent'] = 'د ډلي استوزه ولیږل شو';
$string['eventmessagecontactadded'] = 'د پیغام اړیکه زیاته شوه';
$string['eventmessagecontactremoved'] = 'د پیغام اړیکه حذف شوه';
$string['eventmessagedeleted'] = 'پیغام حذف شو';
$string['eventmessagesent'] = 'پیغام ولیږل شو';
$string['eventmessageuserblocked'] = 'کارونکی مخبند شو';
$string['eventmessageuserunblocked'] = 'کارونکی څخه مخ بندی پاکه شوه';
$string['eventmessageviewed'] = 'پیغام لیدل شوی';
$string['eventnotificationsent'] = 'خبرتیا واستول شوه';
$string['eventnotificationviewed'] = 'خبرتیا لیدل شوې';
$string['forced'] = 'تړل شوی';
$string['groupconversations'] = 'ډله';
$string['groupinfo'] = 'د ډلې معلومات';
$string['guestnoeditmessage'] = 'د میلمنو کاروونکي  نشي کولی د پیغام رسولو اپشنونه  تدوین کړي';
$string['guestnoeditmessageother'] = 'میلمه کارن نشي کولی د نورو کاروونکي پیغام لیږلو اپشنونه  تدوین کړي';
$string['hidemessagewindow'] = 'د پیغام کړکۍ پټول';
$string['hidenotificationwindow'] = 'د خبرتیا کړکۍ پټول';
$string['individualconversations'] = 'ځاني';
$string['info'] = 'د کارونکي معلومات';
$string['isnotinyourcontacts'] = '{$a} ستاسو په اړیکلورې کې ندی';
$string['loadmore'] = 'نور بارول';
$string['loggedin'] = 'آنلاین';
$string['loggedin_help'] = 'تنظیم کړئ چې تاسو څنګه غواړئ خبرتیاوې ترلاسه کړئ کله چې تاسو موډل ته انټري';
$string['loggedindescription'] = 'کله چې موډل ته انټري';
$string['loggedoff'] = 'نښې';
$string['loggedoff_help'] = 'تنظیم کړئ چې تاسو څنګه غواړئ خبرتیاوې ترلاسه کړئ کله چې موډل ته انټري';
$string['loggedoffdescription'] = 'کله چې موډل کې انټري  نه وي';
$string['managemessageoutputs'] = 'د پیغام پایلو اداره کول';
$string['message'] = 'پیغام';
$string['messagecontentaudio'] = 'غږیز';
$string['messagecontentimage'] = 'انځور';
$string['messagecontentmultimediageneral'] = 'نورې رسنۍ';
$string['messagecontentvideo'] = 'ویډیو';
$string['messagedrawerviewcontact'] = 'د {$a} لپاره د کارونکي معلومات';
$string['messagedrawerviewcontacts'] = 'د استوزې اړیکلوري';
$string['messagedrawerviewconversation'] = 'له {$a}  سره خبرې کول';
$string['messagedrawerviewgroupinfo'] = 'د {$a} لپاره د ډلې تفصیلات';
$string['messagedrawerviewoverview'] = 'د استوزونو کتنه';
$string['messagedrawerviewsearch'] = 'د {$a} لپاره د استوزونو د لټون پایلې';
$string['messagedrawerviewsettings'] = 'د استوزه امستنې';
$string['messageoutputs'] = 'د پیغام پایلې';
$string['messagepreferences'] = 'د پیغام غوره توبونه';
$string['messages'] = 'پیغامونه';
$string['messagesselected:'] = 'استوزي وتآکل شوې';
$string['messagingdatahasnotbeenmigrated'] = 'ستاسو پیغامونه په لنډمهاله توګه د پیغام رسولو زیربنا کې د لوړولو له امله شتون نلري. مهربانی وکړئ د مهاجرت لپاره انتظار وکړئ.';
$string['muteconversation'] = 'بې غږه';
$string['mutedconversation'] = 'بې غږه شوي خبرې اترې';
$string['newmessage'] = 'نوی پیغام';
$string['newmessagesearch'] = 'د نوي پیغام لیږلو لپاره د اړیکې لپاره غوره یا لټون وکړئ.';
$string['newonlymsg'] = 'یوازې نوي وښیه';
$string['nocontactrequests'] = 'د اړیکلوری غوښتنې نشته';
$string['nocontacts'] = 'اړیکې نه دي';
$string['nocontactsgetstarted'] = 'اړیکلوري نشته';
$string['nofavourites'] = 'ستوري شوي خبرې اترې نشته';
$string['noframesjs'] = 'ډیر د لاسرسي وړ انٹرفیس وکاروئ';
$string['nogroupconversations'] = 'د ډلې خبرې اترې شتون نلري';
$string['noindividualconversations'] = 'هیڅ ځاني خبرې اترې نشته';
$string['nomessagesfound'] = 'هیڅ پیغام ونه موندل شو';
$string['noncontacts'] = 'غیر اړیکې';
$string['nonotifications'] = 'تاسو هیڅ خبرتیا نلرئ';
$string['noparticipants'] = 'برخه اخستونکې نشته';
$string['noreply'] = 'دې پیغام ته ځواب مه ورکوئ';
$string['notificationdatahasnotbeenmigrated'] = 'ستاسو خبرتیاوې د لنډې مودې لپاره د خبرتیا زیربنا کې د لوړولو له امله شتون نلري. مهربانی وکړئ د مهاجرت لپاره انتظار وکړئ.';
$string['notificationimage'] = 'د خبرتیا عکس';
$string['notificationpreferences'] = 'د خبرتیا غوره توبونه';
$string['notifications'] = 'خبرتیاوې';
$string['notificationwindow'] = 'د خبرتیا کړکۍ';
$string['notincontacts'] = 'تاسو اړتیا لرئ خپلو اړیکلوري ته {$a} اضافه کړئ ترڅو دا وړتیا ولرئ چې دوی ته استوزونه واستوی.';
$string['notincontactsheading'] = '{$a} ستاسو په اړیکلوري کی نشته';
$string['numparticipants'] = '{$a} برخه اخستونکي';
$string['off'] = 'بند';
$string['offline'] = 'نښې';
$string['on'] = 'په';
$string['online'] = 'آنلاین';
$string['otherparticipants'] = 'نور برخه وال';
$string['outputnotavailable'] = 'نشته';
$string['page-message-x'] = 'د پیغام پا Anyې';
$string['participants'] = 'برخه وال';
$string['pendingcontactrequests'] = 'دلته {$a} د اړیکو غوښتنې په تمه دي';
$string['permitted'] = 'اجازه ورکړل شوې';
$string['privacy'] = 'پټتیا';
$string['privacy:export:conversationprefix'] = 'خبرې اترې:';
$string['privacy:metadata:core_favourites'] = 'خبرې اترې د کارونکي لخوا ستوري شوي';
$string['privacy:metadata:message_contact_requests'] = 'د اړیکو غوښتنو لیک لړ';
$string['privacy:metadata:message_contact_requests:requesteduserid'] = 'د کارونکي پېژند چې د اړیکې غوښتنه یې ترلاسه کړې';
$string['privacy:metadata:message_contact_requests:timecreated'] = 'هغه وخت چې د اړیکي غوښتنه جوړه شوه';
$string['privacy:metadata:message_contact_requests:userid'] = 'د کارونکي پېژند چې د اړیکې غوښتنه یې لیږلې وه';
$string['privacy:metadata:message_contacts'] = 'د اړیکو لیست';
$string['privacy:metadata:message_contacts:contactid'] = 'د کاروونکي  ID  چې څوک اړیکه لري';
$string['privacy:metadata:message_contacts:timecreated'] = 'هغه وخت چې اړیکه رامینځته شوه';
$string['privacy:metadata:message_contacts:userid'] = 'د کاروونکي  تذکره د چا د اړیکې لیست چې موږ یې ګورو';
$string['privacy:metadata:message_conversation_actions'] = 'د خبرو اترو کارونکي کړنو لیک لړ';
$string['privacy:metadata:message_conversation_actions:action'] = 'هغه کړنه چې ترسره شوې وه';
$string['privacy:metadata:message_conversation_actions:conversationid'] = 'د خبرو اترو پېژند چي دا کړنه تړوا ورسره لري';
$string['privacy:metadata:message_conversation_actions:timecreated'] = 'هغه وخت چې کړنه رامینځته شوه';
$string['privacy:metadata:message_conversation_actions:userid'] = 'د کارونکي پېژند چا چې دغه کړنه ترسره کړې';
$string['privacy:metadata:message_conversation_members'] = 'په خبرو اترو کې د کاروونکو لیست';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'د خبرو اترو ID';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'هغه وخت چې غړی جوړ شوی و';
$string['privacy:metadata:message_conversation_members:userid'] = 'په خبرو کې د کاروونکي  پېژند';
$string['privacy:metadata:message_user_actions'] = 'د پیغام کاروونکي  لیست';
$string['privacy:metadata:message_user_actions:action'] = 'هغه عمل چې ترسره شوی و';
$string['privacy:metadata:message_user_actions:messageid'] = 'د پیغام هویت چې دا کړنه پورې اړه لري';
$string['privacy:metadata:message_user_actions:timecreated'] = 'هغه وخت چې عمل رامنځته شوی و';
$string['privacy:metadata:message_user_actions:userid'] = 'د کاروونکي  ID  چې چا دغه کړنه ترسره کړې';
$string['privacy:metadata:message_users_blocked'] = 'د بند شوو کاروونکو لیک لړ';
$string['privacy:metadata:message_users_blocked:blockeduserid'] = 'د کارونکي پېژند څوک چي بند شوی وو';
$string['privacy:metadata:message_users_blocked:timecreated'] = 'هغه وخت چې مخبنده شوې کړنه رامینځته شوه';
$string['privacy:metadata:message_users_blocked:userid'] = 'د کارونکي پېژند چا چې بنده شوې کړنه ترسره کړه';
$string['privacy:metadata:messages'] = 'پیغامونه';
$string['privacy:metadata:messages:conversationid'] = 'د خبرو اترو ID';
$string['privacy:metadata:messages:customdata'] = 'دودیز معلومات، معمولا داخلي پېژندونه او د انځور لیږونکي (کارن یا ډله) یو عامه URL لري';
$string['privacy:metadata:messages:fullmessage'] = 'بشپړ پیغام';
$string['privacy:metadata:messages:fullmessageformat'] = 'د بشپړ پیغام ب Theه';
$string['privacy:metadata:messages:fullmessagehtml'] = 'د بشپړ پیغام HTML فارمټ';
$string['privacy:metadata:messages:smallmessage'] = 'د پیغام یوه کوچنۍ نسخه';
$string['privacy:metadata:messages:subject'] = 'د پیغام موضوع';
$string['privacy:metadata:messages:timecreated'] = 'هغه وخت چې پیغام جوړ شو';
$string['privacy:metadata:messages:useridfrom'] = 'د کاروونکي  ID  چې پیغام لیږلی دی';
$string['privacy:metadata:notifications'] = 'خبرتیاوې';
$string['privacy:metadata:notifications:component'] = 'هغه برخه چې د خبرتیا لیږلو مسؤل دی';
$string['privacy:metadata:notifications:contexturl'] = 'دې خبرتیا پورې اړوند URL';
$string['privacy:metadata:notifications:contexturlname'] = 'د سیاستوالو نوم';
$string['privacy:metadata:notifications:customdata'] = 'دودیز معلومات، معمولا داخلي پېژندونه او د انځور لیږونکي (که کوم وي) یو عامه URL لري';
$string['privacy:metadata:notifications:eventtype'] = 'د پیښې ډول';
$string['privacy:metadata:notifications:fullmessage'] = 'بشپړ خبرتیا';
$string['privacy:metadata:notifications:fullmessageformat'] = 'د خبرتیا فارمټ';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'د خبرتیا HTML';
$string['privacy:metadata:notifications:smallmessage'] = 'د خبرتیا کوچنی پیغام';
$string['privacy:metadata:notifications:subject'] = 'د خبرتیا موضوع';
$string['privacy:metadata:notifications:timecreated'] = 'هغه وخت چې خبرتیا رامنځته شوه';
$string['privacy:metadata:notifications:timeread'] = 'هغه وخت چې خبرتیا لوستل شوه';
$string['privacy:metadata:notifications:useridfrom'] = 'د کاروونکي  ID  چې چا خبرتیا لیږلې وه';
$string['privacy:metadata:notifications:useridto'] = 'د کاروونکي  ID  چې چا ترلاسه کړی دی';
$string['privacy:metadata:preference:core_message_settings'] = 'د پیغام رسولو پورې اړوند تنظیمات';
$string['privacy:request:preference:set'] = 'د \'{$ a-> نوم}\' د تنظیم ارزښت \'{$ a-> ارزښت was\' و';
$string['privacy_desc'] = 'تاسو کولائ شئ محدود کړئ چي څوک تاسو ته استوزه واستوي';
$string['processorsettings'] = 'د پروسیجر تنظیمات';
$string['removecontact'] = 'اړیکې لرې کړئ';
$string['removecontactconfirm'] = 'ایا تاسو باوري یاست چې له خپلو اړیکو څخه {a} لرې کول غواړئ؟';
$string['removecoursefilter'] = 'د کورس لپاره فلټر لرې کړئ {$ a}';
$string['removefromfavourites'] = 'ناستوري شوي خبرې اترې';
$string['removefromyourcontacts'] = 'له خپلو اړیکو څخه لرې کړئ';
$string['requirecontacttomessage'] = 'تاسو اړتیا لرئ {$a} ته غوښتنه وکړئ ترڅو تاسو د اړیکې په توګه شامل کړي ترڅو دوی ته د استوزه رسولو وړ وسئ.';
$string['requiresconfiguration'] = 'تشکیلاتو ته اړتیا لري';
$string['searchcombined'] = 'خلک او پیغامونه وپلټئ';
$string['searchforuser'] = 'د کاروونکي  لټون';
$string['searchforuserorcourse'] = 'د کاروونکي  یا کورس لپاره لټون';
$string['searchmessages'] = 'پېغامونه وپلټئ';
$string['seeall'] = 'ټول وګوره';
$string['selectmessagestodelete'] = 'د حذف کولو لپاره پیغامونه غوره کړئ';
$string['selectnotificationtoview'] = 'د نورو توضیحاتو لیدلو لپاره اړخ ته د خبرتیاو لیست څخه وټاکئ';
$string['selfconversation'] = 'ځاني ځای';
$string['selfconversationdefaultmessage'] = 'وروسته د لاسرسي لپاره ګارلیک استوزې، لینکونه، یادداښتونه او نور خوندي کړئ.';
$string['send'] = 'ولېږئ';
$string['sendbulkmessage'] = '{$ a} خلکو ته پیغام واستوئ';
$string['sendbulkmessagesent'] = 'پیغام {$ a} خلکو ته استول شوی';
$string['sendbulkmessagesentsingle'] = 'یو کس ته پیغام استول شوی';
$string['sendbulkmessagesingle'] = 'person کس ته پیغام واستوئ';
$string['sendcontactrequest'] = 'د اړیکې غوښتنه واستوئ';
$string['sender'] = '{$a}:';
$string['sendingvia'] = 'د "{$ a-> پروسیسر via" له لارې "{$ a-> چمتو کونکي S" استول';
$string['sendingviawhen'] = 'د "{$ a-> پروسیسر via" له لارې "{$ a-> چمتو کونکي" "استول کله چې {$ a-> حالت}';
$string['sendmessage'] = 'پیغام ولیږئ';
$string['sendmessageto'] = 'message $ a to ته پیغام ولیږئ';
$string['sendmessagetopopup'] = 'نوې کړکۍ ته message message a message ته پیغام ولیږئ';
$string['settings'] = 'تنظیمات';
$string['showmessagewindownonew'] = 'د نوي پیغامونو پرته د پیغام کړکۍ وښیه';
$string['showmessagewindowwithcount'] = 'د window $ a messages نوي پیغامونو سره د پیغام کړکۍ وښایاست';
$string['shownotificationwindownonew'] = 'د خبرتیا کړکۍ د نوي خبرتیاو سره وښیه';
$string['shownotificationwindowwithcount'] = 'د خبرتیا کړکۍ د not $ a ifications نوي خبرتیاو سره وښیه';
$string['togglemessagemenu'] = 'د پېغامونو غورنۍ ٹوگل کړئ';
$string['togglenotificationmenu'] = 'د خبرتیاوو غورنۍ';
$string['totalconversations'] = '{$a}  ټولې خبرې اترې';
$string['touserdoesntexist'] = 'تاسو نشئ کولی چې د کاروونکي  ID ({$ a}) ته پیغام ولیږئ چې شتون نلري';
$string['unabletomessage'] = 'تاسو نشئ کولی چې دا کارونکي ته استوزه واستوئ';
$string['unblock'] = 'د بند څخه خلاض کړئ';
$string['unblockcontact'] = 'اړیکه بنده کړئ';
$string['unblockuser'] = 'کارونکې د بند څخه خلاص کړئ';
$string['unknownuser'] = 'نامعلوم کارن';
$string['unreadnewmessage'] = 'د {$ a from لخوا نوی پیغام';
$string['unreadnotification'] = 'نه لوستل شوی خبرتیا: {$ a';
$string['viewfullnotification'] = 'بشپړ خبرتیا وګورئ';
$string['viewmessageswith'] = 'د {$ a with سره پیغامونه وګورئ';
$string['viewnotificationresource'] = 'ورشئ: {$ a}';
$string['viewunreadmessageswith'] = 'لوستل شوي پیغامونه د {read a with سره وګورئ';
$string['writeamessage'] = 'یو پیغام ولیکئ ...';
$string['you'] = 'تاسو:';
