<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'ps', version '4.1'.
 *
 * @package     qtype_calculated
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'توکي اضافه کړئ';
$string['addmoreanswerblanks'] = 'بل ځواب خالي کړئ.';
$string['addsets'] = 'سیټ اضافه کړئ';
$string['answerdisplay'] = 'د ځواب ښودنه';
$string['answerformula'] = 'ځواب {$ a} فورمول';
$string['answerhdr'] = 'ځواب';
$string['answerstoleranceparam'] = 'د زغم پیرامیټرې ځوابونه';
$string['answerwithtolerance'] = '{$ a-> ځواب} (± {$ a-> برداشت} {$ a-> رواداری ټایپ})';
$string['anyvalue'] = 'هر ارزښت';
$string['atleastoneanswer'] = 'تاسو اړتیا لرئ لږترلږه یو ځواب چمتو کړئ.';
$string['atleastonerealdataset'] = 'د پوښتنې متن کې باید لږترلږه یو ریښتینی ډیټاسیټ شتون ولري';
$string['atleastonewildcard'] = 'د ځواب فورمول یا د پوښتنې متن کې باید لږترلږه یو وحشي کارت شتون ولري';
$string['calcdistribution'] = 'توزیع';
$string['calclength'] = 'لسیزې ځایونه';
$string['calcmax'] = 'اعظمي';
$string['calcmin'] = 'لږترلږه';
$string['choosedatasetproperties'] = 'د وائلډ کارډ ډیټاسیټ ملکیتونه غوره کړئ';
$string['choosedatasetproperties_help'] = 'ډاټاسیټ د ارزښتونو یوه ټولګه ده چې د وینډ کارډ پر ځای ځای په ځای کیږي. تاسو کولی شئ د یوې ځانګړې پوښتنې لپاره شخصي ډاټاسیټ رامنځته کړئ، یا شریک ډاټاسیټ چې په کټګورۍ کې د نورو محاسبو پوښتنو لپاره کارول کیدی شي.';
$string['correctanswerformula'] = 'د سم ځواب ځواب';
$string['correctanswershows'] = 'درست ځواب ښیې';
$string['correctanswershowsformat'] = 'فارمټ';
$string['correctfeedback'] = 'د هر سم ځواب لپارهض';
$string['dataitemdefined'] = 'د {$ a} عددي ارزښتونو سره چې لا دمخه تعریف شوي شتون لري';
$string['datasetrole'] = 'د ځنګلي کارتونو </ strong> <{x ..} </ strong> به د دوی د ډېټا څخه د شمیري ارزښت سره بدل شي';
$string['decimals'] = 'د {$ a سره';
$string['deleteitem'] = 'توکي حذف  کړئ';
$string['deletelastitem'] = 'وروستی توکی حذف  کړئ';
$string['distributionoption'] = 'د توزیع انتخاب غوره کړئ';
$string['editdatasets'] = 'د وایلډ کارډ ډیټاسیټونه سم کړئ';
$string['editdatasets_help'] = 'د وائلډ کارډ ارزښتونه ممکن په هر وائلډ کارت ساحه کې د یوې شمیره دننه کولو له لارې رامنځته شي بیا د اضافی تڼۍ کلیک کولو سره. په اتوماتيک ډول د 10 یا ډیرو ارزښتونو تولید لپاره، د اضافه تڼۍ کلیک کولو دمخه د اړتیاو ارزښتونو وټاکئ. د یونیفورم توزیع پدې معنی ده چې د حدونو تر منځ هر ډول ارزښت هم باید تولید شي. د لاګونفورم توزیع پدې معنی ده چې د ټیټ حد په لور ارزښتونه ډیر احتمال لري.';
$string['editdatasets_link'] = 'question/type/calculated';
$string['existingcategory1'] = 'دمخه موجود شریک شوی ډاټاسیټ به کاروي';
$string['existingcategory2'] = 'د موجود موجود فایلونو سیټ څخه فایل چې پدې کټګورۍ کې د نورو پوښتنو لخوا هم کارول کیږي';
$string['existingcategory3'] = 'د لینکونو دمخه موجود سیټ څخه لینک چې پدې کټګورۍ کې د نورو پوښتنو لخوا هم کارول کیږي';
$string['forceregeneration'] = 'د بیاوړتیا ځواک';
$string['forceregenerationall'] = 'د ټولو وینډو کارډونو پیاوړتیا';
$string['forceregenerationshared'] = 'یوازې د نه شریک شوي وائلډ کارډونو پیاوړتیا';
$string['functiontakesatleasttwo'] = 'فنکشن {$ a} باید لږترلږه دوه دلیلونه ولري';
$string['functiontakesnoargs'] = 'فنکشن {$ a any هیڅ دلیل نه اخلي';
$string['functiontakesonearg'] = 'فنکشن {$ a} باید یو شان دلیل ولري';
$string['functiontakesoneortwoargs'] = 'فنکشن {$ a} باید یو یا دوه دلیلونه ولري';
$string['functiontakestwoargs'] = 'فنکشن {$ a} باید دقیقا دوه دلیلونه ولري';
$string['generatevalue'] = 'تر منځ نوی ارزښت تولید کړئ';
$string['getnextnow'] = 'اوس اضافه کولو لپاره نوی توکی ترلاسه کړئ';
$string['hexanotallowed'] = 'د ډېټا سیټ </ strong> {$ a-> نوم} </ strong> د هیکساډیسکمل فارمټ ارزښت {$ a-> ارزښت} اجازه نشته';
$string['illegalformulasyntax'] = 'د غیرقانوني فورمول ترکیب د \'{$ a}\' سره پیل کیږي';
$string['incorrectfeedback'] = 'د هر غلط ځواب لپاره';
$string['itemno'] = 'توکی {$ a';
$string['itemscount'] = 'توکي <br /> حساب وکړئ';
$string['itemtoadd'] = 'توکي د زياتولو لپاره';
$string['keptcategory1'] = 'د پخوا په شان ورته شریکه ډاټاسیټ به کاروي';
$string['keptcategory2'] = 'د ورته کټګورۍ څخه فایل د پخوا په څیر د فایلونو له سره د کارولو وړ سیټ څخه';
$string['keptcategory3'] = 'د ورته کټګورۍ څخه لینک د پخواني په څیر د لینکونو له سره د کاروونې وړ سیټ څخه';
$string['keptlocal1'] = 'د پخواني په شان ورته شخصي ډیټاسیټ به وکاروي';
$string['keptlocal2'] = 'د ورته پوښتنې شخصي فایلونو شخصي سیټ څخه فایل';
$string['keptlocal3'] = 'د ورته پوښتنې شخصي لینکونو لینک لکه د پخوا په څیر';
$string['lengthoption'] = 'د اوږدوالي اختیار غوره کړئ';
$string['loguniform'] = 'لوګونفورم';
$string['loguniformbit'] = 'ګsي، د منطق له توزیع څخه';
$string['makecopynextpage'] = 'بله پاڼه  (نوې پوښتنه)';
$string['mandatoryhdr'] = 'لازمي وائلډ کارتونه په ځوابونو کې شتون لري';
$string['max'] = 'اعظمي';
$string['min'] = 'من';
$string['minmax'] = 'د ارزښتونو حد';
$string['missingformula'] = 'فارمول ورک دی';
$string['missingname'] = 'ورکه شوې پوښتنې نوم';
$string['missingquestiontext'] = 'د پوښتنې متن ورکیدل';
$string['mustenteraformulaorstar'] = 'تاسو باید یو فورمول یا \'*\' دننه کړئ.';
$string['newcategory1'] = 'یو نوی شریک شوی ډېټا به کاروي';
$string['newcategory2'] = 'د فایلونو نوي سیټ څخه فایل چې ممکن پدې کټګورۍ کې د نورو پوښتنو لخوا هم وکارول شي';
$string['newcategory3'] = 'د لینکونو نوي سیټ څخه لینک چې ممکن پدې کټګورۍ کې د نورو پوښتنو لخوا هم وکارول شي';
$string['newlocal1'] = 'یو نوی خصوصي ډاټاسیټ به وکاروي';
$string['newlocal2'] = 'د فایلونو نوي سیټ څخه فایل چې یوازې د دې پوښتنې لخوا کارول کیږي';
$string['newlocal3'] = 'د لینکونو نوي سیټ څخه لینک چې یوازې به د دې پوښتنې لخوا کارول کیږي';
$string['newsetwildcardvalues'] = 'د ځنګلي کارتونو ارزښتونو نوې سیټ (ونه)';
$string['nextitemtoadd'] = 'بل \'توکي اضافه کول\'';
$string['nextpage'] = 'بل مخ';
$string['nocoherencequestionsdatyasetcategory'] = 'د پوښتنې id {$ a-> قید For لپاره، کټګورۍ ID $ $ a-> qcat the د شریک شوي ځنګلي کارت ident $ a-> نوم} کټګورۍ ID {$ a-> شریککاټ with سره ورته نه دی. پوښتنه اډیټ کړئ.';
$string['nocommaallowed'] = 'دا، کارول کیدی نشي. لکه په 0.013 یا 1.3e-2 کې';
$string['nodataset'] = 'هیڅ شی - دا ځنګلي کارت نه دی';
$string['nosharedwildcard'] = 'پدې کټګورۍ کې هیڅ ډول وائلډ کارت نشته';
$string['notvalidnumber'] = 'د وائلډ کارت ارزښت یو باوري شمیره نده';
$string['oneanswertrueansweroutsidelimits'] = 'لږترلږه د درست ارزښت حد څخه بهر یو سم ځواب. <br /> د پرمختللي پیرامیټونو په څیر د ځوابونو زغم تنظیمات تنظیم کړئ';
$string['param'] = 'پیرم {<strong> {$ a} </ strong>';
$string['partiallycorrectfeedback'] = 'د هر ډول جزوي سم ځواب لپاره';
$string['pluginname'] = 'محاسبه شوې';
$string['pluginname_help'] = 'محاسبې شوې پوښتنې انفرادي شمېرنې پوښتنې وړوي چې په وږو کڅوړو کې د وینډکارډونو په کارولو سره رامنځته شي چې د انفرادي ارزښتونو سره بدلیږي کله چې پوښتنې نیول کیږي. د مثال په توګه، پوښتنه "د اوږدوالي ct l} او عرض {w} مستطیل سیمه څه ده؟" د ځواب answer درست فورمول "have l} * {w}" لري (چیرې چې * ضرب په نښه کوي).';
$string['pluginname_link'] = 'question/type/calculated';
$string['pluginnameadding'] = 'د محاسبې پوښتنې اضافه کول';
$string['pluginnameediting'] = 'د محاسبې پوښتنې سمول';
$string['pluginnamesummary'] = 'محاسبه شوې پوښتنې د شمیري پوښتنو په څیر دي مګر د شمیرو سره چې په ترتیب سره د سیټ څخه غوره شوي کله چې ازموینه اخیستل کیږي.';
$string['possiblehdr'] = 'احتمالي وحشي کارتونه یوازې د پوښتنې متن کې شتون لري';
$string['privacy:metadata'] = 'د محاسبې پوښتنې ډول پلګ اېن هیڅ شخصي معلومات نه ساتي.';
$string['questiondatasets'] = 'د پوښتنې ډیټاسیټونه';
$string['questiondatasets_help'] = 'د وحشي کارتونو پوښتنې ډیټاسیټونه چې په هر انفرادي پوښتنه کې به وکارول شي';
$string['questionstoredname'] = 'د پوښتنې ذخیره شوی نوم';
$string['replacewithrandom'] = 'د بې ترتیب ارزښت سره ځای په ځای کړئ';
$string['reuseifpossible'] = 'که شتون ولري پخوانی ارزښت بیا وکاروئ';
$string['setno'] = '{$ a Set ټاکل';
$string['setwildcardvalues'] = 'د ځنګلي کارت ارزښتونو ټاکل (و)';
$string['sharedwildcard'] = 'د وائلډ کارت شریکول {<strong> {$ a} </ strong>}';
$string['sharedwildcardname'] = 'شریکه کارت';
$string['sharedwildcards'] = 'د ځنګلي کارتونو ویشل';
$string['showitems'] = 'ښودل';
$string['significantfigures'] = 'د {$ a with سره';
$string['significantfiguresformat'] = 'د پام وړ ارقام';
$string['synchronize'] = 'په نورو پوښتنو سره د شریک شوي ډیټاسیټونو ډېټا په پوښتنې کې ترکیب کړئ';
$string['synchronizeno'] = 'ترکیب مه کوئ';
$string['synchronizeyes'] = 'هممهاله کیدل';
$string['synchronizeyesdisplay'] = 'همغږي او د پوښتنې نوم د مختاړي په توګه د شریک شوي ډیټاسیټ نوم ښودل';
$string['tolerance'] = 'زغم ±';
$string['tolerancetype'] = 'ډول';
$string['trueanswerinsidelimits'] = 'سم ځواب: {$ a-> درست} د ریښتیني ارزښت حدود {$ a-> رښتیني}';
$string['trueansweroutsidelimits'] = '<span class="error">ERROR سم ځواب: {$a->correct} د ریښتینی ارزښت بهرني حدود  {$a->true}</span>';
$string['uniform'] = 'یونیفورم';
$string['uniformbit'] = 'لسیزې، د یونیفورم توزیع څخه';
$string['unsupportedformulafunction'] = 'فنکشن {$ a function ندی ملاتړ شوی';
$string['updatecategory'] = 'کټګورۍ تازه کړئ';
$string['updatedatasetparam'] = 'د ډیټاسیټ پیرامیټونه تازه کړئ';
$string['updatetolerancesparam'] = 'د ځوابونو زغم پیرامیټرې تازه کړئ';
$string['updatewildcardvalues'] = 'د ځنګلي کارت ارزښتونه نوي کړئ';
$string['useadvance'] = 'د تېروتنه ګانو لیدو لپاره پرمختللي تڼۍ وکاروئ';
$string['usedinquestion'] = 'په سوال کې کارول شوي';
$string['wildcard'] = 'وائلډ کارت {<strong> {$ a} </ strong>}';
$string['wildcardparam'] = 'د ارزښتونو تولید لپاره د وائلډ کارت پیرامیټرې کارول کیږي';
$string['wildcardrole'] = 'د ځنګلي کارتونو </ strong> <{x .. </ strong> به د تولید شوي ارزښتونو څخه د شمیري ارزښت سره ځای ونیول شي';
$string['wildcards'] = 'وائلډ کارتونه {a} ... {z';
$string['wildcardvalues'] = 'د ځنګلي کارت ارزښتونه';
$string['wildcardvaluesgenerated'] = 'د وائلډ کارت ارزښتونه تولید شوي';
$string['youmustaddatleastoneitem'] = 'تاسو باید لږترلږه یو د ډیټاسیټ توکي اضافه کړئ مخکې لدې چې تاسو دا پوښتنه ثبت کړئ.';
$string['youmustaddatleastonevalue'] = 'تاسو باید د دې پوښتنې ثبت کولو دمخه لږترلږه د ځنګلي کارتونو ارزښتونو سیټ اضافه کړئ.';
$string['zerosignificantfiguresnotallowed'] = 'سم ځواب نشي کولی صفر مهمې ارقام ولري!';
