<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'ps', version '4.1'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'ټولې ټاکل شوې هڅې درجه بندي شوې. د پوښتنو لیست ته راستنیدل.';
$string['alreadygraded'] = 'دمخه درجه بندي شوې';
$string['alsoshowautomaticallygraded'] = 'هغه پوښتنې هم وښایاست چې په اوتومات ډول درجه بندي شوي دي';
$string['attemptstograde'] = 'درجې ته هڅې';
$string['automaticallygraded'] = 'په اوتومات ډول درجه بندي شوی';
$string['backtothelistofquestions'] = 'بیرته د پوښتنو لیست ته راستنیدل';
$string['bydate'] = 'په نیټه';
$string['bystudentfirstname'] = 'د زده کونکي لومړی نوم لخوا';
$string['bystudentidnumber'] = 'د زده کونکي ID شمیرې لخوا';
$string['bystudentlastname'] = 'د زده کونکي وروستی نوم لخوا';
$string['cannotgradethisattempt'] = 'دا هڅه درجه بندي کولای نشي.';
$string['cannotloadquestioninfo'] = 'د پوښتنې ډول ځانګړي پوښتنې د معلوماتو په خلاصولو ونه توانید';
$string['changeoptions'] = 'غوراوي بدلې کړئ';
$string['essayonly'] = 'لاندې پوښتنې باید په منول ډول درجه بندي شي';
$string['grade'] = 'درجه';
$string['gradeall'] = 'ټولې درجې';
$string['gradeattemptsall'] = 'ټول ({$a})';
$string['gradeattemptsautograded'] = 'هغه چې په اوتومات ډول درجه بندي شوي وي ({$a})';
$string['gradeattemptsmanuallygraded'] = 'هغه څوک چې دمخه په منول ډول درجه بندي شوي ({$a})';
$string['gradeattemptsneedsgrading'] = 'هغه څوک چې درجه بندي ته اړتیا لري ({$a})';
$string['graded'] = '(درجه بندي شوې)';
$string['gradenextungraded'] = 'راتلونکې درجې $a} { نا منظمې هڅې';
$string['gradeungraded'] = 'راتلونکې درجې $a} { نا منظمې هڅې';
$string['grading'] = 'په منول ډول درجه بندي';
$string['grading:viewidnumber'] = 'د درجه بندۍ پرمهال د زده کوونکو ID شمیرې وګورئ';
$string['grading:viewstudentnames'] = 'د درجه بندۍ پر مهال د زده کونکو نومونه وګورئ';
$string['gradingall'] = 'ټولې $a} { هڅې په دې پوښتنه کې';
$string['gradingattempt'] = 'د {$a->fullname} لپاره د هڅې شمیره {$a->attempt}';
$string['gradingattemptsxtoyofz'] = 'د درجه بندۍ هڅې {$a->from} {$a->to} ته له {$a->of}';
$string['gradingattemptwithidnumber'] = 'د هڅې شمیره {$a->attempt} د {$a->fullname} ({$a->idnumber}) لپاره';
$string['gradingnextungraded'] = 'بل {$a} نامنظمې هڅې';
$string['gradingnotallowed'] = 'تاسو په دې ازموینه کې د منول کچې درجې ځوابونو ته اجازه نلرئ';
$string['gradingquestionx'] = 'د پوښتنې درجه بندي  {$a->number}: {$a->questionname}';
$string['gradingreport'] = 'د منول درجه بندۍ راپور';
$string['gradingungraded'] = '{$a} غیر منظمې هڅې';
$string['gradinguser'] = 'د {$a} لپاره هڅې';
$string['hideautomaticallygraded'] = 'هغه پوښتنې پټې کړئ چې په اتومات ډول درجه بندي شوي دي';
$string['inprogress'] = 'د پرمختګ په حال کې';
$string['invalidattemptid'] = 'د داسې کوم ډول هڅوID  شتون نلري';
$string['invalidquestionid'] = 'د ID {$a} سره تدریج کیدونکې پوښتنې ونه موندل شو';
$string['noquestionsfound'] = 'په منول ډول تدریج کیدونکې پوښتنې ونه موندل شوې';
$string['nothingfound'] = 'د ښودلو لپاره هیڅ نه';
$string['options'] = 'اختیارونه';
$string['orderattempts'] = 'د امرونو هڅې';
$string['pluginname'] = 'منول ډول درجه بندي';
$string['qno'] = 'پوښتنه #';
$string['questionname'] = 'د پوښتنې نوم';
$string['questionsperpage'] = 'په هره پاڼه کې پوښتنې';
$string['questionsthatneedgrading'] = 'هغه پوښتنې چې درجه بندي ته اړتیا لري';
$string['questiontitle'] = 'پوښتنه {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} هڅې {$a->openspan} درجه بندي شوي {$a->closespan}).';
$string['randomly'] = 'په ناڅاپه ډول';
$string['saveandnext'] = 'خوندي کړئ او بل مخ ته لاړ شئ';
$string['showstudentnames'] = 'د زده کوونکو نومونه وښایاست';
$string['tograde'] = 'درجې ته';
$string['total'] = 'مجموعه';
$string['unknownquestion'] = 'نامعلومه پوښتنه';
$string['updategrade'] = 'درجې اپډيټ کړئ';
