<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'ps', version '4.1'.
 *
 * @package     quiz_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'اصل ځواب';
$string['allattempts'] = 'ټولې هڅې';
$string['allattemptsavg'] = 'د ټولو هڅو اوسط درجه';
$string['allattemptscount'] = 'د بشپړې درجې هڅو مجموعه';
$string['analysisnameonly'] = '"{$a->name}"';
$string['analysisno'] = '({$a->number}) "{$a->name}"';
$string['analysisnovariant'] = '({$a->number}) "{$a->name}" مختلف {$a->variant}';
$string['analysisofresponses'] = 'د ځوابونو تحلیل';
$string['analysisofresponsesfor'] = 'د {$a} لپاره د ځوابونو تحلیل';
$string['analysisvariant'] = '"{$a->name}" مختلف {$a->variant}';
$string['attempts'] = 'هڅې';
$string['attemptsall'] = 'ټولې هڅې';
$string['attemptsfirst'] = 'لومړۍ هڅه';
$string['backtoquizreport'] = 'د اصلي احصایې راپور پاڼې ته بیرته راګرځیدل.';
$string['calculatefrom'] = 'له دو څخه احصایې محاسبه کړئ';
$string['calculatingallstats'] = 'د آزموینې، پوښتنو او د ځواب ډیټا تحلیل لپاره د احصایو محاسبه کول';
$string['cic'] = 'د داخلي دوام ضریب (for {$a})';
$string['completestatsfilename'] = 'بشپړ حالتونه';
$string['count'] = 'محاسبه کول';
$string['counttryno'] = 'د {$a} محاسبه کولو هڅه وکړئ';
$string['coursename'] = 'د کورس نوم';
$string['detailedanalysis'] = 'دې پوښتنې ته د ځوابونو ډیر تفصيلي تحلیل';
$string['detailedanalysisforvariant'] = 'د دې پوښتنې بیلابیلو {$a} ته د ځوابونو ډیر تفصيلي تحلیل';
$string['discrimination_index'] = 'د تبعیض شاخص';
$string['discriminative_efficiency'] = 'د تبعیض وړتیا';
$string['downloadeverything'] = 'بشپړ راپور ډاونلوډ کړئ لکه څنګه چې';
$string['duration'] = 'لپاره پرانیزئ';
$string['effective_weight'] = 'مؤثره وزن';
$string['errordeleting'] = 'د زاړه {$a} ریکارډونو په حذف کولو کې تېروتنه.';
$string['errormedian'] = 'د منځیو په ترلاسه کولو کې تېروتنه';
$string['errorpowerquestions'] = 'د پوښتنو درجو لپاره د توپیر محاسبه کولو لپاره د ډیټا په ترلاسه کولو کې تېروتنه';
$string['errorpowers'] = 'د آزموینې درجې لپاره د توپیر محاسبه کولو لپاره د ډیټا په ترلاسه کولو کې تېروتنه';
$string['errorrandom'] = 'د فرعي توکو ډیټا ترلاسه کولو کې تېروتنه';
$string['errorratio'] = 'د تناسب تیروتنه (for {$a})';
$string['errorstatisticsquestions'] = 'د پوښتنو درجو لپاره د احصایو محاسبه کولو لپاره د معلوماتو په ترلاسه کولو کې تېروتنه';
$string['facility'] = 'د اسانتیا شاخص';
$string['firstattempts'] = 'لومړۍ هڅې';
$string['firstattemptsavg'] = 'د لومړۍ هڅې اوسط درجه';
$string['firstattemptscount'] = 'د بشپړ شوي لومړۍ درجې هڅو شمیر';
$string['frequency'] = 'فريکوينسي';
$string['highestattempts'] = 'تر ټولو لوړه درجه بندي شوي هڅه';
$string['highestattemptsavg'] = 'د ترټولو لوړې درجه بندي شوې هڅو اوسط درجه';
$string['intended_weight'] = 'مطلوب وزن';
$string['kurtosis'] = 'د نمرو توزیع کورتوسس (for {$a})';
$string['lastattempts'] = 'وروستۍ هڅه';
$string['lastattemptsavg'] = 'د وروستي هڅو اوسط درجه';
$string['lastcalculated'] = 'وروستی محاسبه شوي {$a->lastcalculated}  مخکې له هغه وروسته د {$a->count} هڅې وې.';
$string['maximumfacility'] = 'اعظمي سهولت';
$string['median'] = 'منځنۍ درجه (for {$a})';
$string['medianfacility'] = 'منځنۍ آسانتیا';
$string['minimumfacility'] = 'لږترلږه آسانتیا';
$string['modelresponse'] = 'د موډل ځواب';
$string['nameforvariant'] = 'توپیر{$a->variant}   د  {$a->name}';
$string['negcovar'] = 'د ټولې هڅې درجې سره د درجې منفي همغږي';
$string['negcovar_help'] = 'په ازموینه کې د دې ډول هڅو لپاره د پوښتنو دا نمره له ټولو درجو له هڅو څخه په بېله بڼه توپیر لري. دا په دې مانا ده چې په مجموع کې د پوښتنې نمره له اوسط څخه ټیټه وي کله چې د دې پوښتنې نمره له اوسط څخه لوړه او برعکس وي. په دې قضیه کې د مؤثره پوښتنې وزن لپاره زموږ معادله نشي محاسبه کیدی. په دې آزموینه کې د نورو پوښتنو لپاره د مؤثره پوښتنې وزن لپاره محاسبې د دې پوښتنو لپاره مؤثره وزن لرونکي وزن دي که چیرې د منفي همغږي سره روښانه شوي پوښتنې اعظمي حد ته د صفر درجه ورکړل شي. که تاسو یوه ازموینه ایډیټ کړئ او دا پوښتنې (s) د منفي همغږۍ سره د اعظمي درجې صفر ورکړئ نو د دې پوښتنو مؤثره پوښتنو وزن به صفر وي او د نورو پوښتنو اصلی مؤثره پوښتنې وزن به اوس محاسبه شي.';
$string['nogradedattempts'] = 'په دې آزموینه کې هیڅ ډول هڅې ندي ترسره شوي، یا ټولې هڅې داسې پوښتنې لري چې منول درجې ته اړتیا لري.';
$string['nostudentsingroup'] = 'تراوسه په دې ډله کې زده کوونکي نشته';
$string['optiongrade'] = 'جزوی اعتبار';
$string['partofquestion'] = 'د پوښتنې برخه';
$string['pluginname'] = 'احصایې';
$string['position'] = 'موقعیت';
$string['positions'] = 'موقعیت (s)';
$string['privacy:metadata'] = 'که څه هم د آزموینې احصایو پلګ اېن د ډیټابیس جدولونه لري، ډیټا مجموعي معلومات دي او یو ځانګړی فرد نه توضیح کوي.';
$string['questioninformation'] = 'د پوښتنې معلومات';
$string['questionname'] = 'د پوښتنې نوم';
$string['questionnumber'] = 'پوښتنه #';
$string['questionstatistics'] = 'د پوښتنې احصائیه';
$string['questionstatsfilename'] = 'د پوښتنې حالت';
$string['questiontype'] = 'د پوښتنې ډول';
$string['quizinformation'] = 'د آزموینې معلومات';
$string['quizname'] = 'د آزموینې نوم';
$string['quizoverallstatistics'] = 'د آزموینې مجموعي احصائیې';
$string['quizstructureanalysis'] = 'د آزموینې جوړښت تحلیل';
$string['random_guess_score'] = 'ناڅاپه اټکل شوې نمرې';
$string['rangebetween'] = '{$a->min} − {$a->max}';
$string['rangeofvalues'] = 'د دې پوښتنو لپاره د شمېرنې حد';
$string['recalculatenow'] = 'اوس بیا محاسبه وکړئ';
$string['reportsettings'] = 'د احصایې د محاسبې تنظیمات';
$string['response'] = 'ځواب';
$string['skewness'] = 'د نمرو د توزیع تیتوالۍ (for {$a})';
$string['slotstructureanalysis'] = 'د پوښتنې شمیرو لپاره جوړښتي تحلیل {$a}';
$string['standarddeviation'] = 'معیاري انحراف (for {$a})';
$string['standarddeviationq'] = 'معیاري انحراف';
$string['standarderror'] = 'معیاري تېروتنه (for {$a})';
$string['statistics'] = 'احصایې';
$string['statistics:view'] = 'د احصایې راپور وګورئ';
$string['statisticsreport'] = 'د احصایې راپور';
$string['statisticsreportgraph'] = 'د پوښتنې موقعیتونو لپاره احصایې';
$string['statsfor'] = 'د آزموینې احصایې (for {$a})';
$string['variant'] = 'متغیر';
$string['viewanalysis'] = 'توضیحات وګورئ';
$string['whichtries'] = 'لپاره ځوابونه تحلیل کړئ';
