<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'ps', version '4.1'.
 *
 * @package     repository_upload
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'د اپلوډ پلګ اېن  لپاره تشکیلات';
$string['pluginname'] = 'یو فایل اپلوډ کړئ';
$string['pluginname_help'] = 'موډل ته فایل اپلوډ کړئ';
$string['privacy:metadata'] = 'د فایل زیرمې اپلوډ کول هیڅ شخصي ډیټا نه ساتي یا لیږدوي.';
$string['upload:view'] = 'په فایل غوره کوونکي کې اپلوډ کول وکاروئ';
$string['upload_error_cant_write'] = 'په ډیسک کې د فایل لیکل ناکام شو.';
$string['upload_error_extension'] = 'د PHP توسیع د فایل اپلوډ ودرید.';
$string['upload_error_form_size'] = 'اپلوډ شوی فایل د MAX_FILE_SIZE لارښود څخه ډیر شو چې په HTML فورم کې مشخص شوی و.';
$string['upload_error_ini_size'] = 'اپلوډ شوی فایل په php.ini کې د upload_max_filesize لارښود څخه ډیر شو.';
$string['upload_error_invalid_file'] = 'د فایل \'{$a}\' یا خو خالي یا یو فولډر دی. د فولډرو اپلوډ کولو لپاره دوی لومړی زپ کړئ.';
$string['upload_error_no_file'] = 'هیڅ فایل نه دی اپلوډ شوی.';
$string['upload_error_no_tmp_dir'] = 'PHP  یو لنډمهاله فولډر ورک دی.';
$string['upload_error_partial'] = 'اپلوډ شوی فایل یوازې په جزوي توګه اپلوډ شوې وه.';
