<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'ps', version '4.1'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'د نوي رول اضافه کول';
$string['addrole'] = 'نوی نقش اضافه کړئ';
$string['advancedoverride'] = 'پرمختللی رول وځورول شو';
$string['allow'] = 'اجازه ورکول';
$string['allowassign'] = 'د رول دندې ته اجازه ورکړئ';
$string['allowed'] = 'اجازه ورکړل شوې';
$string['allowoverride'] = 'د رول مخاطبولو ته اجازه ورکړه';
$string['allowroletoassign'] = 'له {$a->fromrole}  رول سره کاروونکو ته اجازه ورکړئ چې {$a->targetrole} رول تنظیم کړي';
$string['allowroletooverride'] = 'له {$a->fromrole}  رول سره کاروونکو ته اجازه ورکړئ چې {$a->targetrole} رول له منځه یوسي';
$string['allowroletoswitch'] = 'له {$a->fromrole}  رول سره کاروونکو ته اجازه ورکړئ چې نور رولونه  {$a->targetrole} رول ته بدل کړي';
$string['allowroletoview'] = 'له {$a->fromrole}  رول سره کاروونکو ته اجازه ورکړئ چې {$a->targetrole} رول وښیي';
$string['allowswitch'] = 'د رول بدلولو ته اجازه ورکړئ';
$string['allowview'] = 'رول لیدو ته اجازه ورکړئ';
$string['allsiteusers'] = 'ټول سایټ کاروونکي';
$string['analytics:listinsights'] = 'د لیست لیدنې';
$string['analytics:managemodels'] = 'ماډلونه اداره کړئ';
$string['archetype'] = 'د رول ارش ټایپ';
$string['archetype_help'] = 'د رول ارش ټایپ هغه اجازه ټاکي چې یو رول ډیفالټ ته تنظیوي. دا د رول لپاره کوم نوي اجازه لیکونه هم ټاکي کله چې سایټ اپګرېډ شي.';
$string['archetypecoursecreator'] = 'ارش ټایپ: د کورس جوړونکی';
$string['archetypeeditingteacher'] = 'ارش ټایپ: ښوونکی (سمون)';
$string['archetypefrontpage'] = 'ارش ټایپ: په لومړي مخ کې مستند کارن';
$string['archetypeguest'] = 'ارش ټایپ: میلمه';
$string['archetypemanager'] = 'ارش ټایپ: مدیر';
$string['archetypestudent'] = 'ارش ټایپ: زده کونکی';
$string['archetypeteacher'] = 'ارش ټایپ: ښوونکی (نا اېډېټ شوی)';
$string['archetypeuser'] = 'ارش ټایپ: مستند کارن';
$string['assignanotherrole'] = 'بل رول وټاکئ';
$string['assignedroles'] = 'ټاکل شوي رولونه';
$string['assignerror'] = 'د  {$a->user} کاروونکي  ته د {$a->role}  رول د سپارلو پرمهال تېروتنه.';
$string['assignglobalroles'] = 'د سیسټم رولونه وټاکئ';
$string['assignmentcontext'] = 'د ګمارنې تړاو';
$string['assignmentoptions'] = 'د ګمارنې اپشنونه';
$string['assignrole'] = 'رول وټاکئ';
$string['assignrolenameincontext'] = 'په {$a->context} کې \'{$a->role}\'  رول وټاکئ';
$string['assignroles'] = 'رولونه وټاکئ';
$string['assignroles_help'] = 'په یوه موضوع کې یو کاروونکي ته د رول په سپارلو سره ، تاسو هغوی ته د اوسني شرایطو او ټولو ټیټو شرایطو لپاره اجازه ورکوئ چې پدې رول کې شتون ولري. د مثال په توګه ، که چیرې یو کاروونکی په کورس کې د زده کونکي رول وټاکل شي، دوی به د کورس په اوږدو کې د ټولو فعالیتونو او بلاکونو لپاره د زده کونکي رول ولري.';
$string['assignroles_link'] = 'admin/roles/assign';
$string['assignrolesin'] = 'په {$ a کې رول وټاکئ';
$string['assignrolesrelativetothisuser'] = 'له دې کاروونکي  سره اړوند رولونه وټاکئ';
$string['backtoallroles'] = 'بیرته د ټولو رولونو لیست ته';
$string['backup:anonymise'] = 'په بک اپ  کې د کاروونکي  ډیټا ګمراه کړئ';
$string['backup:backupactivity'] = 'د بک اپ  فعالیتونه';
$string['backup:backupcourse'] = 'د بک اپ  کورسونه';
$string['backup:backupsection'] = 'د بک اپ  برخې';
$string['backup:backuptargetimport'] = 'د واردولو لپاره بک اپ';
$string['backup:configure'] = 'د بک اپ  اپشنونه  تنظیم کړئ';
$string['backup:downloadfile'] = 'د بک اپ  ساحو څخه فایلونه ډاونلوډ کړئ';
$string['backup:userinfo'] = 'د کاروونکي ډیټا بک اپ';
$string['badges:awardbadge'] = 'کاروونکی ته بېج جایزه ورکول';
$string['badges:configurecriteria'] = 'د بیج ګټلو لپاره معیارونه تنظیم کړئ / تنظیم کړئ';
$string['badges:configuredetails'] = 'د بیج جزییات تنظیم کړئ / تنظیم کړئ';
$string['badges:configuremessages'] = 'د بیج پیغامونه تنظیم کړئ';
$string['badges:createbadge'] = 'بیلجونه جوړ کړئ / تقلید کړئ';
$string['badges:deletebadge'] = 'بیجونه حذف کړئ';
$string['badges:earnbadge'] = 'بیج ترلاسه کړئ';
$string['badges:manageglobalsettings'] = 'د بیجونو نړیوال تنظیمات اداره کړئ';
$string['badges:manageownbadges'] = 'خپل ترلاسه شوي بیجونه وګورئ او اداره کړئ';
$string['badges:revokebadge'] = 'له کاروونکي  څخه بیج لغوه کړئ';
$string['badges:viewawarded'] = 'هغه کاروونکي وګورئ چې ځانګړی بیج ترلاسه کوي پرته لدې چې د بیج د جایزه ورکولو وړتیا ولري';
$string['badges:viewbadges'] = 'له ګټلو پرته موجود بیجونه وګورئ';
$string['badges:viewotherbadges'] = 'د نورو کاروونکو پروفایلونو کې عامه بیجونه وګورئ';
$string['block:edit'] = 'د بلاک تنظیمات ایډیټ کړئ';
$string['block:view'] = 'بلاک وښیه';
$string['blog:create'] = 'د نوي بلاګ انټري ګانې جوړې کړئ';
$string['blog:manageentries'] = 'انټري  سم او اداره کړئ';
$string['blog:manageexternal'] = 'بهرني بلاګونه سمول او اداره کړئ';
$string['blog:search'] = 'د بلاګ انټري ولټوئ';
$string['blog:view'] = 'د بلاګ انټري وګورئ';
$string['blog:viewdrafts'] = 'د بلاګ انټري مسودې وګورئ';
$string['calendar:manageentries'] = 'د هرې تقویم ننوتې اداره کړئ';
$string['calendar:managegroupentries'] = 'د ګروپ کلیز انټري  اداره کړئ';
$string['calendar:manageownentries'] = 'د خپل تقویم انټري ګانې اداره کړئ';
$string['capabilities'] = 'وړتیاوې';
$string['capability'] = 'وړتیا';
$string['category:create'] = 'کټګورۍ جوړې کړئ';
$string['category:delete'] = 'کټګورۍ حذف کړئ';
$string['category:manage'] = 'کټګورۍ اداره کړئ';
$string['category:update'] = 'کټګورۍ اپډېټ کول';
$string['category:viewhiddencategories'] = 'پټې کټګورۍ وګورئ';
$string['category:visibility'] = 'پټې کټګورۍ وګورئ';
$string['checkglobalpermissions'] = 'د سیسټم اجازه وګورئ';
$string['checkpermissions'] = 'اجازه لیکونه چیک کړئ';
$string['checkpermissionsin'] = 'اجازه لیکونه په {$ a کې وګورئ';
$string['checksystempermissionsfor'] = 'د {$ a-> بشپړ نوم لپاره د سیسټم اجازه وګورئ';
$string['checkuserspermissionshere'] = 'د {$ a-> بشپړ نوم لپاره اجازه لیکونه چیک کړئ پدې {$a->contextlevel}';
$string['chooseroletoassign'] = 'مهرباني وکړئ د ګومارلو لپاره یو رول غوره کړئ';
$string['cohort:assign'] = 'د کوتور غړي اضافه او لرې کړئ';
$string['cohort:manage'] = 'ملګري جوړ کړئ ، حذف کړئ او حرکت وکړئ';
$string['cohort:view'] = 'د سایټ پراخه کوهورټونه وګورئ';
$string['comment:delete'] = 'نظرونه حذف کړئ';
$string['comment:post'] = 'نظرونه پوسټ کړئ';
$string['comment:view'] = 'نظرونه وګورئ';
$string['competency:competencygrade'] = 'د وړتیا درجه ټاکل کړئ';
$string['competency:competencymanage'] = 'د وړتیا چوکاټ اداره کړئ';
$string['competency:competencyview'] = 'د وړتیا چوکاټونه وګورئ';
$string['competency:coursecompetencyconfigure'] = 'د کورس وړتیا تنظیمات تنظیم کړئ';
$string['competency:coursecompetencygradable'] = 'د وړتیا نښې ترلاسه کړئ';
$string['competency:coursecompetencymanage'] = 'د کورس وړتیاوې اداره کړئ';
$string['competency:coursecompetencyview'] = 'د کورس وړتیاوې وګورئ';
$string['competency:evidencedelete'] = 'ثبوتونه حذف کړئ';
$string['competency:plancomment'] = 'د زده کړې پلان باندې نظر ورکړئ';
$string['competency:plancommentown'] = 'خپله د زده کړې پلان باندې نظر ورکړئ';
$string['competency:planmanage'] = 'د زده کړې پلانونه اداره کړئ';
$string['competency:planmanagedraft'] = 'د مسودې زده کړې پلانونه اداره کړئ';
$string['competency:planmanageown'] = 'د زده کړې خپل پلانونه اداره کړئ';
$string['competency:planmanageowndraft'] = 'د مسودې زده کړې خپل پلانونه اداره کړئ';
$string['competency:planrequestreview'] = 'د زده کړې پلان د بیاکتنې غوښتنه وکړئ';
$string['competency:planrequestreviewown'] = 'د خپل زده کړې پلان د بیاکتنې غوښتنه وکړئ';
$string['competency:planreview'] = 'د زده کړې پلان ته کتنه';
$string['competency:planview'] = 'د زده کړې ټول پلانونه وګورئ';
$string['competency:planviewdraft'] = 'د زده کړې پلانونو ډرافټ وګورئ';
$string['competency:planviewown'] = 'د زده کړې خپل پلانونه وګورئ';
$string['competency:planviewowndraft'] = 'د خپلې مسودې زده کړې پلانونه وګورئ';
$string['competency:templatemanage'] = 'د زده کړې پلان ټیمپلیټونه اداره کړئ';
$string['competency:templateview'] = 'د زده کړې پلان ټیمپلیټونه وګورئ';
$string['competency:usercompetencycomment'] = 'د کاروونکي وړتیا باندې نظر ورکړئ';
$string['competency:usercompetencycommentown'] = 'د خپل کاروونکي  وړتیا باندې نظر ورکړئ';
$string['competency:usercompetencyrequestreview'] = 'د کاروونکي  وړتیا بیاکتنې غوښتنه';
$string['competency:usercompetencyrequestreviewown'] = 'د خپل کاروونکي  وړتیا د بیاکتنې غوښتنه وکړئ';
$string['competency:usercompetencyreview'] = 'د کاروونکي وړتیا بیاکتنه';
$string['competency:usercompetencyview'] = 'د کاروونکي وړتیا وګورئ';
$string['competency:userevidencemanage'] = 'د مخکیني زده کړې شواهد اداره کړئ';
$string['competency:userevidencemanageown'] = 'د مخکیني زده کړې خپل شواهد اداره کړئ';
$string['competency:userevidenceview'] = 'د کاروونکي  دمخه زده کړې شواهد وګورئ';
$string['confirmaddadmin'] = 'ایا تاسو په رښتیا سره  غواړئ چې د نوي سایټ مدیر په توګه کارن </ strong> {$ a} </strong> اضافه کړئ؟';
$string['confirmdeladmin'] = 'ایا تاسو په رښتیا سره  غواړئ چې د سایټ د مدیرانو له لیست څخه کارن </ strong> {$ a} </strong> لرې کړئ؟';
$string['confirmroleprevent'] = 'ایا تاسو په رښتیا سره  غواړئ چې د وړتیا لپاره د مجاز رولونو لیست "{$a->cap}" in context "{$a->context}" څخه <strong>"{$a->role}"</strong>  لرې کړئ؟';
$string['confirmroleunprohibit'] = 'ایا تاسو په رښتیا سره  غواړئ چې د وړتیا لپاره د منع شوي رولونو لیست "{$a->cap}" in context "{$a->context}" څخه <strong>"{$a->role}"</strong>  لرې کړئ؟';
$string['confirmunassign'] = 'ایا تاسو باوري یاست چې د دې کاروونکي  څخه دا رول لرې کول غواړئ؟';
$string['confirmunassignno'] = 'لغوه کول';
$string['confirmunassigntitle'] = 'د رول بدلون تایید کړئ';
$string['confirmunassignyes'] = 'لرې کړئ';
$string['context'] = 'مقاله';
$string['course:activityvisibility'] = 'فعالیتونه پټول / ښودل';
$string['course:bulkmessaging'] = 'ډیری خلکو ته پیغام لیږئ';
$string['course:changecategory'] = 'د کورس کټګورۍ بدل کړئ';
$string['course:changefullname'] = 'د کورس بشپړ نوم بدل کړئ';
$string['course:changeidnumber'] = 'د کورس ID شمیره بدل کړئ';
$string['course:changeshortname'] = 'د کورس لنډ نوم بدل کړئ';
$string['course:changesummary'] = 'د کورس لنډیز بدل کړئ';
$string['course:create'] = 'کورسونه جوړ کړئ';
$string['course:delete'] = 'کورسونه حذف کړئ';
$string['course:enrolconfig'] = 'په کورسونو کې د شمولیت بیلګې تنظیم کړئ';
$string['course:enrolreview'] = 'د کورس نوم لیکنې بیاکتنه';
$string['course:ignoreavailabilityrestrictions'] = 'د شتون محدودیتونه له پامه غورځول';
$string['course:ignorefilesizelimits'] = 'د هر فایل د اندازې له محدودیتونو څخه لوی فایلونه وکاروئ';
$string['course:isincompletionreports'] = 'د بشپړیدو راپورونو کې ښودل کیدی شي';
$string['course:manageactivities'] = 'فعالیتونه اداره کړئ';
$string['course:managefiles'] = 'فایلونه اداره کړئ';
$string['course:managegrades'] = 'درجې اداره کړئ';
$string['course:managegroups'] = 'ډلې اداره کړئ';
$string['course:managescales'] = 'کچې اداره کړئ';
$string['course:markcomplete'] = 'د کورس په بشپړیدو کې کاروونکي په بشپړتوګه په نښه کړئ';
$string['course:movesections'] = 'برخې وخوځوئ';
$string['course:overridecompletion'] = 'د فعالیت بشپړیدو حالت وځنډوئ';
$string['course:renameroles'] = 'د رولونو نوم بدل کړئ';
$string['course:request'] = 'د نوي کورسونو غوښتنه وکړئ';
$string['course:reset'] = 'کورس بیا تنظیم کړئ';
$string['course:reviewotherusers'] = 'نور کاروونکي بیا وګورئ';
$string['course:sectionvisibility'] = 'د برخې لید کنټرول کړئ';
$string['course:setcurrentsection'] = 'اوسنۍ برخه جوړه کړئ';
$string['course:setforcedlanguage'] = 'د ځواک کورس ژبه';
$string['course:tag'] = 'د کورس ټګونه بدل کړئ';
$string['course:update'] = 'د کورس تنظیمات اپډیټ کړئ';
$string['course:useremail'] = 'د بریښنالیک پته فعال / غیر فعال کړئ';
$string['course:view'] = 'پرته له ګډون څخه کورسونه وګورئ';
$string['course:viewcoursegrades'] = 'د کورس درجې وګورئ';
$string['course:viewhiddenactivities'] = 'پټ فعالیتونه وګورئ';
$string['course:viewhiddencourses'] = 'پټ کورسونه وګورئ';
$string['course:viewhiddensections'] = 'پټې برخې وګورئ';
$string['course:viewhiddenuserfields'] = 'د کاروونکي پټ ځایونه وګورئ';
$string['course:viewparticipants'] = 'برخه اخیستونکي وګورئ';
$string['course:viewscales'] = 'کچې وګورئ';
$string['course:viewsuspendedusers'] = 'ځنډول شوي کاروونکي وګورئ';
$string['course:visibility'] = 'کورسونه پټ کړئ/ وښایاست';
$string['createrolebycopying'] = 'د {$a} کاپي کولو سره نوی رول جوړ کړئ';
$string['createthisrole'] = 'دا رول جوړ کړئ';
$string['currentcontext'] = 'اوسنی متن';
$string['currentrole'] = 'اوسنی رول';
$string['customroledescription'] = 'عادي توضیحات';
$string['customroledescription_help'] = 'د معیاري رولونو توضیحات په اتوماتيک ډول ځاییږي که چیرې د دود تشریح خالي وي.';
$string['customrolename'] = 'عادي بشپړ نوم';
$string['customrolename_help'] = 'د معیاري رولونو نومونه په اتوماتيک ډول ځاییږي که د دود نوم خالي وي. تاسو باید د ټولو دودیزو رولونو لپاره بشپړ نوم چمتو کړئ.';
$string['defaultrole'] = 'د ډیفالټ رول';
$string['defaultx'] = 'ډیفالټ: {$a}';
$string['defineroles'] = 'رولونه تعریف کړئ';
$string['deletecourseoverrides'] = 'ټول کورسونه حتما حذف کړئ';
$string['deletelocalroles'] = 'د ځایی رول ټولې ټاکنې پاکې کړئ';
$string['deleterolesure'] = '<p> ایا تاسو ډاډه یاست چې غواړئ د "{$a->name} ({$a->shortname})"?</p><p>   حذف کړئ؟ </ p> <p> دا مهال دا رول {$a->count}  د کاروونکي شمېرنې ته سپارل شوی . </ p>';
$string['deletexrole'] = '{{$a}رول حذف کړئ';
$string['duplicaterole'] = 'کاپي رول';
$string['duplicaterolesure'] = '<p> ایا تاسو ډاډه یاست چې د  "{$a->name} ({$a->shortname})" رول کاپي کول غواړئ؟ </ p>';
$string['editingrolex'] = 'د رول ایډیټول \'{{a}\'';
$string['editrole'] = 'رول ایډیټ کړئ';
$string['editxrole'] = '{{$a}رول ایډیټ کړئ';
$string['errorbadrolename'] = 'د رول ناسم نوم';
$string['errorbadroleshortname'] = 'د رول ناسم لنډ نوم';
$string['errorexistsrolename'] = 'د رول نوم لا دمخه شتون لري';
$string['errorexistsroleshortname'] = 'د رول نوم لا دمخه شتون لري';
$string['errorroleshortnametoolong'] = 'لنډ نوم باید له 100 تورو څخه ډیر نه وي';
$string['eventroleallowassignupdated'] = 'د رول ګمارنې ته اجازه ورکړئ';
$string['eventroleallowoverrideupdated'] = 'د رول ځنډولو ته اجازه ورکړئ';
$string['eventroleallowswitchupdated'] = 'د رول بدلون ته اجازه ورکړئ';
$string['eventroleallowviewupdated'] = 'د رول لید ته اجازه ورکړئ';
$string['eventroleassigned'] = 'رول ټاکل شوی';
$string['eventrolecapabilitiesupdated'] = 'د رول وړتیاوې اپډیټ شوي';
$string['eventroledeleted'] = 'رول حذف شو';
$string['eventroleunassigned'] = 'رول نه دی ټاکل شوی';
$string['existingadmins'] = 'د اوسني سایټ مدیران';
$string['existingusers'] = '{$a}موجود کاروونکي';
$string['explanation'] = 'تشریح';
$string['export'] = 'صادرول';
$string['extusers'] = 'موجود کاروونکي';
$string['extusersmatching'] = 'موجود کاروونکي د \'{$a}\' سره سمون خوري';
$string['filter:manage'] = 'د سیمه اییز فلټر تنظیمات اداره کړئ';
$string['frontpageuser'] = 'په لومړي مخ کې معتبر کاروونکی';
$string['frontpageuserdescription'] = 'ټول په لومړي مخ کورس کې کاروونکي ننوتل.';
$string['globalrole'] = 'د سیسټم رول';
$string['globalroleswarning'] = 'خبرتیا! هر هغه رولونه چې تاسو یې د دې پاڼې څخه ګمارئ به د اینټیر ای سیسټم په اوږدو کې ګمارل شوي کاروونکو باندې پلي شي، په شمول د لومړۍ پاڼې او ټولو کورسونو.';
$string['gotoassignroles'] = 'د دې  {$a->contextlevel}  لپاره د رول ټاکلو ته لاړشئ';
$string['gotoassignsystemroles'] = 'د سیسټم رولونو ټاکلو ته لاړشئ';
$string['grade:edit'] = 'درجې ایډیټ کړئ';
$string['grade:export'] = 'درجې صادر کړئ';
$string['grade:hide'] = 'درجې یا توکي پټ کړئ / وښایاست';
$string['grade:import'] = 'درجې وارد کړئ';
$string['grade:lock'] = 'درجې یا توکي بند کړئ';
$string['grade:manage'] = 'د درجې توکي اداره کړئ';
$string['grade:managegradingforms'] = 'د درجه بندي پرمختللي میتودونه اداره کړئ';
$string['grade:manageletters'] = 'د لیک درجو اداره کړئ';
$string['grade:manageoutcomes'] = 'د درجې پایلې اداره کړئ';
$string['grade:managesharedforms'] = 'پرمختللي درجه بندی له ټیمپلیټونو څخه اداره کړئ';
$string['grade:override'] = 'درجې وځنډوئ';
$string['grade:sharegradingforms'] = 'د ټیمپلیټ په توګه پرمختللي درجه بندي فارم شریک کړئ';
$string['grade:unlock'] = 'درجې یا توکي خلاص کړئ';
$string['grade:view'] = 'خپلې درجې وګورئ';
$string['grade:viewall'] = 'د نورو کاروونکو درجې وګورئ';
$string['grade:viewhidden'] = 'د مالک لپاره پټې درجې وګورئ';
$string['highlightedcellsshowdefault'] = 'په لاندې جدول کې روښانه شوي جوازونه د اوسني ټاکل شوي رول د آرشیف ډول چې پورته وټاکل شول لپاره اصلي دي.';
$string['highlightedcellsshowinherit'] = 'لاندې جدول کې روښانه شوي حجرې هغه اجازه ښیې (که کوم وي) چې به میراث پاتې شي. د وړتیاو سربیره چې د چا اجازه تاسو واقعا بدلول غواړئ، تاسو باید هرڅه په میراث کې پریږدئ.';
$string['inactiveformorethan'] = '{$a->timeperiod}  د نورو لپاره غیر فعال';
$string['ingroup'] = 'په "{$a->group}"  ډلې کې';
$string['inherit'] = 'وراثت';
$string['invalidpresetfile'] = 'د نامعتبره رول تعریف فایل';
$string['legacy:admin'] = 'د میراثی رول: مدیر';
$string['legacy:coursecreator'] = 'میراثی رول: د کورس جوړونکی';
$string['legacy:editingteacher'] = 'میراثی رول: ښوونکی (ایډیټ کول)';
$string['legacy:guest'] = 'میراثی رول: میلمه';
$string['legacy:student'] = 'میراثی رول: زده کوونکی';
$string['legacy:teacher'] = 'میراثی رول: ښوونکی (نه ایډیټول)';
$string['legacy:user'] = 'میراثی رول: مستند کارن';
$string['legacytype'] = 'د میراثی رول ډول';
$string['listallroles'] = 'ټول رولونه لیست کړئ';
$string['localroles'] = 'په سمه اییز ډول ټاکل شوی رول';
$string['mainadmin'] = 'اصلي مدیر';
$string['mainadminset'] = 'اصلي اداره تنظیم کړئ';
$string['manageadmins'] = 'د سایټ مدیران اداره کړئ';
$string['manager'] = 'مدیر';
$string['managerdescription'] = 'مدیران کولی شي کورس ته لاسرسی ومومي او بدل یې کړي، دوی معمولا په کورسونو کې برخه نه اخلي.';
$string['manageroles'] = 'رولونه اداره کړئ';
$string['maybeassignedin'] = 'د متن ډولونه چیرې چې دا رول ټاکل کیدی شي';
$string['morethan'] = 'له {$a} څخه زیاد';
$string['multipleroles'] = 'ګڼ رولونه';
$string['my:configsyspages'] = 'د ډشبورډ پاڼو لپاره د سیسټم ټیمپلیټونه تنظیم کړئ';
$string['my:manageblocks'] = 'د ډشبورډ پاڼو بلاکونه اداره کړئ';
$string['neededroles'] = 'د اجازې سره رولونه';
$string['nocapabilitiesincontext'] = 'په دې متن کې هیڅ وړتیاوې شتون نلري';
$string['noneinthisx'] = 'هیڅ یو په دې کې نه {$a}';
$string['noneinthisxmatching'] = 'هیڅ کاروونکي د \'{$a}-> پلټنه}\' سره سمون نه خوري (د متن ډول)';
$string['norole'] = 'هیڅ رول نشته';
$string['noroleassignments'] = 'دا کاروونکي په دې سایټ کې هیچ چیرې کومې د رول ګمارنې نه لري.';
$string['noroles'] = 'هیڅ رولونه نشته';
$string['notabletoassignroleshere'] = 'پدې شرایطو کې د رول ټاکل د مدیر لخوا نه دي توانیدلي.';
$string['notabletooverrideroleshere'] = 'تاسو د دې توان نلرئ چې اجازه لیکونه دلته په کوم رول باندې وګرځوئ';
$string['notes:manage'] = 'یادښتونه اداره کړئ';
$string['notes:view'] = 'یادښتونه وګورئ';
$string['notset'] = 'نه دی ترتیب شوئ';
$string['novisibleroles'] = 'هیڅ رولونه نشته';
$string['overrideanotherrole'] = 'بل رول په پام کې ونیسئ';
$string['overridecontext'] = 'متن وځنډوئ';
$string['overridepermissions'] = 'اجازه لیکونه وځنډوئ';
$string['overridepermissions_help'] = 'اجازې فعاله انتخاب شوې وړتیاوو ته پام نه کوي چې په ځانګړو متنونو کې اجازه ورکړل شي یا مخنیوی یې وشي.';
$string['overridepermissions_link'] = 'admin/roles/override';
$string['overridepermissionsforrole'] = 'په {$a}-> شرایط کې د \'{$a}-> رول role\' رول لپاره اجازه لیکونو ته ځیرمه';
$string['overridepermissionsin'] = 'په {$a} in کې د اجازه لیکونو منع کول';
$string['overrideroles'] = 'رولونو ته پام مه کوئ';
$string['overriderolesin'] = 'په {$a} in کې رولونه له پامه وغورځوئ';
$string['overrides'] = 'ځنډول شوي';
$string['overridesbycontext'] = 'له پامه غورځول شوي (د شرایطو سره سم)';
$string['permission'] = 'اجازه';
$string['permission_help'] = 'اجازه لیکونه د وړتیا تنظیمات دي. 4 اختیارونه شتون لري: * ټاکل شوی نه دی - اجازه - اجازه د وړتیا لپاره ورکول کیږي * مخنیوی - اجازه د وړتیا لپاره پاک کیږي، حتی که په لوړه شرایطو کې هم اجازه ورکړل شوې وي * منع - اجازه په بشپړه توګه رد شوې او په هیڅ ښکته (ډیر ځانګړې) متن کې ځنډول کیدای نشي';
$string['permissions'] = 'اجازې';
$string['permissionsforuser'] = 'د کاروونکي لپاره اجازه {$a}';
$string['permissionsincontext'] = 'په {$a} کې اجازې';
$string['portfolio:export'] = 'محکمو ته صادرول';
$string['potentialusers'] = '} {$a}احتمالي کاروونکي';
$string['potusers'] = 'احتمالي کاروونکي';
$string['potusersmatching'] = 'احتمالي کاروونکي د \'{$a}\' سره سمون خوري';
$string['prevent'] = 'مخنیوی';
$string['privacy:metadata:preference:showadvanced'] = 'د بدلولو پرمختللي حالت تڼۍ اداره کړئ.';
$string['privacy:metadata:role_assignments'] = 'د رول ګمارنې';
$string['privacy:metadata:role_assignments:component'] = 'پلګ اېن د رول ګمارنې لپاره مسؤل دی، خالي کله چې په منول ډول سپارل کیږي.';
$string['privacy:metadata:role_assignments:itemid'] = 'د نوم لیکنې ID/ د لیکوال مثال چې د دې رول ګمارنې لپاره مسؤل دی';
$string['privacy:metadata:role_assignments:modifierid'] = 'د کاروونکي ID چې چا د رول سپړنه رامنځته کړې یا بدله کړې';
$string['privacy:metadata:role_assignments:roleid'] = 'د رول ID';
$string['privacy:metadata:role_assignments:tableexplanation'] = 'دا جدول په هر متن کې ټاکل شوي رولونه ذخیره کوي.';
$string['privacy:metadata:role_assignments:timemodified'] = 'نیټه کله چې د رول دنده ټاکل شوې یا بدله شوې.';
$string['privacy:metadata:role_assignments:userid'] = 'د کاروونکي پېژند';
$string['privacy:metadata:role_capabilities'] = 'د رول وړتیاوې';
$string['privacy:metadata:role_capabilities:capability'] = 'د وړتیا نوم.';
$string['privacy:metadata:role_capabilities:modifierid'] = 'د کاروونکي ID چا چې وړتیا رامنځته کړې یا بدله کړې';
$string['privacy:metadata:role_capabilities:permission'] = 'د وړتیا لپاره اجازه: میراث ، اجازه ، مخنیوی یا منع کول.';
$string['privacy:metadata:role_capabilities:roleid'] = 'د رول ID';
$string['privacy:metadata:role_capabilities:tableexplanation'] = 'په ځانګړي شرایطو کې د ځانګړي متن لپاره وړتیاوې او پراخه وړتیاوې';
$string['privacy:metadata:role_capabilities:timemodified'] = 'نیټه کله چې وړتیا رامنځته شوې یا بدله شوې.';
$string['privacy:metadata:role_cohortroles'] = 'یوځای کیدلو لپاره رولونه';
$string['prohibit'] = 'منع کول';
$string['prohibitedroles'] = 'منع شوی';
$string['question:add'] = 'نوې پوښتنې اضافه کړئ';
$string['question:config'] = 'د پوښتنې ډولونه تنظیم کړئ';
$string['question:editall'] = 'ټولې پوښتنې ایډیټ کړئ';
$string['question:editmine'] = 'خپلې پوښتنې ایډیټ کړئ';
$string['question:flag'] = 'پوښتنې د دوی د هڅه کولو پرمهال بيرته کړئ';
$string['question:managecategory'] = 'د پوښتنې کټګورۍ ایډیټ کړئ';
$string['question:moveall'] = 'ټولې پوښتنې وخوځوئ';
$string['question:movemine'] = 'خپلې پوښتنې وخوځوئ';
$string['question:tagall'] = 'ټولې پوښتنې په نښه کړئ';
$string['question:tagmine'] = 'خپلې پوښتنې په نښه کړئ';
$string['question:useall'] = 'ټولې پوښتنې وکاروئ';
$string['question:usemine'] = 'خپلې پوښتنې وکاروئ';
$string['question:viewall'] = 'ټولې پوښتنې وګورئ';
$string['question:viewmine'] = 'خپلې پوښتنې وګورئ';
$string['rating:rate'] = 'توکو ته درجه بندۍ اضافه کړئ';
$string['rating:view'] = 'تاسو ترلاسه کړې ټوله درجه بندي وګورئ';
$string['rating:viewall'] = 'د اشخاصو لخوا ورکړل شوي ټول خام درجه بندي وګورئ';
$string['rating:viewany'] = 'ټولې درجه بندي وګورئ هر چا چې تر لاسه کړي';
$string['resetrole'] = 'بیا تنظیمول';
$string['resettingrole'] = 'د رول تنظیمول \'{$a}\'';
$string['restore:configure'] = 'د راستنیدنې اختیارونه تنظیم کړئ';
$string['restore:createuser'] = 'په رغولو کې کاروونکي جوړ کړئ';
$string['restore:restoreactivity'] = 'فعالیتونه راوګړځوئ';
$string['restore:restorecourse'] = 'کورسونه راوګرځوئ';
$string['restore:restoresection'] = 'برخې راوګرځوئ';
$string['restore:restoretargetimport'] = 'له واردولو په توګه د هدف شوي فایلونو څخه راستانیدل';
$string['restore:rolldates'] = 'د بیا رغونې پر مهال د فعالیت تنظیم کولو نیټو رول کولو ته اجازه ورکړل شوې';
$string['restore:uploadfile'] = 'شاتړ سیمو ته فایلونه اپلوډ کړئ';
$string['restore:userinfo'] = 'د کاروونکي د ډیټا بیرته ترلاسه کړئ';
$string['restore:viewautomatedfilearea'] = 'د اتوماتیک شاتړ څخه کورسونه بیا راستانه کړئ';
$string['risks'] = 'خطرونه';
$string['role:assign'] = 'کاروونکو ته رولونه وټاکئ';
$string['role:manage'] = 'رولونه جوړ او اداره کړئ';
$string['role:override'] = 'د نورو لپاره اجازه لیکونه ځوړند کړئ';
$string['role:review'] = 'د نورو لپاره د بیاکتنې اجازه';
$string['role:safeoverride'] = 'د نورو لپاره خوندي اجازه لیکونه ځوړند کړئ';
$string['role:switchroles'] = 'نورو رولونو ته لاړشئ';
$string['roleallowheader'] = 'اجازه ورکړئ رول:';
$string['roleallowinfo'] = 'د  "{$a->context}"، وړتیا"{$a->cap}"   یو رول وټاکئ تر څو په متن کې د اجازه ورکړل شوي رولونو لیست کې اضافه شي';
$string['roleassignments'] = 'د رول ګمارنې';
$string['roledefinitions'] = 'د رول تعریفونه';
$string['rolefullname'] = 'د رول نوم';
$string['roleincontext'] = '{$a->role} کې {$a->context}';
$string['roleprohibitheader'] = 'رول منع کړئ';
$string['roleprohibitinfo'] = 'د "{$a->context}"، وړتیا "{$a->cap}" یو رول وټاکئ تر څو په متن کې د اجازه ورکړل شوي رولونو لیست کې اضافه شي.';
$string['rolerepreset'] = 'د مخه تعیین شوی رول استعمال کړئ';
$string['roleresetdefaults'] = 'ډیفالټونه';
$string['roleresetrole'] = 'رول یا لرغونی ډول وکاروئ';
$string['rolerisks'] = 'د رول خطرونه';
$string['roles'] = 'رولونه';
$string['roles_help'] = 'یو رول د ټول سیسټم لپاره ټاکل شوي جوازونو ټولګه ده چې تاسو یې په ځانګړي متنونو کې ځانګړي کاروونکو ته سپارلی شئ.';
$string['roles_link'] = 'roles';
$string['roleselect'] = 'رول وټاکئ';
$string['rolesforuser'] = 'د کاروونکي لپاره رولونه {$a}';
$string['roleshortname'] = 'لنډ نوم';
$string['roleshortname_help'] = 'د رول لنډ نوم د ټیټ کچې رول پیژندونکی دی په کوم کې چې یوازې د ASCII الفبا شمیرو حروف اجازه لري. د معیاري رولونو لنډ نومونه مه بدلوئ.';
$string['roletoassign'] = 'رول د ټاکنې لپاره';
$string['roletooverride'] = 'رول د تاوولو لپاره';
$string['safeoverridenotice'] = 'یادونه: وړتیاوې د لورو خطرونو سره تړل شوې دي ځکه چې تاسو ته یوازې د خوندي ظرفیتونو تاوولو اجازه درکول کیږي.';
$string['search:query'] = 'د سایټ پراخه پلټنې ترسره کړئ';
$string['selectanotheruser'] = 'بل کاروونکی وټاکئ';
$string['selectauser'] = 'یو کاروونکی غوره کړئ';
$string['selectrole'] = 'یو رول وټاکئ';
$string['showallroles'] = 'ټول رولونه وښایاست';
$string['showthisuserspermissions'] = 'د دې کاروونکي اجازه لیکونه وښایاست';
$string['site:accessallgroups'] = 'ټولو ډلو ته لاسرسی';
$string['site:approvecourse'] = 'د کورس جوړول تصویب کړئ';
$string['site:backup'] = 'د شاتړ کورسونه';
$string['site:config'] = 'د سایټ تنظیمات بدل کړئ';
$string['site:configview'] = 'د سایټ ادارې ونې وګورئ (مګر پدې کې ټولې پاڼې ندي)';
$string['site:deleteanymessage'] = 'په سایټ کې هر پیغامونه حذف کړئ';
$string['site:deleteownmessage'] = 'د کاروونکي لخوا لیږل شوي پیغامونه حذف کړئ';
$string['site:doanything'] = 'د هرڅه کولو اجازه ورکړل شوې';
$string['site:doclinks'] = 'له سایټ څخه بهر سندونو ته لینکونه وښیه';
$string['site:forcelanguage'] = 'د کورس ژبه وځنډوئ';
$string['site:import'] = 'نور کورسونه په یو کورس کې وارد کړئ';
$string['site:maintenanceaccess'] = 'سایټ ته لاسرسی په داسې حال کې چې د ساتنې موډ کې وي';
$string['site:manageallmessaging'] = 'د هر کاروونکي لپاره اړیکې اضافه کړئ، حذف کړئ، بند کړئ او خلاص کړئ';
$string['site:manageblocks'] = 'په یوه پاڼه کې بلاکونه اداره کړئ';
$string['site:mnetloginfromremote'] = 'د MNet له لارې ریموټ غوښتنلیک څخه ننوتل';
$string['site:mnetlogintoremote'] = 'د MNet له لارې ریموټ غوښتنلیک ته ګرځیدل';
$string['site:readallmessages'] = 'ټول پیغامونه په سایټ کې ولولئ';
$string['site:restore'] = 'کورسونه راوګړځوئ';
$string['site:sendmessage'] = 'هر کاروونکي ته پیغامونه واستوئ';
$string['site:trustcontent'] = 'باور سپارل شوی موضوع';
$string['site:uploadusers'] = 'نوي فایلونه له فایل څخه اپلوډ کړئ';
$string['site:viewfullnames'] = 'تل د کاروونکو بشپړ نومونه وګورئ';
$string['site:viewparticipants'] = 'برخه اخیستونکي وګورئ';
$string['site:viewreports'] = 'راپورونه وګورئ';
$string['site:viewuseridentity'] = 'په لیستونو کې د کاروونکي بشپړ شناخت وګورئ';
$string['siteadministrators'] = 'د سایټ مدیران';
$string['tag:edit'] = 'موجود ټګونه ایډیټ کړئ';
$string['tag:editblocks'] = 'د ټګونو په پاڼو کې بلاکونه ایډیټ کړئ';
$string['tag:flag'] = 'د نامناسب په توګه نښه کړئ';
$string['tag:manage'] = 'ټول ټګونه اداره کړئ';
$string['thisnewrole'] = 'دا نوی رول';
$string['thisusersroles'] = 'د دې کاروونکي د رول ګمارنې';
$string['unassignarole'] = 'نه ګمارل شوی رول {$a}';
$string['unassignconfirm'] = 'ایا تاسو واقعا غواړئ چې د "{$a->role}"   رول د کاروونکي  "{$a->user}" څخه و نه ګمارئ؟';
$string['unassignerror'] = 'د کاروونکي "{$a->user}" څخه د {$a->role}    رول د سپارلو پرمهال تېروتنه.';
$string['user:changeownpassword'] = 'خپل رمز بدل کړئ';
$string['user:create'] = 'کاروونکي جوړ کړئ';
$string['user:delete'] = 'کاروونکي حذف کړئ';
$string['user:editmessageprofile'] = 'د کاروونکي استوزې پروفایل ایډیټ کړئ';
$string['user:editownmessageprofile'] = 'د خپل کاروونکي استوونې پروفایل ایډیټ کړئ';
$string['user:editownprofile'] = 'د خپل کاروونکي پروفایل ایډیټ کړئ';
$string['user:editprofile'] = 'د کاروونکی پروفایل ایډیټ کړئ';
$string['user:ignoreuserquota'] = 'د کاروونکي د سهمیې محدودیت رد کړئ';
$string['user:loginas'] = 'د نورو کاروونکو په توګه ننوځئ';
$string['user:manageblocks'] = 'د نورو کاروونکو په کاروونکي پروفایل کې بلاکونه اداره کړئ';
$string['user:manageownblocks'] = 'په خپل عامه کاروونکي پروفایل کې بلاکونه اداره کړئ';
$string['user:manageownfiles'] = 'په خپل شخصي فایل سیمو کې فایلونه اداره کړئ';
$string['user:managesyspages'] = 'د عامه کاروونکي پروفایلونو لپاره د ډیفالټ پاڼې هډاونه ترتیب کړئ';
$string['user:readuserblogs'] = 'د کاروونکي ټول بلاګونه وګورئ';
$string['user:readuserposts'] = 'د کاروونکي ټول فورم پوسټونه وګورئ';
$string['user:update'] = 'د کاروونکي پروفایلونه اپډيټ کړئ';
$string['user:viewalldetails'] = 'د کاروونکي بشپړ معلومات وګورئ';
$string['user:viewdetails'] = 'د کاروونکي پروفایلونه وګورئ';
$string['user:viewhiddendetails'] = 'د کاروونکو پټ توضیحات وګورئ';
$string['user:viewlastip'] = 'د کاروونکي وروستي IP پته وګورئ';
$string['user:viewuseractivitiesreport'] = 'د کاروونکي فعالیت راپورونه وګورئ';
$string['user:viewusergrades'] = 'د کاروونکي درجې وګورئ';
$string['usersfrom'] = 'د {$a} کارونکي';
$string['usersfrommatching'] = 'له {$a->contextname} څخه \'{$a->search}\' سمون خوري';
$string['usersinthisx'] = 'په دې {$a} کې کارونکي';
$string['usersinthisxmatching'] = 'په دې {$a->contexttype} کې کاروونکي \'{$a->search} سمون خوري';
$string['userswithrole'] = 'ټول کاروونکي له یو رول سره';
$string['userswiththisrole'] = 'کاروونکي د رول سره';
$string['useshowadvancedtochange'] = 'د بدلون لپاره \'پرمختللي ښودل\' وکاروئ';
$string['viewingdefinitionofrolex'] = 'د \'{$a}\' د رول تعریف کتل';
$string['viewrole'] = 'د رول توضیحات وګورئ';
$string['webservice:createmobiletoken'] = 'د ګرځنده لاسرسي لپاره د ویب خدماتو نښه جوړه کړئ';
$string['webservice:createtoken'] = 'د ویب خدمت نښه جوره کړئ';
$string['webservice:managealltokens'] = 'د ټولو کاروونکو د ویب خدمت نښې اداره کړئ';
$string['whydoesuserhavecap'] = 'ولې {$a->fullname} وړتیا لري {$a->capability} په متن کې {$a->context}';
$string['whydoesusernothavecap'] = 'ولې {$a->fullname} وړتیا نلري  {$a->capability} په متن کې {$a->context}';
$string['xroleassignments'] = '{{$a}د رول دنده';
$string['xuserswiththerole'] = 'کاروونکي د "{$a->role}" رول سره';
