<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'ps', version '4.1'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['downloadnotavailable'] = 'له ډاونلوډ سرور سره د اړیکې توان نلري. دا امکان نلري چې د ژبې کڅوړې په اوتومات ډول انسټال او اپډېټ کړئ. مهرباني وکړئ مناسبه زېپ فایلونه له <a href="{$a-> src} "> {$ a-> src} </a> څخه ډاونلوډ کړئ او په لاسي ډول یې د خپل ډېټا ډایرکټرۍ ته خلاص کړئ <code> {$ a- > تقدیر </ کوډ>';
$string['install'] = 'د ژبې ټاکل شوي کڅوړې انسټال کړئ';
$string['installedlangs'] = 'انسټال شوې د ژبې کڅوړه';
$string['langimport'] = 'د ژبې واردولو اسانتیا';
$string['langimportdisabled'] = 'د ژبې د واردولو ځانګړنه غیرفعاله شوې. تاسو باید د فایل سیسټم په کچه د خپلې ژبې کڅوړې په لاسي ډول اپډېټ کړئ. له هغې وروسته له یاده ونباسئ چې د سترو کیچون پاک کړئ.';
$string['langpackinstalled'] = 'د ژبې کڅوړه \'{$ a}\' په بریالیتوب سره انسټال شوه';
$string['langpackinstalledevent'] = 'د ژبې کڅوړه انسټال شوې';
$string['langpacknotremoved'] = 'یوه تېروتنه وشوه. د ژبې کڅوړه \'{$ a}\' په بشپړ ډول نده ناانسټال شوې. مهرباني وکړئ د فایل اجازه وګورئ.';
$string['langpackremoved'] = 'د ژبې کڅوړه \'{$ a}\' له سره انستآل شوه';
$string['langpackremovedevent'] = 'د ژبې پک غیر انسټال شوی';
$string['langpackupdated'] = 'د ژبې کڅوړه \'{$ a}\' په بریالیتوب سره اپډېټ شوه';
$string['langpackupdatedevent'] = 'د ژبې کڅوړه اپډېټ شوه';
$string['langpackupdateskipped'] = 'د \'{$ a}\' ژبې د کڅوړې اپډېټ پاته شو.';
$string['langpackuptodate'] = 'د ژبې کڅوړه \'{$ a}\' اپډېټ ده';
$string['langupdatecomplete'] = 'د ژبې د کڅوړې اپډېټ بشپړ شوې';
$string['missingcfglangotherroot'] = 'د سمون ارزښت پاتې شوی دی.';
$string['missinglangparent'] = 'مورنۍ ژبه پاتې شوې ده <em>{$a->parent}</em> of <em>{$a->lang}</em>';
$string['noenglishuninstall'] = 'د انګلیسي ژبې کڅوړه له انسټال نشي پاتې کیدی.';
$string['nolangupdateneeded'] = 'ستاسو د ژبې ټولې کڅوړې اپډېټ شوي دي، هیڅ اپډېټ کولو ته اړتیا نلري';
$string['pluginname'] = 'د ژبو کڅوړې';
$string['privacy:metadata'] = 'د ژبې د پیکونو پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['purgestringcaches'] = 'د لړۍ کیچونه پاک کړئ';
$string['selectlangs'] = 'د نه لګولو لپاره ژبې غوره کړئ';
$string['uninstall'] = 'ټاکل شوې د ژبې پیکونه له انسټاله وباسئ';
$string['uninstallconfirm'] = 'تاسو د دې ژبې د کڅوړې په بشپړه توګه له انسټال څخه وباسئ: <strong> {$ a} </ strong>. تاسو ډاډه یاست؟';
$string['updatelangs'] = 'د انسټال شوي ژبې ټول کڅوړې اپډېټ کړئ';
