<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lp', language 'ps', version '4.1'.
 *
 * @package     tool_lp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'کړنې';
$string['activities'] = 'فعالیتونه';
$string['addcohorts'] = 'همکاران اضافه کړئ';
$string['addcohortstosync'] = 'همکاران په ترکیب کې اضافه کړئ';
$string['addcompetency'] = 'وړتیا اضافه کړئ';
$string['addcoursecompetencies'] = 'کورس کې وړتیاوې اضافه کړئ';
$string['addcrossreferencedcompetency'] = 'متقابلې وړتیا اضافه کړئ';
$string['addingcompetencywillresetparentrule'] = 'د نوې وړتیا اضافه کول به په \'{$ a}\' باندې ټاکل شوی قانون حذف کړي. ایا ته دوام یېغواړئ؟';
$string['addnewcompetency'] = 'نوې وړتیاوې اضافه کړئ';
$string['addnewcompetencyframework'] = 'د نوي وړتیا چوکاټ اضافه کړئ';
$string['addnewplan'] = 'د زده کړې نوی پلان اضافه کړئ';
$string['addnewtemplate'] = 'د زده کړې نوي پلان ټیمپلیټ اضافه کړئ';
$string['addnewuserevidence'] = 'نوي شواهد اضافه کړئ';
$string['addtemplatecompetencies'] = 'د پلان ټیمپلیټ زده کړې کې وړتیاوې اضافه کړئ';
$string['aisrequired'] = '\'{$ a}\' اړین دی';
$string['aplanswerecreated'] = 'د زده کړې پلانونه جوړ شوي و.';
$string['aplanswerecreatedmoremayrequiresync'] = 'د زده کړې پلانونه جوړ شوي و. نور به د راتلونکي ترکیب په جریان کې رامنځته شي.';
$string['assigncohorts'] = 'همکاران وټاکئ';
$string['averageproficiencyrate'] = 'د دې ټیمپلیټ پراساس د بشپړ شوو د زده کړې پلانونو لپاره د اوسط مهارت کچه {$ a} ده.';
$string['cancelreviewrequest'] = 'د بیاکتنې غوښتنه لغوه کړئ';
$string['cannotaddrules'] = 'دا وړتیا نشي تشکیل کیدلی.';
$string['cannotcreateuserplanswhentemplateduedateispassed'] = 'د زده کړې نوي پلانونه نشي جوړیدلی. د ټیمپلېټ د پای نیټه ختمه شوې، یا د ختمیدو په حال کې ده.';
$string['cannotcreateuserplanswhentemplatehidden'] = 'د زده کړې نوي پلانونه نشي جوړېدلی په داسې حال کې چې دا ټیمپلیټ پټ دی.';
$string['category'] = 'کټګورۍ';
$string['chooserating'] = 'درجه بندي غوره کړئ ...';
$string['cohortssyncedtotemplate'] = 'همکاران د دې زده کړې پلان ټیمپلیټ سره ترکیب شوي';
$string['competenciesforframework'] = 'د {$ a لپاره وړتیاوې';
$string['competenciesmostoftennotproficient'] = 'وړتیاوې د زده کړې په بشپړ شوي پلانونو کې مهارت نلري';
$string['competenciesmostoftennotproficientincourse'] = 'وړتیاوې پدې کورس کې ماهرې نه وي';
$string['competencycannotbedeleted'] = 'وړتیا \'{$ a}\' حذف کیدی نشي';
$string['competencycreated'] = 'وړتیا جوړه شوې';
$string['competencycrossreferencedcompetencies'] = 'متقالبلې وړتیاوې';
$string['competencyframework'] = 'د وړتیا چوکاټ';
$string['competencyframeworkcreated'] = 'د وړتیا چوکاټ رامنځته شوی.';
$string['competencyframeworkname'] = 'نوم';
$string['competencyframeworkroot'] = 'مورنۍ (د لوړې کچې وړتیا) نشته';
$string['competencyframeworks'] = 'د وړتیا چوکاټونه';
$string['competencyframeworksrepository'] = 'د وړتیا چوکاټونو زېرمه';
$string['competencyframeworkupdated'] = 'د وړتیا چوکاټ اپډېټ شو.';
$string['competencyoutcome_complete'] = 'د بشپړ شوي په توګه په نښه کړئ';
$string['competencyoutcome_evidence'] = 'یو ثبوت ضمیمه کړئ';
$string['competencyoutcome_none'] = 'هیڅ نه';
$string['competencyoutcome_recommend'] = 'وړتیا وړاندیز کړئ';
$string['competencypicker'] = 'د وړتیا غوره کوونکی';
$string['competencyrule'] = 'د وړتیا قاعده';
$string['competencyupdated'] = 'وړتیا اپډېټ شوې';
$string['completeplan'] = 'د زده کړې دغه پلان بشپړ کړئ';
$string['completeplanconfirm'] = 'د زده کړې پلان بشپړ کړئ \'$ a}\'؟ که داسې وي، نو د ټولو کاروونکو د وړتیاوو اوسنی حالت به ثبت شي، او پلان به یوازې لوستل شي.';
$string['configurecoursecompetencysettings'] = 'د کورس وړتیاوې تنظیم کړئ';
$string['configurescale'] = 'معیارونه تنظیم کړئ';
$string['coursecompetencies'] = 'د کورس وړتیاوې';
$string['coursecompetencyratingsarenotpushedtouserplans'] = 'پدې کورس کې د وړتیا درجه بندي  د زده کړې په پلانونو اغیزه نه کوي.';
$string['coursecompetencyratingsarepushedtouserplans'] = 'پدې کورس کې د قابلیت درجه بندي د زده کړې پلانونو کې سمدلاسه اپډېټ کیږي.';
$string['coursecompetencyratingsquestion'] = 'کله چې د کورس وړتیا درجه بندي شي، ایا درجه بندي د زده کړې پلانونو کې وړتیا اپډېټ کوي، یا دا یوازې په کورس کې پلي کیږي؟';
$string['coursesusingthiscompetency'] = 'کورسونه پدې وړتیا پورې تړلي';
$string['coveragesummary'] = 'د {$ a-> وړتیا محاسب {وړتیاوې پوښل شوي ten وړتیاوې پوښل شوي ({$ a-> پوښښ پوښښ}))';
$string['createlearningplans'] = 'د زده کړې پلانونه جوړ کړئ';
$string['createplans'] = 'د زده کړې پلانونه جوړ کړئ';
$string['crossreferencedcompetencies'] = 'د متقابلې وړتیاوې';
$string['default'] = 'اصلي';
$string['deletecompetency'] = 'وړتیا \'{$ a}\' حذف کړئ؟';
$string['deletecompetencyframework'] = 'د وړتیا چوکاټ \'{$ a}\' حذف کړئ؟';
$string['deletecompetencyparenthasrule'] = 'وړتیا \'{$ a}\' حذف کړئ؟ دا به د دې والدین لپاره ټاکل شوی قانون هم لرې کړي.';
$string['deleteplan'] = 'د زده کړې پلان \'{$ a}\' حذف کړئ؟';
$string['deleteplans'] = 'د زده کړې پلانونه حذف کړئ';
$string['deletetemplate'] = 'د زده کړې پلان ټیمپلیټ \'{$ a}\' حذف کړئ؟';
$string['deletetemplatewithplans'] = 'دا ټېمپلېټ د زده کړې اړوند پلانونه لري. تاسو باید په ګوته کړئ چې دا پلانونه څنګه پروسس کړئ.';
$string['deletethisplan'] = 'دا د زده کړې پلان حذف کړئ';
$string['deletethisuserevidence'] = 'دا ثبوت  حذف کړئ';
$string['deleteuserevidence'] = 'د مخکینۍ زده کړې ثبوت  \'Delete $ a\' \'حذف کړئ؟';
$string['description'] = 'توضيح';
$string['duedate'] = 'وروستۍ نېټه';
$string['duedate_help'] = 'هغه نیټه چې تر هغې باید د زده کړې پلان باید بشپړ شي.';
$string['editcompetency'] = 'وړتیا اېډېټ کړئ';
$string['editcompetencyframework'] = 'د وړتیا چوکاټ اېډېټ کړئ';
$string['editplan'] = 'د زده کړې پلان اېډېټ کړئ';
$string['editrating'] = 'درجه بندي اېډېټ کړئ';
$string['edittemplate'] = 'د زده کړې د پلان ټېمپلېټ اېډېټ کړئ';
$string['editthisplan'] = 'د زده کړې دا پلان اېډېټ کړئ';
$string['editthisuserevidence'] = 'دا شواهد ترمیم کړئ';
$string['edituserevidence'] = 'ثبوتونه ایډیټ کړئ';
$string['evidence'] = 'ثبوتونه';
$string['findcourses'] = 'کورسونه ومومئ';
$string['frameworkcannotbedeleted'] = 'د وړتیا چوکاټ \'{$ a}\' حذف کیدی نشي';
$string['hidden'] = 'پټ';
$string['hiddenhint'] = '(پټ)';
$string['idnumber'] = 'د ID شمیره';
$string['inheritfromframework'] = 'د وړتیا له چوکاټ څخه میراث';
$string['itemstoadd'] = 'د اضافه کولو توکي';
$string['jumptocompetency'] = 'وړتیا ته ورشئ';
$string['jumptouser'] = 'کاروونکي ته ورشئ';
$string['learningplancompetencies'] = 'د پلان وړتیاو زده کړه';
$string['learningplans'] = 'د زده کړې پلانونه';
$string['levela'] = 'کچه {$ a}';
$string['linkcompetencies'] = 'د لینک وړتیاوې';
$string['linkcompetency'] = 'د لینک وړتیا';
$string['linkedcompetencies'] = 'تړلي وړتیاوې';
$string['linkedcourses'] = 'تړلي کورسونه';
$string['linkedcourseslist'] = 'تړلي کورسونه:';
$string['listcompetencyframeworkscaption'] = 'د وړتیا چوکاټونو لیست';
$string['listofevidence'] = 'د شواهدو لیست';
$string['listplanscaption'] = 'د زده کړې پلانونو لیست';
$string['listtemplatescaption'] = 'د زده کړې د پلان ټیمپلیټونو لیست';
$string['loading'] = 'بارول';
$string['locatecompetency'] = 'وړتیا ومومئ';
$string['managecompetenciesandframeworks'] = 'وړتیاوې او چوکاټونه اداره کړئ';
$string['modcompetencies'] = 'د کورس وړتیاوې';
$string['modcompetencies_help'] = 'د کورس وړتیاوې چې له دې فعالیت سره تړاو لري.';
$string['move'] = 'خوځول';
$string['movecompetency'] = 'وړتیا ته حرکت وکړئ';
$string['movecompetencyafter'] = 'له\'$ a}\'  وروسته وړتیا حرکت وکړئ';
$string['movecompetencyframework'] = 'د وړتیا چوکاټ ته حرکت وکړئ';
$string['movecompetencytochildofselfwillresetrules'] = 'د وړتیا حرکت کول به خپله قانون له منځه ویسي، او مقررات یې د هغې مور او پلار لپاره ټاکل شوي. ایا غواړئ دوام ورکړئ؟';
$string['movecompetencywillresetrules'] = 'د وړتیا حرکت کول به د دې والدین او منزل لپاره ټاکل شوي مقررات لرې کړي. ایا غواړئ دوام ورکړئ؟';
$string['moveframeworkafter'] = 'له \'{$ a}\' څخه وروسته د وړتیا چوکاټ ته حرکت کړئ';
$string['movetonewparent'] = 'ځای په ځای کیدل';
$string['myplans'] = 'زما د زده کړې پلانونه';
$string['nfiles'] = '{$ a} فایلونه';
$string['noactivities'] = 'هیڅ فعالیتونه نشته';
$string['nocompetencies'] = 'پدې چوکاټ کې هیڅ ډول وړتیاوې نه دي رامنځته شوي.';
$string['nocompetenciesincourse'] = 'له دې وړتیا سره هېڅ کورس لېنک شوی نه دی.';
$string['nocompetenciesinevidence'] = 'له دې ثبوت سره هېڅ کورس لېنک شوی نه دی.';
$string['nocompetenciesinlearningplan'] = 'د زده کړې له دې پلان سره هېڅ کورس لېنک شوی نه دی.';
$string['nocompetenciesintemplate'] = 'د زده کړې د پلان له دې ټېمپلېټ سره هېڅ کورس لېنک شوی نه دی.';
$string['nocompetencyframeworks'] = 'تر دې دمه هیڅ وړتیا چوکاټ ندی رامنځته شوی.';
$string['nocompetencyselected'] = 'هیڅ وړتیا ونه ټاکل شوه';
$string['nocrossreferencedcompetencies'] = 'له دې وړتیا سره بله هېڅ وړتیا په متقابله توګه راجع شوې نه ده.';
$string['noevidence'] = 'هیڅ ثبوت  نشته';
$string['nofiles'] = 'فایلونه نشته';
$string['nolinkedcourses'] = 'هیڅ کورسونه پدې وړتیا پورې تړلي ندي';
$string['noparticipants'] = 'هیڅ برخه وال ونه موندل شو.';
$string['noplanswerecreated'] = 'د زده کړې هیڅ پلان نه و جوړ شوی.';
$string['notemplates'] = 'د زده کړې د پلان ټیمپلیټونه تراوسه نه دي رامنځته شوي.';
$string['nourl'] = 'هیڅ URL نلري';
$string['nouserevidence'] = 'د مخکیني زده کړې هیڅ شواهد تراوسه ندي اضافه شوي.';
$string['nouserplans'] = 'تراوسه د زده کړې هیڅ پلان نه دی رامنځته شوی.';
$string['oneplanwascreated'] = 'د زده کړې پلان جوړ شو';
$string['outcome'] = 'پایله';
$string['parentcompetency'] = 'والدین';
$string['parentcompetency_edit'] = 'والدین اېډېټ کړئ';
$string['parentcompetency_help'] = 'والدین وټاکئ چې لاندې به یې وړتیا اضافه شي. دا کولی شي په ورته چوکاټ کې بله وړتیا وي، یا د لوړې کچې وړتیا لپاره د وړتیا چوکاټ ریښه وي.';
$string['path'] = 'لاره';
$string['planapprove'] = 'فعال کړئ';
$string['plancompleted'] = 'د زده کړې پلان بشپړ شوض';
$string['plancreated'] = 'د زده کړې پلان جوړ شو';
$string['plandescription'] = 'توضيح';
$string['planname'] = 'نوم';
$string['plantemplate'] = 'د زده کړې پلان ټیمپلیټ غوره کړئ';
$string['plantemplate_help'] = 'له ټیمپلیټ څخه رامنځته شوی د زده کړې پلان به د وړتیاو لیست ولري چې له ټیمپلیټ سره سمون خوري. د ټیمپلیټ اپډېټ به له دې ټیمپلیټ څخه جوړ شوي هر پلان کې منعکس شي.';
$string['planunapprove'] = 'مسودې ته بیرته واستوئ';
$string['planupdated'] = 'د زده کړې پلان اپډېټ شو';
$string['pluginname'] = 'د زده کړې پلانونه';
$string['points'] = 'ټکي';
$string['pointsgivenfor'] = 'د \'{$ a}\' لپاره ورکړل شوي نقطې';
$string['privacy:metadata'] = 'د زده کړې پلانونو پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['proficient'] = 'تکړه';
$string['progress'] = 'پرمختګ';
$string['rate'] = 'کچه';
$string['ratecomment'] = 'د شواهدو یادونه';
$string['rating'] = 'درجه بندي';
$string['ratingaffectsonlycourse'] = 'د یوې وړتیا درجه بندي یوازې پدې کورس کې وړتیا اپډېټ کوي';
$string['ratingaffectsuserplans'] = 'د وړتیا درجه کول د زده کړې په ټولو پلانونو کې وړتیا هم اپډېټ کوي';
$string['reopenplan'] = 'د زده کړې دا پلان بیا پرانیزئ';
$string['reopenplanconfirm'] = 'د زده کړې پلان \'{$ a}\' بیا خلاص کړئ؟ که داسې وي، نو د کاروونکو د وړتیا حالت به حذف شي چې هغه مهال ریکارډ شوی و چې پلان دمخه بشپړ شوی و، او پلان به بیاځل فعال شي.';
$string['requestreview'] = 'د بیاکتنې غوښتنه وکړئ';
$string['reviewer'] = 'بیاکتنه';
$string['reviewstatus'] = 'د بیاکتنې حالت';
$string['savechanges'] = 'بدلونونه ثبت کړئ';
$string['scale'] = 'اندازه';
$string['scale_help'] = 'یو مقیاس ټاکي چې په وړتیا کې مسلکيتوب څنګه اندازه کیږي. د یوه مقیاس له غوره کولو وروسته، دا تنظیم کولو ته اړتیا لري * توکي د \'ډیفالټ\' په توګه غوره شوي درجه بندي هغه وخت ورکول کیږي کله چې وړتیا په اوتومات ډول بشپړه شي * هغه توکي (و) چې د \'متخصص\' په توګه غوره شوي دي (نښه کوي) په ګوته کوي چې کوم ارزښت (ارزښتونه) به وړتیا په نښه کړي کله چې درجه ورکړل شي.';
$string['scalevalue'] = 'د کچې ارزښت';
$string['search'] = 'پلټون ...';
$string['selectcohortstosync'] = 'همغږي کولو لپاره همکاري غوره کړئ';
$string['selectcompetencymovetarget'] = 'د دې وړتیا ته حرکت کولو لپاره ځای غوره کړئ:';
$string['selectedcompetency'] = 'ټاکل شوې وړتیا';
$string['selectuserstocreateplansfor'] = 'د زده کړې پلانونو جوړولو لپاره کاروونکي وټاکئ';
$string['sendallcompetenciestoreview'] = 'د مخکینۍ زده کړې شواهدو لپاره بیاکتنې کې ټول وړتیاوې واستوئ "$ $ a}"';
$string['sendcompetenciestoreview'] = 'د بیاکتنې لپاره وړتیاوې واستوئ';
$string['shortname'] = 'نوم';
$string['sitedefault'] = '(ډیفالټ سایټ)';
$string['startreview'] = 'بیاکتنه پیل کړئ';
$string['state'] = 'دولت';
$string['status'] = 'حالت';
$string['stopreview'] = 'بیاکتنه پای ته ورسیده';
$string['stopsyncingcohort'] = 'د همکاره ترکیب بندول';
$string['taxonomies'] = 'طبقه بندۍ';
$string['taxonomy_add_behaviour'] = 'چلند اضافه کړئ';
$string['taxonomy_add_competency'] = 'وړتیا اضافه کړئ';
$string['taxonomy_add_concept'] = 'مفهوم اضافه کړئ';
$string['taxonomy_add_domain'] = 'ډومین اضافه کړئ';
$string['taxonomy_add_indicator'] = 'شاخص اضافه کړئ';
$string['taxonomy_add_level'] = 'کچه اضافه کړئ';
$string['taxonomy_add_outcome'] = 'پایلې اضافه کړئ';
$string['taxonomy_add_practice'] = 'تمرین اضافه کړئ';
$string['taxonomy_add_proficiency'] = 'مهارت اضافه کړئ';
$string['taxonomy_add_skill'] = 'مهارت اضافه کړئ';
$string['taxonomy_add_value'] = 'ارزښت اضافه کړئ';
$string['taxonomy_edit_behaviour'] = 'چلند اېډېټ کړئ';
$string['taxonomy_edit_competency'] = 'وړتیا اېډېټ کړئ';
$string['taxonomy_edit_concept'] = 'مفهوم اېډېټ کړئ';
$string['taxonomy_edit_domain'] = 'ډومین ایډیټ کړئ';
$string['taxonomy_edit_indicator'] = 'شاخص اېډېټ کړئ';
$string['taxonomy_edit_level'] = 'د کچې اېډېټ کړئ';
$string['taxonomy_edit_outcome'] = 'پايله اېډېټ کړئ';
$string['taxonomy_edit_practice'] = 'تمرین اېډېټ کړئ';
$string['taxonomy_edit_proficiency'] = 'مهارت اېډېټ کړئ';
$string['taxonomy_edit_skill'] = 'مهارت اېډېټ کړئ';
$string['taxonomy_edit_value'] = 'د ارزښت اېډېټ کړئ';
$string['taxonomy_parent_behaviour'] = 'اصلي چلند';
$string['taxonomy_parent_competency'] = 'اصلي وړتیا';
$string['taxonomy_parent_concept'] = 'اصلي مفهوم';
$string['taxonomy_parent_domain'] = 'اصلي ډومین';
$string['taxonomy_parent_indicator'] = 'اصلي شاخص';
$string['taxonomy_parent_level'] = 'اصلي کچه';
$string['taxonomy_parent_outcome'] = 'اصلي پایله';
$string['taxonomy_parent_practice'] = 'اصلي تمرین';
$string['taxonomy_parent_proficiency'] = 'اصلي مهارت';
$string['taxonomy_parent_skill'] = 'اصلي مهارت';
$string['taxonomy_parent_value'] = 'اصلي ارزښت';
$string['taxonomy_selected_behaviour'] = 'ټاکل شوی چلند';
$string['taxonomy_selected_competency'] = 'ټاکل شوې وړتیا';
$string['taxonomy_selected_concept'] = 'ټاکل شوی مفهوم';
$string['taxonomy_selected_domain'] = 'ټاکل شوی ډومین';
$string['taxonomy_selected_indicator'] = 'ټاکل شوی شاخص';
$string['taxonomy_selected_level'] = 'ټاکل شوې کچه';
$string['taxonomy_selected_outcome'] = 'ټاکل شوې پایله';
$string['taxonomy_selected_practice'] = 'ټاکل شوی تمرین';
$string['taxonomy_selected_proficiency'] = 'ټاکل شوې وړتیا';
$string['taxonomy_selected_skill'] = 'ټاکل شوی مهارت';
$string['taxonomy_selected_value'] = 'ټاکل شوی ارزښت';
$string['template'] = 'د پلان ټیمپلیټ زده کول';
$string['templatebased'] = 'د ټیمپلیټ پر بنسټ';
$string['templatecohortnotsyncedwhileduedateispassed'] = 'همکارۍ به ترکیب نه شي که د ټیمپلېټ ټاکل شوې نیټه تیره شوې وي.';
$string['templatecohortnotsyncedwhilehidden'] = 'همکارۍ به ترکیب نه شي پداسې حال کې چې دا ټیمپلیټ پټ دی.';
$string['templatecompetencies'] = 'د پلان جوړونې نمونې وړتیاوې زده کړه';
$string['templatecreated'] = 'د زده کړې پلان ټیمپلیټ رامنځته شوی';
$string['templatename'] = 'نوم';
$string['templates'] = 'د پلان ټیمپلیټونو زده کړه';
$string['templateupdated'] = 'د پلان ټیمپلېټ زده کړه اپډېټ شوې';
$string['totalrequiredtocomplete'] = 'د بشپړولو لپاره ټول اړین دي';
$string['unlinkcompetencycourse'] = 'له کورس څخه وړتیا لېنک لرې شي؟';
$string['unlinkcompetencyplan'] = 'د زده کړې له کورس څخه وړتیا لېنک لرې شي؟';
$string['unlinkcompetencytemplate'] = 'د زده کړې د کورس له ټېمپلېټ څخه وړتیا لېنک لرې شي؟';
$string['unlinkplanstemplate'] = 'د زده کړې کورس د هغوی له ټېمپلېټ له لېنک څخه لرې شي';
$string['unlinkplantemplate'] = 'د پلان ټیمپلیټ زده کړې څخه لینک';
$string['unlinkplantemplateconfirm'] = 'د زده کړې د پلان \'{$ a}\' د هغوی له ټیمپلیټ سره یې اړیکه پرې کړئ؟ ټیمپلیټ کې هرډول بدلون به نور په پلان باندې پلي نه شي. دا عمل بیرته نشي نیول کیدی.';
$string['uponcoursecompletion'] = 'د کورس له بشپړیدو وروسته:';
$string['uponcoursemodulecompletion'] = 'د فعالیت بشپړیدو باندې:';
$string['usercompetencyfrozen'] = 'دا ریکارډ اوس بند دی. دا د کاروونکي وړتیا حالت منعکس کوي کله چې د دوی د زده کړې پلان بشپړ شوی و.';
$string['userevidence'] = 'د مخکینۍ زده کړې ثبوت';
$string['userevidencecreated'] = 'مخکینۍ';
$string['userevidencedescription'] = 'توضيح';
$string['userevidencefiles'] = 'فایلونه';
$string['userevidencename'] = 'نوم';
$string['userevidencesummary'] = 'لنډیز';
$string['userevidenceupdated'] = 'د نوي زده کړې شواهدو نوي شوي';
$string['userevidenceurl'] = 'URL';
$string['userevidenceurl_help'] = 'URLباید د \'http: //\' یا \'https: //\' سره پیل شي.';
$string['viewdetails'] = 'توضیحات وګورئ';
$string['visible'] = 'لیدلوری';
$string['visible_help'] = 'د وړتیا چوکاټ پټ کیدی شي پداسې حال کې چې دا رامنځته کیږي یا نوي نسخه ته تازه کیږي.';
$string['when'] = 'كله';
$string['xcompetencieslinkedoutofy'] = '{$a->x} out of {$a->y}وړتیاوې له کورسونو سره تړلې';
$string['xcompetenciesproficientoutofy'] = '{$a->x} out of {$a->y} وړتیاوې ماهرې دي';
$string['xcompetenciesproficientoutofyincourse'] = 'تاسو په دې کورس کې له {$a->y} څخه په {$a->x} مهارتونو کې مهارت لرئ.';
$string['xplanscompletedoutofy'] = 'د دې ټیمپلیټ لپاره له {$a->y} څخه {$a->x} د زده کړې پلانونه بشپړ شوي';
