<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_oauth2', language 'ps', version '4.1'.
 *
 * @package     tool_oauth2
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authconfirm'] = 'دا عمل به د تصدیق شوي حساب لپاره موډل ته د دایمي API لاسرسی ورکړي. دا د موډل د ملکیت فایلونو د اداره کولو لپاره د سیسټم حساب په توګه کارول کیدی شي.';
$string['authconnected'] = 'د سیسټم حساب اوس د آفلائن لاسرسی لپاره نښلول شوی';
$string['authnotconnected'] = 'د سیسټم حساب د آفلائن لاسرسي لپاره ندی نښلول شوی';
$string['configured'] = 'ترتیب شوی';
$string['configuredstatus'] = 'ترتیب شوی';
$string['connectsystemaccount'] = 'د سیسټم حساب سره وصل شئ';
$string['createfromtemplate'] = 'د ټیمپلیټ څخه د OAuth 2 خدمت رامنځته کړئ';
$string['createfromtemplatedesc'] = 'لاندې د OAuth 2 خدماتي ټیمپلیټونو غوره کړئ ترڅو د پیژندل شوي خدماتو ډولونو لپاره له معتبره ترتیب سره د OAuth خدمت رامنځته کړئ. دا به له ټولو سمو وروستيو ټکو او پیرامیټرونو سره د تصدیق لپاره اړین د OAuth 2 خدمت رامنځته کړي، که څه هم تاسو به لاهم اړتیا ولرئ چې د کاروونکي ID او د نوي خدمت لپاره راز وکاروئ تر دې مخکې چې هغه وکارول شي.';
$string['createnewendpoint'] = 'د جاري کونکي لپاره نوي پای ټکی جوړ کړئ "{$ a}"';
$string['createnewfacebookissuer'] = 'نوی د فېسبوک خدمت جوړ کړئ';
$string['createnewgoogleissuer'] = 'نوی ګوګل خدمت جوړ کړئ';
$string['createnewissuer'] = 'نوی اصلاح خدمت جوړ کړئ';
$string['createnewmicrosoftissuer'] = 'نوی مایکروسافټ خدمت جوړ کړئ';
$string['createnewuserfieldmapping'] = 'د خپروونکي لپاره د نوي کاروونکي سیمې لارښود جوړ کړئ "{$ a}"';
$string['deleteconfirm'] = 'ایا تاسو باوري یاست چې غواړئ د ID جوړوونکی"{$ a}" حذف کړئ؟ هر هغه پلګ اېنونه چې په دې خپروونکي تکیه کوي کار به بند کړي.';
$string['deleteendpointconfirm'] = 'ایا تاسو باوري یاست چې غواړئ د خپروونکي "{$a->issuer}" لپاره د پای ټکی "{$a->endpoint}"حذف کړئ؟ هر هغه پلګ اېنونه چې په دې پای کې تکیه کوي د کار مخه به ونیسي.';
$string['deleteuserfieldmappingconfirm'] = 'ایا تاسو باوري یاست چې غواړئ د "{$ a}" خپروونکي لپاره د کاروونکي د سیمې نقشه حذف کړئ؟';
$string['discovered'] = 'د خدمت کشف بریالی دی';
$string['discovered_help'] = 'کشف معنی لري چې د OAuth 2 پای ټکي په اوتومات ډول د OAuth خدمت لپاره له بنسټURL څخه ټاکل کیدی شي. ټول خدمات "کشف" ته اړتیا نلري، خو که دا نه وي، نو د پای ټکي او د کاروونکي د لارښود معلومات به په لاسي ډول انټر شي.';
$string['discoverystatus'] = 'کشف';
$string['editendpoint'] = 'د پای ټکی اېډېټ کړئ: {$a->endpoint} د خپروونکي لپاره  {$a->issuer}';
$string['editendpoints'] = 'د پای ټکي تنظیم کړئ';
$string['editissuer'] = 'د پیژندنې صادرونکی اېډېټ کړئ : {$ a';
$string['edituserfieldmapping'] = 'د خپروونکي لپاره د کاروونکي سیمې د لارښود ایډیټ کول {$ a';
$string['edituserfieldmappings'] = 'د کارن سیمې لارښود ترتیب کړئ';
$string['endpointdeleted'] = 'د پای ټکی حذف شو';
$string['endpointname'] = 'نوم';
$string['endpointname_help'] = 'د دې پای ټکي د لټون لپاره کارول شوې کیلي. باید د "_endPoint" سره پای ته ورسیږي.';
$string['endpointsforissuer'] = 'د خپروونکي لپاره پای ټکي: {$ a';
$string['endpointurl'] = 'URL';
$string['endpointurl_help'] = 'د دې پای ټکي لپاره URL. باید https: // پروتوکول وکاروئ.';
$string['issueralloweddomains'] = 'د لاګ اېن ډومینونه';
$string['issueralloweddomains_help'] = 'که تنظیم شوی وي، دا تنظیم د ډومینونو پر کامه بېل شوی لیست دی چې لاګ اېن به د دې چمتو کونکي کارولو پر مهال محدود وي.';
$string['issueralloweddomains_link'] = 'OAuth_2_login_domains';
$string['issuerbaseurl'] = 'د خدمت اساس URL';
$string['issuerbaseurl_help'] = 'اساس URL چې خدمت ته د لاسرسي لپاره کارول کیږي.';
$string['issuerclientid'] = 'د موکل ID';
$string['issuerclientid_help'] = 'د دې خپروونکي لپاره د OAuth مؤکل ID.';
$string['issuerclientsecret'] = 'د موکل راز';
$string['issuerclientsecret_help'] = 'د دې خپروونکي لپاره د OAuth موکل راز.';
$string['issuerdeleted'] = 'د پېژندنې خپروونکی حذف شو';
$string['issuerdisabled'] = 'د پېژندنې خپروونکی غیرفعال شوی';
$string['issuerenabled'] = 'د پیژندنې جاري کونکی فعال شوی';
$string['issuerimage'] = 'د لوگو URL';
$string['issuerimage_help'] = 'دې خپروونکي ته د لوګو د ښودلو لپاره د عکس URL کارول شوی. کیدی شي د ننوتنې پاڼه کې ښکاره شي.';
$string['issuerloginparams'] = 'د لاګ اېن په غوښتنه کې اضافي پیرامیټرونه شامل دي.';
$string['issuerloginparams_help'] = 'ځینې سیسټمونه د کاروونکي د لومړني پروفایل د لوستلو په موخه د لاګ اېن د غوښتنې لپاره اضافي پارامټرونو ته اړتیا لري.';
$string['issuerloginparamsoffline'] = 'د آفلائن لاسرسي لپاره د لاګ اېن په غوښتنه کې اضافي پارامټرونه شامل شوي.';
$string['issuerloginparamsoffline_help'] = 'د OAuth هر سیسټم د آفلاین لاسرسۍ د غوښتنې لپاره بېلابېلې لارې ټاکي. د مثال په توګه ګوګل اضافي پارامټرونو ته اړتیا لري: "رسنۍ_ټایپ = آفلاین او پرامپټ = رضایت". دا پیرامیټرې باید د URL پوښتنې پیرامیټ فارمټ کې وي.';
$string['issuerloginscopes'] = 'د لاګ اېن په غوښتنه کې شامل شوي سکوپونه.';
$string['issuerloginscopes_help'] = 'ځینې سیسټمونه د کاروونکي د لومړني پروفایل د لوستلو په موخه د لاګ اېن د غوښتنې لپاره اضافي سکوپونو ته اړتیا لري. د OpenID  د اړیکې سیسټم لپاره معیاري سکوپونه "د openID پروفایل بریښنالیک" دی.';
$string['issuerloginscopesoffline'] = 'د آفلاین لاسرسي لپاره د لاګ اېن په غوښتنه کې شامل سکوپونه.';
$string['issuerloginscopesoffline_help'] = 'د OAuth هر سیسټم د آفلاین لاسرسۍ د غوښتنې لپاره بیلابیلې لارې ټاکي. د مثال په توګه مایکروسافټ اضافي سکون "آفلاین_کاسیس" ته اړتیا لري.';
$string['issuername'] = 'نوم';
$string['issuername_help'] = 'د هویت خپروونکي نوم د لاګ اېن په پاڼه کې ښکاره کېدی شي.';
$string['issuerrequireconfirmation'] = 'د بریښنالیک تایید ته اړتیا ده';
$string['issuerrequireconfirmation_help'] = 'اړینه ده چې ټول کاروونکي د بریښنالیک پتې تصدیق کړي مخکې لدې چې دوی له OAuth سره لاګ اېن شي. دا د لاګ اېن کېدلو د پروسې د برخې په توګه پر نوي رامنځته شويو حسابونو باندې پلي کیږي، یا کله چې د موډل حساب د موجود بریښنالیک پتې له لارې له OAuth لاګ اېن سره وصل شي.';
$string['issuers'] = 'خپروونکي';
$string['issuersetup'] = 'د عمومي OAuth 2 خدماتو تنظیم کولو تفصيلي لارښوونې';
$string['issuersetuptype'] = 'د A $ a} OAuth 2 چمتو کونکي تنظیم کولو تفصيلي لارښوونې';
$string['issuershowonloginpage'] = 'پر لاګ اېن پاڼه وښودل شي';
$string['issuershowonloginpage_help'] = 'که چیرې د OAuth 2 تصدیق کولو پلګ اېن فعال شوی وي، نو دا د ننوتلو اجرا کونکي به د لاګ اېن پاڼه کې لیست شي ترڅو کاروونکو ته اجازه ورکړي چې له دې خپروونکي سره حسابونو ته لاګ اېن شي';
$string['loginissuer'] = 'د ننوتلو اجازه ورکړه';
$string['notconfigured'] = 'شکل نلري';
$string['notdiscovered'] = 'د خدمت کشف بریالی نه شو';
$string['notloginissuer'] = 'د لاګ اېن اجازه مه ورکوئ';
$string['pluginname'] = 'OAuth 2 خدمات';
$string['privacy:metadata'] = 'د OAuth 2 خدماتو پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['savechanges'] = 'بدلونونه ثبت کړئ';
$string['serviceshelp'] = 'د خدمت د چمتو کونکي د تنظیم کولو لارښوونې.';
$string['systemaccountconnected'] = 'د سیسټم حساب وصل شو';
$string['systemaccountconnected_help'] = 'د سیسټم حسابونه پلګ اېنونو ته د پرمختللي فعالیت چمتو کولو لپاره کارول کیږي. دوی یوازې د لاګ اېن فعالیت لپاره اړین ندي، مګر نور پلگ اېنونه چې د OAuth خدمت کاروي ممکن د ځانګړتیاو کم سیټ وړاندې کړي که چیرې د سیسټم حساب وصل نه وي. د مثال په توګه ذخیره کونکي نشي کولی د فایل د عملیاتو د ترسره کولو لپاره د سیسټم له حساب پرته د "کنټرول شوي لینکونه" ملاتړ نه کوي.';
$string['systemaccountnotconnected'] = 'د سیسټم حساب نښلول شوی ندی';
$string['systemauthstatus'] = 'د سیسټم حساب وصل شو';
$string['usebasicauth'] = 'د HTTP سرلیکونو له لارې د توکیو غوښتنې تصدیق کړئ';
$string['usebasicauth_help'] = 'د HTTP لومړني تصدیق کولو سکیم وکاروئ کله چې د موکل ID او پسورډ د تازه ټوکېن له غوښتنې سره لیږئ. د OAuth 2 سټنډرډ لخوا وړاندیز شوی، مګر ممکن له ځینې خپروونکو سره موجود نه وي.';
$string['userfieldexternalfield'] = 'د بهرني ډګر نوم';
$string['userfieldexternalfield_error'] = 'دا سیمه کې HTML شامل نه وي.';
$string['userfieldexternalfield_help'] = 'د سیمې نوم چې د بهرني OAuth سیسټم لخوا چمتو شوی.';
$string['userfieldinternalfield'] = 'د داخلي سیمې نوم';
$string['userfieldinternalfield_help'] = 'د موډل کاروونکي سیمې نوم چې باید له بهرني سیمې څخه نقشه شي.';
$string['userfieldmappingdeleted'] = 'د کاروونکي سیمې لارښوونه حذف شوې';
$string['userfieldmappingsforissuer'] = 'د خپروونکي لپاره د کاروونکي سیمې لارښوونه : {$ a';
