<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'ps', version '4.1'.
 *
 * @package     tool_policy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptanceacknowledgement'] = 'زه اعتراف کوم چې ما د پورتني کاروونکي (شخص) په استازیتوب رضایت ورکولو غوښتنه ترلاسه کړې ده.';
$string['acceptancenote'] = 'څرګندونې';
$string['acceptancepolicies'] = 'پالیسۍ';
$string['acceptancessavedsucessfully'] = 'تړونونه په بریالیتوب سره ثبت شوي دي.';
$string['acceptancestatusoverall'] = 'په ټوله کې';
$string['acceptanceusers'] = 'کارونکي';
$string['actions'] = 'کړنې';
$string['activate'] = '"فعال" وضعیت وټاکئ';
$string['activateconfirm'] = '<p> تاسو د پالیسۍ د فعالولو په حال کې یاست <em>\'{$a->name}\'</em> او نسخه په اوسني حالت <em>\'{$a->revision}\'</em> بدلوئ. </p><p> ټول کاروونکو ته اړینه ده چې له دې پالیسۍ سره هوکړه وکړي تر څو سایټ وکارولی شي. </p>';
$string['activateconfirmyes'] = 'فعال کړئ';
$string['activating'] = 'د پالیسۍ فعالول';
$string['agreepolicies'] = 'مهرباني وکړئ له لاندې سیاستونو سره هوکړه وکړئ';
$string['backtoprevious'] = 'پخوانۍ پاڼې ته بیرته لاړشئ';
$string['backtotop'] = 'بېرته سر ته';
$string['consentbulk'] = 'رضایت';
$string['consentpagetitle'] = 'رضایت';
$string['contactdpo'] = 'د پالیسیو په اړه د هرې پوښتنې لپاره مهرباني وکړئ د محرمیت له افسر سره اړیکه ونیسئ.';
$string['dataproc'] = 'د شخصي ډېټا پروسس';
$string['deleteconfirm'] = '<p> آیا تاسو ډاډه یاست  چې غواړئ پالیسي حذف کړئ <em>\'{$a->name}\'</em>؟</p> <p> دا کړنه سرته نشي رسیدلی. </ p>';
$string['deleting'] = 'د نسخې حذف کړل';
$string['editingpolicydocument'] = 'د پالیسۍ اېډېټ کول';
$string['errorpolicyversionnotfound'] = 'له دې پیژندونکي سره هیڅ ډول پالیسي نسخه نشته.';
$string['errorsaveasdraft'] = 'له کوچني بدلون سره د مسودې په توګه نشي ثبت کیدی';
$string['errorusercantviewpolicyversion'] = 'کارن دې پالیسۍ نسخې ته لاسرسی نلري.';
$string['event_acceptance_created'] = 'د کارن پالیسي موافقه جوړه شوه';
$string['event_acceptance_updated'] = 'د کاروونکي تګلارې موافقه اپډېټ شوه';
$string['filtercapabilityno'] = 'اجازه: راضي نشئ';
$string['filtercapabilityyes'] = 'اجازه: راضي کیدی شي';
$string['filterplaceholder'] = 'کلیدي لټون وکړئ یا فلټر غوره کړئ';
$string['filterpolicy'] = 'پالیسي: {$ a';
$string['filterrevision'] = 'نسخه: {$ a';
$string['filterrevisionstatus'] = 'نسخه: {$a->name} ({$a->status})';
$string['filterrole'] = 'رول: {$ a';
$string['filters'] = 'فلټرونه';
$string['filterstatusyes'] = 'حالت : موافقه';
$string['guestconsent:continue'] = 'دوام ورکړئ';
$string['guestconsentmessage'] = 'که تاسو د دې ویب پاڼې پرانیستلو ته دوام ورکوئ، تاسو زموږ له پالیسیو سره موافق یاست:';
$string['iagree'] = 'زه له {$ a سره موافق یم';
$string['iagreetothepolicy'] = 'رضایت ورکړئ';
$string['inactivate'] = '"غیر فعال" وضعیت وټاکئ';
$string['inactivating'] = 'د پالیسۍ غیر فعالول';
$string['inactivatingconfirm'] = '<p> تاسو د پالیسي غیر فعالولو په حال کې یاست <em>\'{$a->name}\'</em> version <em>\'{$a->revision}\'</em>.</p>';
$string['inactivatingconfirmyes'] = 'غیر فعال کړئ';
$string['invalidversionid'] = 'له دې پیژندونکي سره هیڅ پالیسي نشته!';
$string['irevokethepolicy'] = 'د کاروونکي رضایت بیرته واخلئ';
$string['listactivepolicies'] = 'د فعالو پالیسیو لیست';
$string['managepolicies'] = 'پالیسۍ اداره کړئ';
$string['minorchange'] = 'کوچنی بدلون';
$string['minorchangeinfo'] = 'یو کوچنی بدلون د پالیسۍ معنی نه بدلوي. کاروونکي اړتیا نلري چې بیا له تګلارې سره موافقه وکړي که چیرې اېډېټ د یو لږ بدلون په توګه په نښه شوی وي.';
$string['movedown'] = 'لاندې حرکت وکړئ';
$string['moveup'] = 'پورته وخوت';
$string['mustagreetocontinue'] = 'له دوام ورکولو مخکې تاسو باید له دې ټولو پالیسیو سره موافق یاست.';
$string['newpolicy'] = 'نوې تګلاره';
$string['newversion'] = 'نوې نسخه';
$string['noactivepolicies'] = 'له یوې فعالې نسخې سره هیڅ ډول پالیسي نشته.';
$string['nofiltersapplied'] = 'فلټرونه ندي پلي شوي';
$string['nopermissiontoagreedocs'] = 'له پالیسیو سره موافقې ته اجازه نشته';
$string['nopermissiontoagreedocs_desc'] = 'بښنه غواړو، تاسو له دې تګلارې سره موافقې کولو لپاره لازمي اجازه نلرئ. <br /> تاسو به د دې سایټ د کارولو توان ونلرئ تر څو چې له لاندې پالیسیو سره توافق نه وي شوی:';
$string['nopermissiontoagreedocsbehalf'] = 'د دې کاروونکي په استازیتوب له تګلارو سره د موافقې اجازه نشته';
$string['nopermissiontoagreedocsbehalf_desc'] = 'بښنه غواړو، تاسو د {$ a} په استازیتوب له لاندې سیاستونو سره د موافقې لپاره لازمي اجازه نلرئ:';
$string['nopermissiontoagreedocscontact'] = 'د نورې مرستې لپاره، مهرباني وکړئ اړیکه ونیسئ';
$string['nopermissiontoviewpolicyversion'] = 'تاسو د دې پالیسۍ د نسخې د لیدو اجازه نلرئ.';
$string['nopolicies'] = 'له فعاله نسخې سره د راجستر شوي کاروونکو لپاره هیڅ ډول تګلارې موجودې نه دي.';
$string['pluginname'] = 'پالیسۍ';
$string['policiesagreements'] = 'تګلارې او تړونونه';
$string['policy:accept'] = 'تګلارو سره موافق یاست';
$string['policy:acceptbehalf'] = 'د بل چا په استازیتوب د پالیسیو لپاره رضایت ورکړئ';
$string['policy:managedocs'] = 'پالیسۍ اداره کړئ';
$string['policy:viewacceptances'] = 'د کاروونکي د موافقې راپورونه وګورئ';
$string['policydocaudience'] = 'د کاروونکي رضایت';
$string['policydocaudience0'] = 'ټول کارونکي';
$string['policydocaudience1'] = 'اعتبار لرونکي کارونکي';
$string['policydocaudience2'] = 'مېلمانه';
$string['policydoccontent'] = 'بشپړه تګلاره';
$string['policydochdrpolicy'] = 'پالیسي';
$string['policydochdrversion'] = 'د سند بڼه';
$string['policydocname'] = 'نوم';
$string['policydocrevision'] = 'نسخه';
$string['policydocsummary'] = 'لنډیز';
$string['policydocsummary_help'] = 'دا متن باید د روښانه او ساده ژبې په کارولو سره په بالقوه ډول په ساده او اسانه د لاسرسي وړ بڼه کې د پالیسۍ لنډیز چمتو کړي.';
$string['policydoctype'] = 'ډول';
$string['policydoctype0'] = 'د سایټ تګلاره';
$string['policydoctype1'] = 'د خوندیتوب پالیسي';
$string['policydoctype2'] = 'د دریمې ډلې پالیسي';
$string['policydoctype99'] = 'نوره تګلاره';
$string['policydocuments'] = 'د پالیسۍ سندونه';
$string['policynamedversion'] = 'پالیسي {$a->name} (version {$a->revision} - {$a->id})';
$string['policyversionacceptedinbehalf'] = 'ستاسو په استازیتوب دې تګلارې ته رضایت ورکړل شوی.';
$string['policyversionacceptedinotherlang'] = 'د دې پالیسۍ نسخې ته رضایت په بله ژبه ورکړل شوی.';
$string['previousversions'] = '{$a} پخوانې نسخې';
$string['privacy:metadata:acceptances'] = 'د کاروونکو لخوا د رامنځته شويو پالیسیو د تړونونو په اړه معلومات.';
$string['privacy:metadata:acceptances:lang'] = 'د پالیسۍ د ښودلو لپاره کارول شوې ژبه کله چې رضایت ورکړل شوی وي.';
$string['privacy:metadata:acceptances:note'] = 'هر هغه نظر چې د کاروونکي لخوا اضافه شوي کله چې د بل کاروونکي په استازیتوب رضایت ورکول کیږي.';
$string['privacy:metadata:acceptances:policyversionid'] = 'د پالیسۍ نسخه چې په هکله یې رضایت ورکړل شوی و.';
$string['privacy:metadata:acceptances:status'] = 'د تړون حالت.';
$string['privacy:metadata:acceptances:timecreated'] = 'هغه وخت چې کاروونکي تګلارې سره موافق وي.';
$string['privacy:metadata:acceptances:timemodified'] = 'هغه وخت چې کاروونکي خپل تړون اپډېټ کړي.';
$string['privacy:metadata:acceptances:userid'] = 'د هغه چا لپاره چې د دې پالیسۍ تړون پورې تړاو لري.';
$string['privacy:metadata:acceptances:usermodified'] = 'هغه کارن چې د پالیسۍ لپاره رضایت ورکړي، که د بل کاروونکي لخوا جوړ شوی وي.';
$string['privacy:metadata:subsystem:corefiles'] = 'د پالیسۍ وسیلې په لنډیز او بشپړ پالیسۍ کې شامل فایلونه ذخیره کوي.';
$string['privacy:metadata:versions'] = 'د پالیسۍ د نسخې معلومات.';
$string['privacy:metadata:versions:archived'] = 'د پالیسۍ حالت (فعال یا غیر فعال).';
$string['privacy:metadata:versions:audience'] = 'د کاروونکو ډول اړین دی چې خپله رضایت ورکړي.';
$string['privacy:metadata:versions:content'] = 'د پالیسۍ د دې نسخې موضوع.';
$string['privacy:metadata:versions:contentformat'] = 'د موضوع د سیمې فارمټ.';
$string['privacy:metadata:versions:name'] = 'د پالیسۍ نوم.';
$string['privacy:metadata:versions:policyid'] = 'هغه پالیسي چې دا نسخه ورسره تړاو لري.';
$string['privacy:metadata:versions:revision'] = 'د پالیسۍ د دې نسخې د بیاکتنې نوم.';
$string['privacy:metadata:versions:summary'] = 'د پالیسۍ د دې نسخې لنډیز.';
$string['privacy:metadata:versions:summaryformat'] = 'د لنډیز برخې فارمټ.';
$string['privacy:metadata:versions:timecreated'] = 'هغه وخت چې د پالیسۍ دا نسخه رامنځته شوه.';
$string['privacy:metadata:versions:timemodified'] = 'هغه وخت چې د پالیسۍ دا نسخه اپډېټ شوې وه.';
$string['privacy:metadata:versions:type'] = 'د پالیسۍ ډول.';
$string['privacy:metadata:versions:usermodified'] = 'هغه کارن چې پالیسي یې بدله کړې.';
$string['privacysettings'] = 'د محرمیت تنظیمات';
$string['readpolicy'] = 'مهرباني وکړئ زموږ {$ a ولولئ';
$string['refertofullpolicytext'] = 'مهرباني وکړئ بشپړ {$ a ته مراجعه وکړئ که تاسو غواړئ د متن بیاکتنه وکړئ.';
$string['revokeacknowledgement'] = 'زه اعتراف کوم چې ما د پورتني کاروونکي (شخص) په استازیتوب رضایت بیرته اخیستو غوښتنه ترلاسه کړې ده.';
$string['save'] = 'ثبت کړئ';
$string['saveasdraft'] = 'د مسودې په څیر ثبت کړئ';
$string['selectpolicyandversion'] = 'د تګلارې او / یا نسخه غوره کولو لپاره پورته فلټر وکاروئ';
$string['selectuser'] = 'کارن وټاکئ';
$string['selectusersforconsent'] = '... په استازیتوب د رضایت ورکولو لپاره کاروونکي وټاکئ';
$string['settodraft'] = 'نوی ډرافټ جوړه کړئ';
$string['status'] = 'د پالیسۍ دریځ';
$string['status0'] = 'ډرافټ';
$string['status1'] = 'فعال';
$string['status2'] = 'غیر فعال';
$string['statusinfo'] = 'له \'فعال\' حالت سره یوه پالیسۍ کاروونکو ته اړتیا لري چې خپل رضایت ورکړي، کله چې دوی لومړی لاګ اېن کیږي، یا د موجوده کاروونکو په قضیه کې کله چې دوی راتلونکي ته ننوځي.';
$string['useracceptances'] = 'د کاروونکي موافقې';
$string['userpolicysettings'] = 'پالیسۍ';
$string['usersaccepted'] = 'تړونونه';
$string['viewarchived'] = 'تیرې نسخې وګورئ';
$string['viewconsentpageforuser'] = 'د {$ a په استازیتوب د دې پاڼې کتل';
