<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'ps', version '4.1'.
 *
 * @package     tool_uploadcourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'حذف کولو ته اجازه ورکړئ';
$string['allowdeletes_help'] = 'ایا د حذف کولو سیمه منل شوې که نه.';
$string['allowrenames'] = 'د نوم بدلولو ته اجازه ورکړئ';
$string['allowrenames_help'] = 'ایا د نوم بدلولو سیمه منل شوې که نه.';
$string['allowresets'] = 'د بیا میشته کیدو اجازه ورکړه';
$string['allowresets_help'] = 'ایا د بیا میشته کیدو سیمه منل شوې که نه.';
$string['cachedef_helper'] = 'مرسته کونکې';
$string['cannotdeletecoursenotexist'] = 'هغه کورس حذف کولی نه شئ چې موجود نه دي';
$string['cannotforcelang'] = 'د دې کورس لپاره په فشار سره د یوې ژبې د کارولو اجازه نشته';
$string['cannotgenerateshortnameupdatemode'] = 'لنډ نوم نشي جوړولی کله چې اپډېټ کولو ته اجازه ورکړل شي';
$string['cannotreadbackupfile'] = 'د بک اپ فایل نشي لوستلی';
$string['cannotrenamecoursenotexist'] = 'د داسې کورس نوم نشئ بدلولی چې موجود نه دی';
$string['cannotrenameidnumberconflict'] = 'د کورس نوم نشي بدلولای، د ID شمیره د موجوده کورس سره ټکر لري';
$string['cannotrenameshortnamealreadyinuse'] = 'د کورس نوم نشي بدلولی، لنډ نوم دمخه کارول شوی';
$string['cannotupdatefrontpage'] = 'د مخ پاڼې لیدل منع دي';
$string['canonlyrenameinupdatemode'] = 'یوازې هغه وخت نوم بدلولی شئ چې د اپډېټ کولو اجازه ورکړل شي';
$string['canonlyresetcourseinupdatemode'] = 'یوازې په اپډېټ موډ کې یو کورس له سره تنظیم کولی شي';
$string['couldnotresolvecatgorybyid'] = 'د ID په واسطه کټګورۍ نشي حل کولی';
$string['couldnotresolvecatgorybyidnumber'] = 'د ID شمیره لخوا کټګورۍ نشي حل کولی';
$string['couldnotresolvecatgorybypath'] = 'د لارې په واسطه کټګورۍ نشي حل کولی';
$string['coursecreated'] = 'کورس جوړ شو';
$string['coursedeleted'] = 'کورس ویجاړ شو';
$string['coursedeletionnotallowed'] = 'د کورس حذف کولو ته اجازه نشته';
$string['coursedoesnotexistandcreatenotallowed'] = 'کورس موجود نه دي او د کورس جوړولو اجازه نشته';
$string['courseexistsanduploadnotallowed'] = 'کورس شتون لري او اپډېټ ته اجازه نشته';
$string['coursefile'] = 'فایل';
$string['coursefile_help'] = 'دا فایل باید د CSV فایل وي.';
$string['courseidnumberincremented'] = 'د کورس ID شمېره';
$string['courseprocess'] = 'د کورس پروسه';
$string['courserenamed'] = 'د کورس نوم بدل شو';
$string['courserenamingnotallowed'] = 'د کورس نوم د بدلولو اجازه نشته';
$string['coursereset'] = 'د کورس بیا تنظیمول';
$string['courseresetnotallowed'] = 'د کورس د بیا تنظیمولو اجازه ورکړل شوې';
$string['courserestored'] = 'کورس بیاورغول شو';
$string['coursescreated'] = 'کورسونه جوړ شوي: {$ a';
$string['coursesdeleted'] = 'کورسونه حذف شوي: {$ a';
$string['courseserrors'] = 'د کورسونو تېروتنې: {$ a';
$string['courseshortnamegenerated'] = 'د کورس لنډ نوم پیدا شو: {$ a';
$string['courseshortnameincremented'] = 'د کورس لنډ نوم';
$string['coursestotal'] = 'ټول کورسونه: {$ a';
$string['coursesupdated'] = 'کورسونه اپډېټ شوي: {$ a';
$string['coursetemplatename'] = 'له اپلوډ کولو وروسته دا کورس بیاورغوئ';
$string['coursetemplatename_help'] = 'د ټولو کورسونو د رامنځته کولو په موخه د نمونې په توګه کارولو لپاره د موجوده کورس لنډ نوم دننه کړئ.';
$string['coursetorestorefromdoesnotexist'] = 'له دې څخه د راستنولو کورس موجود نه دي';
$string['courseupdated'] = 'کورس اپډېټ شوی';
$string['createall'] = 'ټول، د زیاتوالي لنډ نوم جوړ کړئ که اړتیا وي';
$string['createnew'] = 'یوازې نوي کورسونه رامنځته کړئ، موجوده کورسونه پریږدئ';
$string['createorupdate'] = 'نوي کورسونه جوړ کړئ، یا اوسني کورسونه نوي کړئ';
$string['csvdelimiter'] = 'د CSV ډلیمیټر';
$string['csvdelimiter_help'] = 'د CSV فایل CSV ډلیمیټر.';
$string['csvfileerror'] = 'د CSV فایل له فارمټ سره یو څه سم نه دي. مهرباني وکړئ د سرلیکونو او قطارونو سمون شمیره وګورئ، او وګورئ چې د ډیلیمټر او فایل کوډ ورکول سم وي: {$ a';
$string['csvline'] = 'کرښه';
$string['defaultvalues'] = 'د کورس ډیفالټ ارزښتونه';
$string['encoding'] = 'کوډ ورکول';
$string['encoding_help'] = 'د CSV فایل کوډ ورکول.';
$string['errorwhiledeletingcourse'] = 'د کورس حذف کولو پرمهال تېروتنه';
$string['errorwhilerestoringcourse'] = 'د کورس د رغولو پر مهال تېروتنه';
$string['generatedshortnamealreadyinuse'] = 'تولید شوی لنډ نوم لا دمخه کارول کیږي';
$string['generatedshortnameinvalid'] = 'پیدا شوی لنډ نوم ناباوره دی';
$string['id'] = 'ID';
$string['idnumberalreadyinuse'] = 'د ID شمیره دمخه د کورس لخوا کارول شوې';
$string['importoptions'] = 'انتخابونه وارد کړئ';
$string['invalidbackupfile'] = 'د بیک اپ ناباوره فایل';
$string['invalidcourseformat'] = 'د کورس ناباوره فارمټ';
$string['invalidcsvfile'] = 'د کورس ناباوره فارمټ';
$string['invalidencoding'] = 'ناباوره کوډ ورکول';
$string['invalideupdatemode'] = 'د اپډېټ ناباوره حالت غوره شو';
$string['invalidmode'] = 'ناباوره حالت غوره شو';
$string['invalidroles'] = 'د نقش ناباوره نومونه: {$ a';
$string['invalidshortname'] = 'ناباوره لنډ نوم';
$string['missingmandatoryfields'] = 'د لازمي سیمو لپاره ورک شوی ارزښت: {$ a';
$string['missingshortnamenotemplate'] = 'د لنډ نوم او شارټ نوم ټیمپلیټ ندی ټاکل شوی';
$string['mode'] = 'د اپلوډ موډ';
$string['mode_help'] = 'دا تاسو ته اجازه درکوي چې مشخص کړئ چې کورسونه رامنځته شوي/ که نه دي شي.';
$string['nochanges'] = 'هیڅ بدلون نشته';
$string['pluginname'] = 'کورس اپلوډ';
$string['preview'] = 'مخلید';
$string['privacy:metadata'] = 'د کورس اپلوډ پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['reset'] = 'له اپلوډ وروسته کورس بیا تنظیم کړئ';
$string['reset_help'] = 'ایا دا له جوړولو / اپډېټ کولو وروسته کورس بیا تنظیم شي.';
$string['restoreafterimport'] = 'له واردولو وروسته بیارغول';
$string['result'] = 'پايله';
$string['rowpreviewnum'] = 'کرښې وګورئ';
$string['rowpreviewnum_help'] = 'لهCSV  فایل څخه د قطارونو شمیره چې په لاندې پاڼه کې به وړاندې شي. دا اپشن د لاندې پاڼې د اندازې د محدودولو لپاره دی.';
$string['shortnametemplate'] = 'د لنډ نوم د پیدا کولو لپاره لارښود';
$string['shortnametemplate_help'] = 'د کورس لنډ نوم په نیویګ کې ښودل شوی. تاسو کولی شئ دلته (%f = fullname, %i = idnumber) د ټیمپلیټ له ترکیب څخه کار واخلئ یا ابتدايي ارزښت دننه کړئ چې وده یې شوې.';
$string['templatefile'] = 'له اپلوډ کولو وروسته له دې فایل څخه راستانه شئ';
$string['templatefile_help'] = 'یو فایل غوره کړئ چې د ټولو کورسونو د رامنځته کولو لپاره د ټیمپلیټ په توګه وکارول شي.';
$string['unknownimportmode'] = 'د واردولو نامعلوم موډ';
$string['updatemissing'] = 'له CSV ډېټا او ډیفالټ څخه ورک شوي توکي ډک کړئ';
$string['updatemode'] = 'اپډېټ موډ';
$string['updatemode_help'] = 'که تاسو کورسونو ته د اپډېټ اجازه ورکړئ، نو تاسو باید وسیلې ته ووایاست چې له څه سره کورسونه اپډېټ کړئ .';
$string['updatemodedoessettonothing'] = 'اپډېټ موډ هیڅ شي ته اجازه نه ورکوي چې اپډېټ شي';
$string['updateonly'] = 'یوازې موجود کورسونه اپډېټ کړئ';
$string['updatewithdataonly'] = 'یوازې د CSV معلوماتو سره اپډېټ کول';
$string['updatewithdataordefaults'] = 'د CSV معلوماتو او اصلياتو سره اپډېټ کول';
$string['uploadcourses'] = 'کورسونه اپلوډ کړئ';
$string['uploadcourses_help'] = 'کورسونه ممکن د متن د فایل له لارې اپلوډ شي. د فایل فارمټ باید په لاندې ډول وي: د فایل هر کرښه یو ریکارډ لري * هر ریکارډ د ډیټا لړۍ ده چې په کامې (یا نورو ډلیمیټرانو) سره جلا شوی دی * په لومړي ریکارډ کې د سیمې د نومونو لیست شته دی چې د پاتې د فایل فارمټ تعریف کوي * مطلوب د سیمې نومونه لنډ نوم، بشپړ نوم، او کټګورۍ دي';
$string['uploadcoursespreview'] = 'د کورسونو مخکتنه اپلوډ کړئ';
$string['uploadcoursesresult'] = 'د کورسونو پایلې اپلوډ کړئ';
