<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'user', language 'ps', version '4.1'.
 *
 * @package     user
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:courserequestpath'] = 'غوښتل شوي کورسونه';
$string['privacy:descriptionpath'] = 'د پروفایل توضیحات';
$string['privacy:devicespath'] = 'کاروونکی توکي';
$string['privacy:draftfilespath'] = 'مسودې فایلونه';
$string['privacy:lastaccesspath'] = 'کورسونو ته وروستی لاسرسی';
$string['privacy:metadata:address'] = 'د کاروونکي پته.';
$string['privacy:metadata:aim'] = 'د کاروونکي AIM پیژندونکی';
$string['privacy:metadata:alternatename'] = 'د کاروونکي لپاره بدیل نوم.';
$string['privacy:metadata:appid'] = 'د ایپ ID ، معمولا د com. moodle. moodlemobile په څیر یو څه';
$string['privacy:metadata:auth'] = 'د دې کاروونکی ریکارډ لپاره د تایید کولو پلګ اېن کارول شوی.';
$string['privacy:metadata:calendartype'] = 'د کلیز ډول د کارونې لپاره د کاروونکي غوره توب.';
$string['privacy:metadata:category'] = 'د کټګورۍ پیژندونکی';
$string['privacy:metadata:city'] = 'د کاروونکي ښار.';
$string['privacy:metadata:confirmed'] = 'که دا فعال کاروونکی وي یا نه.';
$string['privacy:metadata:country'] = 'هغه هیواد چې کاروونکی یې په کې دی.';
$string['privacy:metadata:courseid'] = 'د کورس ID';
$string['privacy:metadata:currentlogin'] = 'د دې کاروونکي لپاره اوسنی ننوتل.';
$string['privacy:metadata:data'] = 'د کاروونکي څخه د دودیز کاروونکي سیمې پورې اړوند معلومات.';
$string['privacy:metadata:deleted'] = 'یوه نښه د دې لپاره چې وښیې ایا کاروونکی حذف شوی یا نه.';
$string['privacy:metadata:department'] = 'هغه څانګه چې دا کاروونکي پکې موندل کیدی شي.';
$string['privacy:metadata:description'] = 'د دې کاروونکي په اړه عمومي معلومات.';
$string['privacy:metadata:devicename'] = 'د وسیلې نوم، پیښې یا د آیفون وغيره.';
$string['privacy:metadata:devicetablesummary'] = 'دا جدول د PUSH اطلاعات لیږلو لپاره د کاروونکي ګرځنده وسیلو معلومات ساتي';
$string['privacy:metadata:email'] = 'د اړیکې لپاره بریښنالیک پته.';
$string['privacy:metadata:emailstop'] = 'یو غوره توب چې کاروونکي ته د بریښنالیک لیږلو مخه ونیسي.';
$string['privacy:metadata:fieldid'] = 'د دودیز کاروونکی سیمې پورې اړوند ID.';
$string['privacy:metadata:filelink'] = 'د فایلونو جدول کې د کاروونکي لپاره ګڼ بیلابیل فایلونه شتون لري.';
$string['privacy:metadata:firstaccess'] = 'هغه وخت چې دا کاروونکي لومړی سایټ ته لاسرسی ولري.';
$string['privacy:metadata:firstip'] = 'لومړی IP پته ثبت شوې';
$string['privacy:metadata:firstname'] = 'د کاروونکي لومړی نوم.';
$string['privacy:metadata:firstnamephonetic'] = 'د کاروونکي لومړی نوم په اړه فونیتیک توضیحات.';
$string['privacy:metadata:fullname'] = 'د دې کورس بشپړ نوم.';
$string['privacy:metadata:hash'] = 'د پخواني پسوړد یو مخلوط.';
$string['privacy:metadata:icq'] = 'د کاروونکي ICQ شمیره.';
$string['privacy:metadata:id'] = 'د کاروونکي ID';
$string['privacy:metadata:idnumber'] = 'د پیژندنې شمیره د ادارې لخوا ورکړل شوې';
$string['privacy:metadata:imagealt'] = 'د کاروونکي انځور لپاره بدیل متن.';
$string['privacy:metadata:infotablesummary'] = 'د دودیز کاروونکي معلومات ذخیره کوي.';
$string['privacy:metadata:institution'] = 'هغه اداره چې دا کارونکی یې غړیتوب لري.';
$string['privacy:metadata:lang'] = 'د ښودل شوي ژبې لپاره د کاروونکي غوره توب.';
$string['privacy:metadata:lastaccess'] = 'هغه وخت چې کاروونکي وروستی ځل سایټ ته لاسرسی وموندل.';
$string['privacy:metadata:lastaccesstablesummary'] = 'د وروستي ځل په اړه معلومات چې کاروونکي کورس ته لاسرسی درلود.';
$string['privacy:metadata:lastip'] = 'د کاروونکي لپاره وروستی IP پته.';
$string['privacy:metadata:lastlogin'] = 'د دې کاروونکي وروستی ننوتل';
$string['privacy:metadata:lastname'] = 'د کاروونکي تخلص.';
$string['privacy:metadata:lastnamephonetic'] = 'د کاروونکي تخلص په اړه فونیتیک توضیحات.';
$string['privacy:metadata:maildigest'] = 'د دې کاروونکي لپاره د میل ډایجیسټ لپاره یو ترتیب.';
$string['privacy:metadata:maildisplay'] = 'نورو کاروونکو ته د دوی د بریښنالیک پتې ښودلو په اړه د کاروونکي لپاره غوره توب.';
$string['privacy:metadata:middlename'] = 'د کاروونکي منځنی نوم';
$string['privacy:metadata:mnethostid'] = 'د MNet کوربه لپاره پیژندونکی که کارول شوی وي';
$string['privacy:metadata:model'] = 'د وسیلې نوم، پیښې یا د آیفون وغيره.';
$string['privacy:metadata:msn'] = 'د کاروونکي د MSN پیژندونکی';
$string['privacy:metadata:my_pages'] = 'د کاروونکي پاڼې - ډشبورډ او پروفایل. دا جدول شخصي معلومات نلري او یوازې کاروونکو ته د ډشبورډ بلاکونو وصلولو لپاره کارول کیږي';
$string['privacy:metadata:my_pages:name'] = 'د پاڼې نوم';
$string['privacy:metadata:my_pages:private'] = 'ایا پاڼه شخصي ده (ډشبورډ) یا عامه (پروفایل)';
$string['privacy:metadata:my_pages:userid'] = 'هغه کاروونکی چې د پاڼې ملکیت لري یا 0 د سیسټم ډیفالټ لپاره';
$string['privacy:metadata:password'] = 'سیسټم ته د لاګ ان لپاره د دې کاروونکي لپاره پسوړد.';
$string['privacy:metadata:passwordresettablesummary'] = 'د جدول تعقیبونکی د پسوړد بیا تنظیمولو د تایید توکي';
$string['privacy:metadata:passwordtablesummary'] = 'د کاروونکي لپاره د پخوانیو کارول شوي پسوړدونو د راګرځیدو لاګ.';
$string['privacy:metadata:phone'] = 'د کاروونکي لپاره د تلیفون شمیره.';
$string['privacy:metadata:picture'] = 'د انځور توضیحات د دې کاروونکي سره تړاو لري.';
$string['privacy:metadata:platform'] = 'د وسیلې پلیټ فارم، Android یا iOS نور';
$string['privacy:metadata:policyagreed'] = 'یوه نښه د مشخص کولو لپاره که چیرې کاروونکی د سایټ تګلارې سره موافق وي.';
$string['privacy:metadata:pushid'] = 'وسیله د PUSH نښه / کلید / پیژندونکی / راجسټریشن ID';
$string['privacy:metadata:reason'] = 'د دې کورس د غوښتلو لپاره دلیل.';
$string['privacy:metadata:requester'] = 'د کاروونکي ID چا چې د کورس غوښتنه کړې';
$string['privacy:metadata:requestsummary'] = 'د کورسونو لپاره غوښتنو په اړه معلومات ذخیره کوي چې کاروونکي یې کوي.';
$string['privacy:metadata:secret'] = 'راز. . ډاډه ندی.';
$string['privacy:metadata:sessdata'] = 'د ناستې موضوع';
$string['privacy:metadata:sessiontablesummary'] = 'د ډیټابیس پراساس د ناستې ذخیره';
$string['privacy:metadata:shortname'] = 'د کورس لپاره یو لنډ نوم.';
$string['privacy:metadata:sid'] = 'د ناستې ID';
$string['privacy:metadata:skype'] = 'د کاروونکي د سکایپ پیژندونکی';
$string['privacy:metadata:state'] = '0 د یوې عادي ناستې معنی ده';
$string['privacy:metadata:summary'] = 'د کورس تفصیل.';
$string['privacy:metadata:suspended'] = 'یوه نښه د دې لپاره چې وښایي ایا کاروونکی په دې سیسټم کې ځنډول شوی وي.';
$string['privacy:metadata:theme'] = 'د موضوع ښودلو لپاره د کاروونکي غوره توب.';
$string['privacy:metadata:timeaccess'] = 'کورس ته د لاسرسي وخت.';
$string['privacy:metadata:timecreated'] = 'هغه وخت چې دا ریکارډ رامنځته شوی و.';
$string['privacy:metadata:timemodified'] = 'هغه وخت چې ریکارډ بدل شوی و';
$string['privacy:metadata:timerequested'] = 'هغه وخت چې کاروونکي لومړی د دې پسوړد د بیا تنظیم غوښتنه وکړي';
$string['privacy:metadata:timererequested'] = 'هغه وخت چې کاروونکي د پسورډ له سره تنظیمولو غوښتنه وکړي.';
$string['privacy:metadata:timezone'] = 'د کاروونکي ټایم زون';
$string['privacy:metadata:token'] = 'راز کاروونکي ته تنظیم شوی او ایمیل شوی';
$string['privacy:metadata:trackforums'] = 'د فورمونو او د دوی تعقیب لپاره غوره توب.';
$string['privacy:metadata:trustbitmask'] = 'د باور بټ ماسک';
$string['privacy:metadata:url'] = 'دې کاروونکی پورې اړوند URL.';
$string['privacy:metadata:user_preferences'] = 'د ورکړل شوي کاروونکی سره وابسته غوره توبونه';
$string['privacy:metadata:user_preferences:name'] = 'د غوره توب نوم';
$string['privacy:metadata:user_preferences:userid'] = 'د کاروونکي ID';
$string['privacy:metadata:user_preferences:value'] = 'د غوره توب ارزښت';
$string['privacy:metadata:userid'] = 'د کاروونکي ID دې جدول ته لینک لري.';
$string['privacy:metadata:username'] = 'د دې کاروونکي لپاره کاروونکی نوم';
$string['privacy:metadata:usertablesummary'] = 'دا جدول د کاروونکي په اړه اصلي شخصي ډیټا ذخیره کوي.';
$string['privacy:metadata:uuid'] = 'د وسیلې پلورونکی UID';
$string['privacy:metadata:version'] = 'د وسیلې نسخه ، 6. 1. 2 ، 4. 2. 2 وغيره.';
$string['privacy:metadata:yahoo'] = 'د کاروونکي یاهو پیژندونکی';
$string['privacy:passwordhistorypath'] = 'د پسوړد تاریخ';
$string['privacy:passwordresetpath'] = 'د پسوړد بیا تنظیمول';
$string['privacy:privatefilespath'] = 'شخصي فایلونه';
$string['privacy:profileimagespath'] = 'د پروفایل انځور ونه';
$string['privacy:sessionpath'] = 'د ناستې ډیټا';
